Hace unos meses, una mujer de 40 años llegó a la sala de urgencias de un hospital cercano y estaba confundida cuando la trajeron.
Su presión arterial era un alarmante 230 sobre 170.
En pocos minutos entró en paro cardiaco.
Fue reanimada, estabilizada y le hicieron una tomografía axial computarizada (TAC) justo a un lado de la sala de urgencias porque les preocupaban posibles coágulos en el pulmón.
La tomografía reveló que no tenía coágulos, pero si mostró masas palpables y visibles en las mamas, tumores de mama, que se habían dispersado por todo su cuerpo.
Y la verdadera tragedia fue que, al observar sus registros, ella había estado en otros 4 o 5 hospitales en años anteriores.
4 o 5 oportunidades para palpar y encontrar esas masas en las mamas e intervenir en una etapa más temprana que cuando llegó a nosotros.
Damas y caballeros, esta historia no es inusual.
Lamentablemente esto sucede todo el tiempo.
Bromeo, aunque solo en parte, diciendo que si Ud. llega a un hospital sin una extremidad, nadie le creerá hasta que le hagan una tomografía, resonancia magnética o consulta ortopédica.
Yo no odio a las máquinas.
Doy clases en Stanford.
Soy un médico que usa tecnología de punta, pero quiero explicarles, en los próximos 17 minutos, que cuando omitimos el examen físico, cuando solo ordenamos pruebas en lugar de examinar y hablar con el paciente, no solo estamos pasando por alto diagnósticos sencillos que pueden realizarse en una etapa temprana y tratable, sino que estamos perdiendo mucho más que eso.
Estamos perdiendo un rito que es transformador, trascendente y que es el núcleo de la relación médico-paciente.
Podría ser una herejía decir esto aquí en TED, pero quisiera presentarles la innovación más importante en medicina de los próximos 10 años: el poder de la mano humana... que toca, consuela, diagnostica y realiza el tratamiento.
Quiero presentarles a esta persona cuya imagen pueden o no reconocer.
Sir Arthur Conan Doyle.
Como estamos en Edimburgo diré que soy gran admirador de Conan Doyle.
Quizá no sepan que Conan Doyle estudió en la escuela de medicina aquí en Edimburgo y su personaje, Sherlock Holmes, fue inspirado por Sir Joseph Bell.
Joseph Bell fue un maestro extraordinario en todos aspectos.
Conan Doyle, escribiendo acerca de Bell, describió el siguiente diálogo entre Bell y sus estudiantes.
Imaginen a Bell en el departamento de consulta externa, rodeado de estudiantes, con pacientes que llegan a la sala de urgencias, se registraban e ingresan.
Llega una mujer con un niño y Conan Doyle describe el siguiente diálogo:
La mujer dice: "Buenos días".
Bell pregunta: "¿Cómo estuvo su viaje en el transbordador de Burntisland?"
Ella responde: "Estuvo bien".
Él pregunta: "¿Qué hizo usted con su otro niño?"
Ella responde:
"Lo dejé con mi hermana en Leith".
Él pregunta:
"¿Tomó el atajo en Inverleith Row para llegar al hospital?"
Ella responde:
"Así fue".
Él pregunta: "¿Irá a trabajar a la fábrica de linóleo?"
Ella responde:
Entonces Bell comienza a explicar a sus estudiantes.
"Cuando ella dijo 'Buenos días', reconocí su acento de Fife.
El transbordador más cercano que lo cruza es Burntisland.
Por lo que debió subir a ese transbordador.
Noten que el abrigo que está cargando es muy pequeño para el niño que la acompaña, por lo tanto ella inició el viaje con dos niños, pero dejó a uno en el camino.
Noten que hay barro en la suela de sus zapatos.
Ese tipo de barro rojo no se encuentra Edimburgo, excepto en los jardines botánicos.
Entonces, debió tomar un atajo en Inverleith Row para llegar aquí.
Finalmente, ella tiene dermatitis en los dedos de su mano derecha, una dermatitis que es única de los obreros de la fábrica de linóleo en Burntisland".
Cuando Bell pidió a la paciente que se desnudara y la examinó, se podrán imaginar cuanto más percibió.
Como maestro de medicina y como estudiante también, este relato me ha inspirado.
Pero es posible que no sepan que esta habilidad para reconocer el cuerpo simplemente usando nuestros sentidos es muy reciente.
Esta imagen es de Leopold Auenbrugger quien, a finales de 1700, descubrió la percusión.
La historia dice que Leopold Auenbrugger era hijo de un posadero.
Su padre solía bajar al sótano y golpear con sus dedos los toneles de vino para saber cuánto vino quedaba en ellos y si debía hacer un nuevo pedido.
Cuando Auenbrugger se convirtió en médico comenzó a hacer lo mismo.
Golpeaba levemente con sus dedos el pecho o el abdomen de sus pacientes.
Básicamente todo lo que sabemos sobre percusión, que fue como el ultra sonido de su época; órganos inflamados, fluidos alrededor del corazón o en los pulmones, cambios abdominales... todo lo describió en este maravilloso manuscrito
llamado "Inventum Novum", "Nuevo invento", el cual hubiera desaparecido de no ser por este doctor, Corvisart, célebre médico francés... famoso solamente por ser el médico de este caballero.
Corvisart presentó y difundió nuevamente el trabajo que fue seguido un par de años después por Laennec, descubridor del estetoscopio.
Se dice que Laennec caminaba por París cuando vio a 2 niños jugando con un palo.
Uno raspaba un extremo del palo mientras el otro niño escuchaba en el otro extremo.
Laennec pensó que sería una forma maravillosa de escuchar el pecho o el abdomen usando lo que él llamó "cilindro".
Después lo renombró como "estetoscopio".
Fue así como nacieron el estetoscopio y la auscultación.
En pocos años, a finales de 1800 o principios de 1900, de pronto, el barbero cirujano dejó paso al médico que trataba de diagnosticar.
Si ustedes recuerdan, antes de eso, no importaba qué le aquejara, Ud. iba con el cirujano barbero quien terminaría aplicándole ventosas, sangrándolo, purgándolo.
Ah, y si usted quería, podía hacerle un corte de cabello y extraerle una muela mientras tanto.
No intentaba diagnosticar.
Puede que Uds. sepan que en el tubo del barbero, las rayas rojas y blancas representan las bandas ensangrentadas del cirujano barbero y los receptáculos en los extremos representan los recipientes donde se recolectaba la sangre.
Pero la llegada de la auscultación y la percusión representó enormes cambios cuando los médicos comenzaron a mirar dentro del cuerpo.
Esta pintura en particular, representa el pináculo, lo más alto, de la era clínica.
Esta pintura es muy famosa:
"El doctor" de Luke Fildes.
Luke Fildes fue comisionado por Tate para pintarla, quien estableció la Galería Tate.
Él pidió a Fildes que hiciera una pintura de importancia social.
Es interesante que Fildes eligiera este tema.
El hijo mayor de Fildes, Philip, murió a los 9 años en la víspera de Navidad después de una breve enfermedad.
Fildes quedó tan impresionado por el médico que hizo vigilia durante varias noches, que decidió que trataría de representar al médico en nuestro tiempo, casi como un tributo a este médico.
Es por eso que "El doctor" es una pintura famosa.
Ha estado en calendarios y estampillas de varios países.
A veces me pregunto, ¿Qué hubiera hecho Fildes de haber realizado esta pintura en la época actual, en el año 2011?
¿Hubiera usado un monitor de computadora en lugar del paciente?
He tenido problemas en Silicon Valley por decir que un paciente en cama se ha vuelto un icono del paciente real que está en la computadora.
He acuñado un término para dicha entidad.
Lo llamo "iPacient". iPacient recibe un magnífico cuidado en Estados Unidos.
El paciente real a menudo se pregunta: ¿Dónde están todos?
¿Cuándo vendrán a explicarme lo que tengo?
¿Quién está a cargo?
Existe una disyunción real entre la percepción del paciente y la de los médicos sobre cuál es la mejor atención.
Quiero mostrarles una imagen de lo que eran las rondas cuando yo era aprendiz.
Se centraba la atención en el paciente.
Íbamos de cama en cama.
El médico tratante estaba a cargo.
Ahora es muy común que las rondas se vean así donde la conversación tiene lugar lejos del paciente.
La conversación es sobre imágenes y datos.
La pieza crítica que está ausente es el paciente.
Yo pienso de esta manera por dos anécdotas que quiero contarles.
Una es de una amiga que tuvo cáncer de mama, se le detectó un pequeño cáncer de mama y
le hicieron una tumorectomía donde yo vivía, cuando estaba en Texas.
Ella investigó mucho para encontrar el mejor centro oncológico del mundo para su tratamiento más adelante.
Encontró el lugar y fue allí.
Meses después, me sorprendí al verla de regreso para atenderse por su oncólogo particular.
Le pregunté con insistencia:
"¿Por qué regresaste?"
Se resistía a responder.
Ella dijo:
"El centro oncológico era maravilloso. Tenía bellas instalaciones, un atrio gigante, estacionamiento, un piano que tocaba solo, un conserje que te llevaba a todas partes.
Pero", dijo,
"ellos no tocaban mis senos".
Nosotros podemos argumentar que probablemente no era necesario explorar sus senos.
Habían escaneado su interior.
Comprendían el cáncer a nivel molecular. No necesitaban explorar sus senos.
Pero para ella esto era muy importante.
Lo suficiente para que decidiera recibir el tratamiento con su oncólogo particular quien, cada vez que iba, examinaba ambos senos y también la cola axilar, examinaba su axila con cuidado, examinaba la región cervical, la región inguinal. Realizaba un examen completo.
Era el tipo de atención que ella necesitaba.
Esta anécdota ejerció mucha influencia en mí.
Y también otra experiencia que tuve, cuando vivía en Texas, antes de ir a Stanford.
Tenía la reputación de interesarme en pacientes con fatiga crónica.
No es algo para desear ni a su peor enemigo.
Lo digo porque estos son pacientes difíciles. muchas veces son rechazados por sus familias y tienen malas experiencias en atención médica y vienen preparados para agregarnos a la lista de gente que los va a decepcionar.
Pronto aprendí, con mi primer paciente, que no le haría justicia a este complicado paciente con todos los historiales que me traían y un nuevo paciente que llegaba cada 45 minutos.
No había manera de hacerlo.
De intentarlo, los hubiera decepcionado.
Pero encontré este método donde invitaba al paciente a que narrara el problema durante toda la primera visita y yo trataba de no interrumpirlo.
Sabemos que el médico estadounidense promedio interrumpe a sus pacientes cada 14 segundos.
Si alguna vez voy al cielo, será por que mantuve mi paciencia 45 minutos y no interrumpí al paciente.
Entonces asignaba el examen físico dos semanas después y cuando el paciente regresaba para el examen, podía realizar un examen detallado pues no tenía nada más que hacer.
Pienso que hago exámenes físicos detallados y como la visita era solamente para el examen, podía hacerlo con todo detalle.
Recuerdo mi primer paciente en esa serie que continuó relatándome su historia durante lo que debía ser el examen físico.
Yo comencé mi rito.
Siempre inicio tomando el pulso, examino las manos, después el nacimiento de las uñas, después paso mi mano por el nodo epitroclear, yo estaba en mi ritual.
Y cuando mi ritual comenzó, este paciente que era tan voluble comenzó a calmarse.
Recuerdo haber tenido la extraña sensación de que el paciente y yo realizábamos un rito primitivo donde yo tenía un papel y el paciente otro.
Cuando terminé el paciente me dijo con asombro:
"Nunca antes me habían examinado así".
Si eso fuera cierto, sería una vergüenza para el sistema de salud, pues él ya había ido a otros lugares.
Entonces le dije al paciente, una vez que se hubo vestido, lo mismo que ya había escuchado en otras instituciones, que es: "Esto no son ideas suyas.
Esto es real.
La buena noticia es que no es cáncer ni tuberculosis, no es coccidioidomicosis o alguna oscura infección micótica.
La mala notica es que no sabemos qué lo está causando, pero esto es lo que debe de hacer, esto es lo que debemos hacer".
Le presenté toda la gama de opciones que el paciente había escuchado antes.
Siempre sentí que si el paciente dejaba de buscar al médico brujo y el tratamiento mágico y comenzaba conmigo el camino a la salud, era porque me había ganado el derecho de decirle estas cosas por haberlo examinado.
Algo importante había surgido del intercambio.
Llevé esto a mis colegas de antropología en Stanford y les conté esta historia.
Ellos de inmediato me dijeron
"Lo que describes es un rito clásico".
Me ayudaron a comprender que los ritos se refieren siempre a cambios.
Cuando nos casamos, por ejemplo, gastamos en grandes fiestas y ceremonias para marcar la transición de una vida solitaria y miserable a una de gozo eterno.
No sé de qué se ríen.
Esa era la intención original ¿o no?
Marcamos la transición al poder con ritos.
Marcamos el final de una vida con ritos.
Los ritos son muy importantes.
Tratan acerca de transformaciones.
Cuando los someto al rito de un individuo que va con otro y le dice cosas que no le diría al sacerdote o al rabino, y además de eso, debe desvestirse y permitir que lo toquen...
les puedo decir que ese rito tiene tremenda importancia.
Si ese rito se acorta sin desvestir al paciente, si se escucha con el estetoscopio por encima de la bata, sin hacer un examen completo, habrán perdido la oportunidad de sellar la relación médico-paciente.
Soy escritor y quiero terminar leyendo un pasaje corto que escribí que tiene que ver con esta escena.
Yo trato enfermedades infecciosas y los primeros días del VIH, antes de tener medicamentos, atestigüé muchas escenas como esta.
Recuerdo que cada vez que iba a la cama de un moribundo, ya fuera en el hospital o en casa, recuerdo mi sentido de fracaso...
la sensación de no saber qué decir, no sabía qué decir ni qué debía hacer.
Y de esa sensación de fracaso recuerdo que siempre debo examinar al paciente.
Siempre debo ver debajo de los párpados, observar la lengua, golpear levemente el pecho, escuchar el corazón, sentir el abdomen.
Recuerdo a muchos pacientes, sus nombres aún vivos en mi lengua, sus rostros aún claros.
Recuerdo muchos ojos enormes, hundidos, asustados que me miraban mientras realizaba este ritual.
Y al siguiente día, regresaría y lo volvería a hacer.
Quisiera leerles este pasaje de cierre sobre un paciente:
"Recuerdo a un paciente que estaba a punto de ser solo huesos envueltos en piel encogida, sin poder hablar; su boca incrustada con Candida resistente a los medicamentos usuales.
Cuando él me vio en lo que serían sus últimas horas de vida, sus manos se movieron muy despacio.
Y mientras me preguntaba qué estaba haciendo él llevó sus delgados dedos hacia su camisa de pijama, luchando por desabrocharla.
Me di cuenta de que él quería mostrarme su huesudo pecho.
Un ofrecimiento, una invitación.
Que no rechacé.
Le toqué. Lo palpé.
Escuche su pecho.
Pienso que él ya sabía que eso era tan vital para mí como necesario para él.
Ninguno de los dos podía escapar del rito que nada tiene que ver con encontrar estertores de pulmón o el ritmo galopante del corazón que falla.
No, este rito era sobre el mensaje que los médicos necesitan transmitir a sus pacientes.
Aunque, Dios sabe que ahora en nuestra arrogancia, nos hemos alejado.
Parece que hemos olvidado... como si, con la explosión del conocimiento, con todo el genoma humano conocido a nuestros píes, nos hemos dejado llevar por la falta de atención, olvidando que el rito es catártico para el médico, necesario para el paciente. Hemos olvidado que el rito tiene un significado y un mensaje singular que transmitir al paciente.
El mensaje, el cual no comprendí totalmente entonces, aún cuando lo realizaba y que ahora comprendo mejor; es este:
Yo siempre, siempre, siempre estaré aquí.
Te acompañaré a través de esto.
Nunca te abandonaré.
Estaré contigo hasta el final".
Muchas gracias.
(Aplausos)
Cuando tenés 21 minutos para hablar
Dos millones de años se ven como un tiempo muy largo.
Pero, evolutivamente, dos millones de años es nada. Y sin embargo, en dos millones de años el cerebro humano prácticamente triplicó su masa yendo de más o menos 600 gramos de nuestro antecesor, Habilis al pedazo de carne de kilo trescientos que todos tenemos entre las orejas.
¿Qué es lo que tiene un cerebro grande que la naturaleza tanto quería que tuviésemos uno?
Bueno, pasa que cuando el cerebro triplica su tamaño no sólo se hace tres veces más grande sino también gana nuevas estructuras.
Una de las razones por las cuales nuestro cerebro se hizo tan grande es que hay una nueva parte,
llamada el lóbulo frontal, particularmente una parte llamada corteza prefrontal ahora, ¿qué hace la corteza prefrontal por vos que justifique la entera remodelación del cráneo humano en un pestañeo evolutivo?
Bueno, resulta que la corteza prefrontal hace un montón de cosas una de las cosas más importantes que hace es que es un simulador de experiencias.
Los pilotos practican en simuladores de vuelo para no cometer errores reales en los aviones.
Los seres humanos tienen esta maravillosa adaptación de poder, de hecho, tener experiencias en su cabeza antes de probarlas en la vida real.
Este es un truco que ninguno de nuestros antepasados podía hacer y que ningún otro animal puede hacer igual a nosotros.
Está ahí a lado de los pulgares oponibles y pararse erguido y el lenguaje como una de las cosas que bajó a nuestra especie de los árboles y la llevó a los centros comerciales.
Ahora, todos ustedes hicieron esto
Me refiero a, ustedes saben
Ben and Jerry's no tiene un helado de hígado y cebolla. No porque probaron un poco y dijeron "yuck."
Es porque, sin dejar sus asientos Pueden simular el sabor y decir yuck antes de hacerlo.
Vamos a ver como están funcionando sus simuladores de experiencia.
Vamos a hacer un diagnóstico rápido.
Antes de seguir con la charla. Les muestro dos futuros que quiero contemplen pueden tratar de simularlos y díganme cuál prefieren
Uno de ellos es ganar la lotería.
Son más o menos 314 millones de dólares
Y el otro es quedar parapléjico
Piénsenlo un momento
Probablemente sientan que ni siquiera necesitan un momento
Interesantemente, estos son los datos de estos dos grupos de personas datos sobre que tan felices son
Y es exactamente como lo esperaban, ¿no?
Pero estos no son los datos!
Estos los inventé yo
Estos son los datos.
Fallaron la prueba sorpresa, y difícilmente han pasado 5 minutos de charla
Porque el hecho es que después de un año de haber perdido las piernas, y un año después de ganar la lotería, los ganadores de lotería y los parapléjicos están igualmente felices con sus vidas
Ahora, no se sientan mal por haber fallado la prueba, porque todos fallamos en todas las pruebas sorpresa todo el tiempo
La investigación que ha estado haciendo mi laboratorio que los economistas y psicólogos del país han estado haciendo reveló algo muy asombroso para nosotros algo que llamamos el prejuicio de impacto que es la tendencia del simulador a funcionar mal el simulador te hace creer que resultados diferentes son mucho más diferentes de lo que en realidad son
De estudios de campo a estudios de laboratorio vemos que ganar o perder una elección, ganar o perder un compañero romántico tener o no tener ese ascenso, pasar o no pasar ese examen en la universidad progresivamente tiene mucho menos impacto, menos intensidad y mucho menos duración de la que la gente espera que tenga
De hecho, un estudio reciente. Esto casi me deja en el suelo un estudio reciente mostrando como los grandes eventos traumáticos afectan a la gente sugiere que si sucedió hace más de tres meses con pocas excepciones no tiene ningún impacto en nuestra felicidad
¿Por qué? porque la felicidad puede ser sintetizada
Sir Thomas Brown escribió en 1642 "Soy el hombre vivo más feliz tengo en mí lo que convierte la pobreza en riqueza, adversidad en prosperidad
Soy más invulnerable que Aquiles; la fortuna no tiene lugar alguno donde golpearme"
¿Qué clase de singular maquinaria tiene este tipo en la cabeza?
Bueno, sucede que es precisamente la misma singular maquinaria que todos tenemos.
Los seres humanos tienen algo que podemos entender como un sistema inmunológico psicológico Un sistema de procesos cognitivos, principalmente procesos cognitivos no-conscientes que les ayudan a cambiar sus visiones del mundo para poder sentirse mejor acerca del mundo en el que se encuentran
Como Sir Thomas ustedes tienen esta máquina
A diferencia de Sir Thomas, parece que ustedes no lo saben
Nosotros sintetizamos la felicidad, pero pensamos que la felicidad es algo que se encuentra
No necesitan que les dé muchos ejemplos de personas sintetizando felicidad.
Sin embargo les voy a mostrar alguna evidencia experimental no tienen que buscar mucho para encontrar evidencia Agarré una copia del New York Times y traté de encontrar ejemplos de personas sintetizando felicidad
Y acá hay tres personas sintetizando felicidad
"Estoy mucho mejor física, financiera, emocional y mentalmente "No tengo un minuto de arrepentimiento fue una experiencia gloriosa".
¿Quiénes son estas personas tan condenadamente felices?
Bueno, el primero es Jim Wright
El era el presidente de la cámara baja estadounidense. y él renunció con vergüenza cuando este joven republicano llamado Newt Gingrich descubrió un trato turbio que había hecho
El demócrata más poderoso del país, lo perdió todo. perdió su dinero, perdió su poder
¿Qué dice sobre eso después de todos estos años?
"Estoy mucho mejor física, financiera, emocional y mentalmente y en casi todo otro sentido"
¿En qué otro sentido podría estar mejor? ¿Vegetal?
¿Mineral? ¿Animalmente?
Ya lo tiene todo cubierto
Moreese Bickham es alguien sobre quien no han escuchado
Moreese Bickham pronunció estas palabras luego de ser liberado
Él tenía 78 años.
Él pasó 37 años en una prisión en Louisiana por un crimen que no cometió
Al final fue exonerado a los 78 años gracias a evidencia de ADN ¿Y qué es lo que tiene para decir acerca de esta experiencia?
"No tengo 1 minuto de arrepentimiento.
Fue una experiencia gloriosa"
¡Gloriosa!
El no está diciendo,
Bueno, había algunas buenas personas.
Fue "gloriosa" una palabra que generalmente reservamos para algo como una experiencia religiosa
Harry S. Langerman pronunció esas palabras y el es alguien que podrían haber conocido pero no, porque en 1949 leyó este pequeño artículo en el periódico acerca de un puesto de hamburguesas de estos hermanos McDonalds
Y pensó "Esa es una muy buena idea!" Entonces fue y los buscó. Ellos dijeron
"Podemos darle la franquicia por 3000 dólares"
El fue de vuelta a NY, le preguntó a su hermano que era inversionista si le podía prestar los 3000 dólares y las inmortales palabras de su hermano fueron
"Idiota, nadie come hamburguesas"
Y no le prestó el dinero, por supuesto seis meses después Ray Croc tuvo exactamente la misma idea
Resulta que la gente sí come hamburguesas y el, por un tiempo, se volvió el hombre más rico de Estados Unidos
Y finalmente, algunos reconocen esta foto del joven Pete Best quien es el baterista original de los Beatles, hasta que, ustedes saben, le mandaron hacer algún mandado y se escabulleron y recogieron a Ringo en un tour bueno, en 1994 cuando entrevistaron a Pete Best sí, todavía es un baterista, sí, es un músico de estudio y tiene esto que decir "Estoy más feliz que lo que hubiese estado con los Beatles"
Ok.
Hay algo importante que aprender de estas personas y este es el secreto de la felicidad
Acá está, finalmente será revelada Primero: Acumular riquezas, poder y prestigio,
luego, perderlo.
(Riras) Segundo: Pasá el mayor tiempo posible en la cárcel
Tercero: Hacer a alguien más muy, muy rico
Y último: nunca jamás te unas a los Beatles
"Sí, claro" porque cuando
las personas sintetizan la felicidad, como al parecer estos hombres han hecho todos les sonreímos, pero ponemos los ojos en blanco diciendo,
"Sí claro, no querías luego ese trabajo" "Ajá, claro, en serio no tenían tanto en común con ella y te diste cuenta de eso justo en el momento en que te tiró el anillo de compromiso a la cara"
Sonreímos con soberbia porque pensamos que la felicidad sintética
La felicidad natural es lo que tenés cuando obtenés lo que querías, y la felicidad sintética es lo que hacemos cuando no tenemos lo que queríamos
Y es nuestra sociedad tenemos la fuerte creencia que la felicidad sintética es de un tipo inferior
¿Qué tipo de maquinaria económica seguiría girando si creyésemos que no tener lo que queremos nos hará igualmente felices que tenerlo?
Con mis disculpas a Matthieu Ricard un centro comercial lleno de monjes Zen no será particularmente productivo porque ellos no quieren cosas lo suficiente.
Quiero sugerirles que la felicidad sintética es tan real y duradera como el tipo de felicidad contra la cual te chocas cuando obtenés exactamente lo que estabas buscando
Soy un científico, entonces no voy a hacer esto con retórica sino marinándolos en un poco de datos primero déjenme mostrarles un paradigma experimental que se usa para demostrar la síntesis de felicidad entre personas regulares.
Y esto no es mío.
Este en un paradigma de 50 años llamado el paradigma de la libre elección Es muy simple
Traés, digamos, seis objetos pedís a un sujeto que los ordene por preferencia del más al menos atractivo en este caso, porque el experimento del cual les voy a contar los usa, estas son impresiones de Monet
Entonces, todos pueden ordenarlas desde la que les gusta más a la que les gusta menos
Ahora te damos una elección: "De casualidad tenemos algunas impresiones extras en el clóset
Te vamos a dar una como premio para que lleves a casa Sucede que tenemos la número tres y la número cuatro,"
le decimos al sujeto.
La elección es un poco difícil, porque ninguna se prefiere mucho sobre la otra, pero naturalmente, la gente tiende a elegir la número tres porque les gusta un poco más que la cuatro
Algún tiempo después (puede ser 15 minutos o 15 días) El mismo estímulo se le es mostrado Y al sujeto se le pide re ordenar el estímulo
¿Qué pasa? Miren como es sintetizada la felicidad Este es el resultado que se ha replicado una y otra vez
Están viendo como la felicidad se sintetiza ¿Quiéren verlo de nuevo?
¡Felicidad!
"El que me dieron es realmente mejor de lo que pensé ¡El que no me dieron apesta!!
Esa es la síntesis de la felicidad (Riras)
Ahora, ¿cuál es la respuesta correcta a eso? "¡Sí, claro!"
Este es el experimento que hicimos, y espero que esto los convenza de que "¡Sí, claro!" no era la respuesta correcta.
Hicimos este experimento con un grupo de pacientes que tenían amnesia anterógrada.
Son pacientes hospitalizados
La mayoría tiene el síndrome de Korsakoff, una psicosis multi-neurítica, porque tomaron demasiado no pueden formar nuevos recuerdos.
¿Ok?
Recuerdan su niñez, pero si entrás y te presentas y después dejás la habitación cuando regresas ya no recuerdan quien sos. Llevamos nuestras impresiones de Monet al hospital.
Y les pedimos a los pacientes que las ordenen desde la que más les gustaba a la que menos.
Les dimos a elegir entre la tres y la cuatro
Como todos los demás, dijeron, Gracias doctor! Eso es genial, podría usar una nueva impresión.
Me llevo la número tres Les explicamos que se las enviaríamos por correo.
Juntamos nuestros materiales y dejamos la habitación, esperamos media hora.
De vuelta en la habitación, dijimos, "hola, estamos de regreso".
Los pacientes dijeron, "ah, doctor, lo siento, tengo un problema de memoria, por eso estoy acá. si lo conocí antes, no lo recuerdo".
"En serio Jim, ¿no te acordás?
Recién estuve acá con las impresiones de Monet" Todo lo que quiero que hagas es ordenar esto desde la que más te gusta a la que menos".
"No importa Jim.
¿Y qué hicieron?
Bueno, primero vamos a asegurarnos de que realmente tienen amnesia.
Preguntamos a estos pacientes amnésicos cual era la que ellos tenían, cuál eligieron la última vez, cuál era suya.
Y los pacientes amnésicos sencillamente adivinaban
Estos son controles normales, donde si te pregunto a cualquiera de ustedes, todos van a saber cuál es. Pero si lo haces con pacientes amnésicos, no tienen idea.
No pueden elegir una de la línea.
Esto es lo que los controles normales hacen: sintetizan la felicidad. ¿Verdad?
Éste es el cambio en el orden, el cambio de la primera vez que ordenaron y la segunda Los controles normales muestran
- Esa es la magia que les mostré, ahora se las muestro de esta forma gráfica --
"El que yo tengo es mejor de lo que pensaba.
El que no tengo, el que dejé atrás, no era tan bueno como lo pensé."
Los amnésicos hacen exactamente la misma cosa.
Piensen en este resultado.
A estas personas les gusta más el que tienen, pero ellos no saben que lo tienen.
"Sí, claro", ¡no es la respuesta correcta!
Lo que estas personas hicieron cuando sintetizaron felicidad es realmente cambiar su reacción afectiva, hedónica, estética con la impresión.
No sólo lo dicen porque lo tienen porque no saben que lo tienen Ahora, los psicólogos te muestran barras, vos sabés que te muestran promedios de mucha gente.
Y sin embargo, todos nosotros tenemos este sistema inmunológico psicológico, esta capacidad de sintetizar la felicidad, pero algunos de nosotros hacemos este truco mejor que otros
Y algunas situaciones permiten a todos hacerlo más eficientemente que en otras situaciones. Resulta que la libertad
- la habilidad de decidirte y cambiar de opinión - es la amiga natural de la felicidad, porque te permite elegir entre todos esos deliciosos futuros y encontrar el que más vas a disfrutar.
Pero la libertad de elección - tomar decisiones y cambiar de idea - es la enemiga de la felicidad sintética. Y les voy a mostrar por que.
¿Cómo puedo abusarlo?" "Mi impresora imprime una página en blanco después de cada documento."
"¿Por qué se quejaría de tener papel gratis?"
"¿Gratis? ¿No me están dando mi propio papel?" ¡hombre!
¡Mirá la calidad del papel gratis comparando con tu feo papel regular!
¡Sólo un tonto o un mentiroso diría que se ven igual!"
"¡Ah! Ahora que lo mencionas, sí se ve un poco más sedoso"
"¿Qué estas haciendo?"
"Estoy ayudando a las personas a aceptar cosas que no pueden cambiar".
Ciertamente
El sistema inmunológico psicológico funciona mejor cuando estamos totalmente atascados, cuando estamos atrapados.
Esa es la diferencia entre noviazgo y matrimonio.
Cuando salís con un tipo, y se mete el dedo en la nariz; no volvés a salir con él
¿Estas casada con un tipo que se mete el dedo en la nariz? Sí, pero tiene un corazón de oro; no toques la torta. ¿Sí?
Vas a encontrar una manera de estar feliz con lo que sucedió.
Ahora lo que quiero mostrarles es que
la gente no sabe esto acerca de sí mismos, y no saber esto puede volverse una suprema desventaja.
Acá está un experimento que hice en Harvard.
Hicimos un curso de fotografía, un curso de fotografía en blanco y negro, y permitimos que los alumnos que vengan y aprendan a usar el cuarto oscuro
Entonces les dimos cámaras, fueron por el campus, tomaron doce fotos de sus profesores favoritos, sus dormitorios, su perro.
Y todas esas otras cosas de las cuales querían recuerdos.
Nos trajeron la cámara, hicimos las hojas de contacto decidieron cuales eran las dos mejores, y estuvimos seis horas enseñándoles sobre cuartos oscuros, e imprimieron dos, y tuvieron dos glossies de 8 por 10 de cosas de significaban algo para ellos, y dijimos,
"¿Cuál te gustaría dejar?" Ellos dijeron, "¿Tengo que dejar una?" "Oh, sí.
Necesitamos una como evidencia del proyecto de aula. Entonces tenés que darme una. Tenés que tomar una decisión
Ahora, hay dos condiciones en este experimento.
En un caso, al estudiante se le dice, "Pero, sabes, si querés cambiar de idea, siempre voy a tener la otra acá, y en los próximos cuatro días, antes de que las mande a la central, estaría encantado" sí, "central"
"Estaría encantado de cambiarla contigo. De hecho, voy a ir a dejártela en tu dormitorio sólo mandame un email. Mejor, voy a checarlo contigo
A la otra mitad de los estudiantes se les dijo exactamente lo contrario:
"Elegí, y por cierto, se esta mandando el correo, dios, en dos minutos, a Inglaterra.
Tu fotografía estará volando a través del Atlántico
Nunca más vas a verla".
Ahora, a la mitad de los estudiantes en cada una de estas condiciones
Se les pide hacer predicciones sobre que tanto van a gustar de las fotos que van a conservar y la que van a dejar atrás.
A otros estudiantes sencillamente son enviados de vuelta a sus dormitorios
Y se les mide durante los siguientes tres a seis días En su gusto, su satisfacción con la fotografía Y miren lo que encontramos
Ellos piensan que va a llegar a gustarles la fotografía que eligieron un poco más que la que dejaron atrás, pero estas diferencias no son significativas estadísticamente hay un pequeño incremento, y no importa mucho si estaban es la condición reversible o irreversible
Mal-o. Malos simuladores. Porque esto es lo que realmente está pasando.
Justo antes del cambio y cinco días después a la gente que está atorada con su fotografía, que no tiene opción que nunca puede cambiar de opinión, realmente le gusta!
Y la gente que esta deliberando "¿Debería devolverla?"
¿Será que elegí la correcta? ¿Quizá esta no sea la buena? Quizá dejé la buena.
Se suicidó no les gusta su fotografía, y de hecho incluso después de que el tiempo de cambiarla expiró, todavía no les gusta su fotografía. ¿Por qué?
Porque la condición reversible no es propicia a la síntesis de la felicidad.
Entonces esta es la pieza final del experimento
Trajimos todo un grupo nuevo de inocentes estudiantes de Harvard y dijimos, "Saben, estamos haciendo un curso de fotografía, y podemos hacerlo de dos formas.
Podemos hacerlo de tal forma que cuando toman las dos fotografías, van a tener cuatro días para cambiar de opinión
O vamos a hacer otro curso donde toman dos fotografías y deciden ahí mismo y nunca más pueden cambiar de opinión. ¿En que curso quieren estar?" ¡Dah!
66 porciento de los estudiantes, dos tercios, prefirieron estar en el curso donde podrían cambiar de opinión. 66 porciento de los estudiantes eligieron el curso en el que van a estar profundamente insatisfechos con la fotografía
Porque no saben en que condiciones crece la felicidad sintética
El Bard lo dijo mejor, claro, y está probando mi punto acá pero lo está haciendo hiperbólicamente:
"No hay nada bueno o malo / pero pensarlo lo hace así" Es linda poesía, pero no puede ser exactamente correcto.
¿Realmente no hay nada bueno o malo? En serio ¿operarse de la vesícula y viajar a París son la misma cosa?
Eso se ve como un test de CI de una sóla pregunta
No pueden ser exactamente lo mismo
En una prosa más pomposa, pero más cerca de la verdad, está el padre del capitalismo moderno, Adam Smith, y el dijo.
Vale la pena pensar en esto:
"Esta gran fuente de tanto miseria como desorden en la vida humana parece venir de la sobrevaluada diferencia entre una situación permanente y otra...
Algunas de estas situaciones pueden, sin duda, merecerse ser preferidas a otras, pero ninguna puede merecerse que se la persiga con tal ardor apasionado que nos lleve a violar las reglas de la prudencia o la justicia, o corromper la futura tranquilidad de nuestras mentes por la vergüenza que acarrea el recuerdo de nuestra propia insensatez o por el remordimiento del horror de nuestra propia injusticia".
En otras palabras: sí, algunas cosas son mejores que otras. Tenemos que tener preferencias que nos lleven a un futuro en lugar del otro. Pero cuando estas preferencias nos arrastran demasiado fuerte y demasiado rápido porque sobrevaluamos las diferencias entre esos futuros, estamos en riesgo.
Cuando nuestra ambición está atada, nos lleva a trabajar alegremente
Cuando nuestra ambición no está atada, nos lleva a mentir, engañar, robar, lastimar a otros, a sacrificar cosas de verdadero valor.
Cuando nuestros miedos están atados, somos prudentes, cautelosos, atentos.
Cuando nuestros miedos no están atados y son pretenciosos, somos impudentes y cobardes.
La lección con la que quiero dejarles de estos datos es que nuestros anhelos y preocupaciones son hasta cierto punto pretenciosos porque dentro nuestro tenemos la capacidad de hacer la materia misma que estamos constantemente buscando cuando escogemos una experiencia
Gracias (Aplausos)
Me gustaría hablarles de mi padre.
Mi padre tiene Alzheimer.
Los síntomas comenzaron a aparecer hace unos 12 años, y el diagnóstico se hizo oficial en 2005.
Ahora, de hecho, se encuentra bastante enfermo.
Necesita ayuda para comer, para vestirse, no sabe dónde se encuentra en realidad o en qué momento. Ha sido muy duro.
Mi padre fue mi héroe y mentor durante casi toda mi vida, y me he pasado la última década observando cómo desaparece.
Pero no está solo.
Hay alrededor de 35 millones de personas a nivel mundial con algún tipo de demencia, y para el 2030 se espera que la cifra se haya doblado hasta 70 millones.
Eso es mucha gente.
La demencia nos asusta.
Las caras desorientadas y manos espasmódicas de las personas con demencia, la cantidad de personas que la desarrollan, todo eso nos estremece.
Y por culpa de ese miedo, tendemos a hacer una de estas dos cosas:
Nos aferramos a la negación:
"No soy yo, no tiene nada que ver conmigo, jamás me pasará a mí".
O, nos decidimos a prevenir la demencia, y jamás nos pasará porque haremos todo correctamente y nunca vendrá por nosotros.
Yo intento buscar una tercera vía: me estoy preparando para tener Alzheimer.
Prevenir es bueno, y me he propuesto hacer todo lo que se puede hacer para evitar el Alzheimer.
Como de manera saludable, hago ejercicio cada día, mantengo mi mente activa, eso es lo que las investigaciones dicen que deberíamos hacer.
Pero esas investigaciones también aseguran que no existe nada que pueda protegernos al 100%.
Si el monstruo va a por ti, te alcanzará.
Eso es lo que ocurrió con mi padre.
Mi padre era profesor bilingüe de Instituto.
Sus aficiones eran el ajedrez, el bridge y escribir artículos de opinión.
(Risas)
Y aun así desarrolló demencia.
Si el monstruo va a por ti, te alcanzará.
Sobre todo si eres yo, pues el Alzheimer tiende a ser una enfermedad hereditaria.
Así que me estoy preparando para tener Alzheimer.
En base a lo que he aprendido cuidando a mi padre, e investigando acerca de cómo es vivir con demencia, me estoy centrando en tres puntos para mi preparación:
Estoy cambiando las actividades que realizo por diversión, trabajando para mejorar mi fuerza física, y, esta es la parte complicada: Estoy intentando convertirme en mejor persona.
Empecemos por los hobbies.
Cuando tienes demencia, cada vez es más y más difícil divertirte.
No puedes sentarte y tener conversaciones con tus viejos amigos, porque no los reconoces.
Ver la televisión es confuso, y a menudo intimida y asusta.
Y leer se hace casi imposible.
Cuando cuidas a alguien con demencia, y te entrenan para ello, te enseñan a hacerles participar en actividades familiares para ellos, prácticas e indefinidas.
En el caso de mi padre, el resultado fue dejarle rellenar informes.
Era profesor en una universidad pública; sabe qué aspecto tiene el papeleo burocrático.
Él firma con su nombre en cada renglón, marca todas las casillas, escribe números donde cree que deberían escribirse.
Pero eso me hace pensar: ¿qué harían mis cuidadores conmigo?
Soy como mi padre.
Leo, escribo, pienso mucho acerca de la salud global.
¿Me darían revistas académicas para que pudiese garabatear en los márgenes?
¿Me darían tablas y gráficos que pudiese colorear?
Por eso he estado intentando aprender a hacer cosas manuales y prácticas.
Siempre me ha gustado dibujar, así que lo hago más a menudo, aunque no sea muy buena.
Estoy aprendiendo a hacer origamis sencillos.
Ya sé hacer una caja increíble.
(Risas)
Y estoy aprendiendo a tejer, de momento sé tejer una bola.
Pero, ¿saben? realmente no importa si soy buena.
Lo que importa es que mis manos saben cómo hacerlo.
Porque cuantas más cosas me sean familiares, más recordarán mis manos, más cosas podrán mantenerme ocupada y feliz haciéndolas cuando mi cerebro ya no dirija el timón.
Dicen que las personas que realizan muchas actividades son más felices, que es más fácil cuidarlas y que esto incluso puede ralentizar el avance de la enfermedad.
Para mí, eso es ganar la partida.
Quiero ser todo lo feliz que pueda durante todo el tiempo que me sea posible.
Mucha gente desconoce el hecho de que el Alzheimer implica tanto síntomas físicos, como síntomas cognitivos.
Pierdes el sentido del equilibrio, tus músculos tienen espasmos, y eso suele dejar a la gente cada vez menos y menos móvil.
Les asusta caminar.
Les asusta incluso moverse.
Así que estoy realizando actividades que entrenen mi sentido del equilibrio.
Hago yoga y tai chi para mejorar mi equilibrio, para que cuando empiece a perderlo, aún sea capaz de moverme.
Hago ejercicio con pesas, de modo que tenga la fuerza física para que, cuando empiece a atrofiarme, disponga de más tiempo de movilidad.
Por último, el tercer paso, estoy intentando mejorar como persona.
Mi padre era amable y cariñoso antes de tener Alzheimer, y es amable y cariñoso ahora también.
He visto cómo perdía su inteligencia, su sentido del humor, sus habilidades lingüísticas, pero también he visto esto: me quiere, adora a mis hijos, quiere a mi hermano, a mi madre y a sus cuidadores.
Y ese amor hace que queramos estar cerca de él, incluso ahora, a pesar de lo difícil que resulta.
Cuando lo despojas de todo lo que aprendió durante su vida, su desnudo corazón aún brilla.
Nunca he sido tan amable como mi padre, y tampoco tan cariñosa.
Y lo que necesito ahora es aprender a ser así.
Necesito un corazón tan puro que, aun desprovisto de todo por la demencia, pueda sobrevivir.
No quiero tener Alzheimer.
Lo que quiero es una cura en los próximos 20 años, suficientemente pronto para que me proteja.
Pero si la enfermedad viene por mí, estaré preparada.
Gracias.
(Aplausos)
El año pasado en TED nos enfocamos en tratar de clarificar la abrumadora complejidad y riqueza que experimentamos en toda la conferencia en un proyecto llamado el Gran Ejemplo.
El Gran Ejemplo es una colección de 650 bosquejos realizados por dos artistas visuales,
David Sibbet de The Grove, y Kevin Richards de Autodesk hicieron 650 bosquejos que consiguieron capturar la esencia de las ideas de cada ponente.
Y el consenso fue que realmente funcionó.
Estos bosquejos le dieron vida a las ideas principales, los retratos, los momentos mágicos que todos experimentados el año pasado.
Este año pensamos "¿por qué funciona?"
¿Qué tienen la animación, las gráficas, las ilustraciones que crean significado?
Y esta es una importante pregunta que hacer y contestar. Porque entre más entendamos cómo el cerebro crea significado mejor podremos comunicarnos, y también creo, que mejor podremos pensar y colaborar juntos.
Así que este año vamos a visualizar cómo el cerebro visualiza.
Los psicólogos cognitivos nos dicen ahora que el cerebro no ve el mundo como es en realidad, en su lugar, crea una serie de modelos mentales a través de una colección de "momentos Ajá" o momentos de descubrimiento a través de varios procesos.
El proceso, por supuesto, empieza con los ojos;
la luz entra, llega atrás de la retina y circula, gran cantidad de luz se dirige hacia la parte más atrás del cerebro. la corteza visual primaria.
La corteza visual primaria sólo ve simple geometría las más simples de las formas.
Pero también actúa como una especie de estación repetidora que vuelve a radiar y redirigir información a muchas otras partes del cerebro.
Otras 30 partes del cerebro descifran selectivamente, crean más significado a través de experiencias del tipo "Ajá".
Vamos a hablar únicamente de tres de ellos,
El primero de ellos es el llamado sistema ventral, que está en este lado del cerebro y esta es la parte del cerebro que reconoce qué es cada cosa, es lo que llamamos detector.
Miro una mano, miro un control remoto, una silla, un libro, así que esa es la parte del cerebro que se activa cuando le pones una palabra a una cosa.
Una segunda parte del cerebro es el llamado sistema dorsal y lo que hace es ubicar el objeto en el espacio físico.
Entonces si miran alrededor del escenario crearán una especie de mapa mental del escenario.
Y si cierran sus ojos serán capaces de navegarlo mentalmente, estarían activando el sistema dorsal si lo hicieran.
La tercera parte de la quisiera hablar es el sistema límbico; que está en lo más interno del cerebro; es muy viejo evolucionariamente hablando y es la parte que siente.
Es como el centro del instinto, donde ven una imagen y dice: "¡Ah!
Tengo una reacción fuerte o emocional a cualquier cosa que estoy viendo."
Entonces la combinación de estos centros de procesamiento nos ayudan a crear significado en formas muy diferentes.
¿Entonces qué podemos aprender de esto?
¿Cómo podemos aplicar esta percepción?
Bien, otra vez, la visión esquemática es que el ojo interroga visualmente lo que mira, el cerebro procesa esto en paralelo en la parte visual de la información haciendo todo un montón de preguntas para crear un modelo mental unificado.
Así, por ejemplo, cuando miras una imagen, un buen dibujo invita al ojo a mirar por todos lados para selectivamente crear una lógica visual.
Entonces el acto de captar y mirar una imagen crea el significado.
Es la lógica selectiva.
Ahora si aumentamos esto y ubicamos esta información en el espacio, muchos de ustedes recordarán la pared mágica que construimos en conjunto con Perceptive Pixel donde casi literalmente creamos una pared infinita, tal que podemos comparar y contrastar grandes ideas.
Así el acto de capturar y crear imagen interactiva enriquece el significado, pues activa una parte diferente del cerebro y entonces el sistema límbico se activa cuando ve movimiento, cuando ve color y hay formas primarias y detectores de patrón que hemos escuchado antes.
¿Cuál es el punto de todo esto?
Que hacemos significado al ver, por un acto de interrogación visual.
Son tres las lecciones que aprendemos.
Primero, el uso de imágenes para clarificar lo que estamos tratando de comunicar; segundo, hacer que esas imágenes sean interactivas para que nos capturen con mucha mayor fuerza; y tercero es aumentar la memoria creando una persistencia visual.
Estas son técnicas que se pueden usar para... que se pueden aplicar en una amplia gama de solución de problemas.
Así la versión de baja tecnología se ve como esto y, por cierto, esta es la forma en que desarrollamos y formulamos estrategias en Autodesk, en algunas de nuestras organizaciones y algunas de nuestras divisiones.
Lo que literalmente hacemos es hacer que los equipos dibujen su plan estratégico entero en una pared gigante.
Y es muy poderoso porque todos pueden ver todo.
Siempre hay espacio, siempre hay un lugar para darle sentido a todos los componentes de un plan estratégico.
La acción vista en cámara rápida.
Si quieren preguntar: "¿Quién es el jefe?"
Lo podrán adivinar.
Entonces el acto de construir una imagen colectivamente colaborando transforma la colaboración.
En dos días no se usó ningún Powerpoint, en su lugar todo el equipo crea un modelo mental compartido con el que todos pueden estar de acuerdo y seguir adelante.
Y esto se puede realizar y aumentar con alguna tecnología digital emergente y esto es nuestra gran revelación de hoy.
Este es un conjunto emergente de tecnologías que usan enormes pantallas con cálculo inteligente en el plano del fondo para hacer visible lo invisible.
Lo que podemos hacer aquí es ver sustentabilidad, literalmente hablando, para que un equipo pueda en efecto ver todos los componentes claves que calientan la estructura y hacer mejores elecciones y entonces ver el resultado final que se puede visualizar en la pantalla.
Entonces hacer imágenes significativas tiene tres componentes: el primero otra vez, es hacer ideas claras visualizándolas; segundo, hacerlas interactivas; y tercero, hacerlas persistentes.
Y yo creo que estos tres principios se puede aplicar para solucionar algunos de los problemas más difíciles que enfrentamos en el mundo de hoy.
La respuesta es que la palabra pollo aparece aquí, aquí, aquí y aquí
Ahora, no estoy 100% seguro de que ese sea el caracter que significa pollo en chino, pero sí se que hay un alto grado de correspondencia.
Cada vez que aparece la palabra pollo en inglés, aparece este caracter en chino y no lo vemos en ningún otro lado.
Ahora intentemos algo más.
Veamos si podemos descifrar una frase en chino y verificar si corresponde a una frase en inglés.
Aquí vemos la frase crema de maíz.
Selecciona los caracteres en chino que correspondan a crema de maíz.
En un futuro distante,
los vampiros gobiernan la noche, pero su número va decreciendo.
Con jugosas recompensas por sus cabezas, un tipo de cazadores ha resurgido: los cazarrecompensas.
Pero uno de ellos es diferente al resto: es un Dhampir, mitad humano, mitad vampiro.
En guerra contra sí mismo, temido por todos, torturado y solitario, él es... Cazador de vampiros D Ansia de Sangre
Ahí viene.
Santa María llena eres de gracia, el santo Dios es contigo... ...bendita entre todas las mujeres y bendito es el fruto de tu vientre...
Te estábamos esperando, soy Alan Elborne y soy quien te ha mandado a buscar por una sola razón.
Continúa, te escucho.
Es sobre mi hermana, Charlotte.
Ella desapareció hace dos noches.
Estaba en su cama, durmiendo, y a eso de la media noche, algunos dijeron que vieron una carroza fuera de nuestra casa.
La carroza pertenece a Meier Link, el vampiro.
Yo formé un grupo de búsqueda con 50 hombres pero fue inútil, no pudimos encontrarlos.
Nos emboscaron.
Eso, raptó a mi hermana y mató a mis amigos.
Esto es solo una parte del pago, el resto lo recibirás cuando la encuentres.
Diez millones de dólares.
Pero mejor te mueves luego ya que tienes competencia.
Contratamos a los hermanos Markus que ya te llevan ventaja.
No lo creo.
Quizá sea demasiado tarde para ella.
Tu hermana ya podría haber caído en tentación.
Y entonces, ¿qué?
¡Tienes que llegar ahí antes de que ocurra, para que crees que te estamos pagando!
¡Suficiente!
Mi hijo es muy emotivo, discúlpelo por favor.
Este es un momento difícil para todos.
Si conociera a mi hija, lo entendería.
Ella es amable y buena, y su pérdida sería algo que nuestras almas no podrían soportar.
Ahora quiero saber algo.
En caso de encontrarla cambiada, ¿podrías tratar de que su muerte sea sin sufrimiento?
Por favor, sé compasivo con ella. ¡No!
¡No...!
No podemos hacerlo, no está bien.
No, ella no va a cambiar, ¡estamos hablando de tu hija!
¡Alan, escúchame!
No es fácil preguntar esto, pero es algo que debe hacerse.
Lo siento, ojalá que entiendas.
Entiendo como se siente, pero diez millones de dólares no es suficiente.
¡¿Qué?! ¡¿Cómo te atreves?!
¡Alto, detengan el fuego...!
Te daré el doble, te daré 20 millones.
Solo tráemela de vuelta, de una manera... o de la otra.
¿Viste pasar por enfrente, una carroza con cuatro caballos?
Suéltame... su...suéltame...yo no...
Mientes...
Maldición, tenemos compañía.
Mucha compañía.
¡Cuidado!
¡Hey, viejos!
¿Todos están bien por acá? Seguro.
¿Pueden creerlo?
El lugar está repleto de esos.
Ya debió haber pasado por aquí.
Entonces..
Estén listos, ya vienen.
¡A freír zombis!
¡Zombis, vengan a la fiesta!
Amén, hermano.
Leyla, ¿estás ahí?
No va a tomar mucho tiempo, Grove, solo quédate en el tanque.
Lista para el fuego.
No tan rápido, mi amigo... y... fuego.
Te agarré.
Descanse en paz, ¿eh?
¿No escuchan algo?
Suena como un caballo.
Se dirige a la colina.
Déjame ver..
Casi...casi por....
¡Justo acá!
Bello, más que bello.
Me disculpo, forastero.
Dime que haces aquí.
Si estamos en el mismo juego, deberíamos ser amigos; dime tu nombre.
El mío es Borgoff. Borgoff Markus.
D
Así que este es el famoso cazador damphir.
He escuchado que es sorprendente...
Enchúfate Borgoff, es la competencia, no un amigo tuyo...
¡Vamos!
¿Qué estamos haciendo? Lo estamos ayudando con esto, piensen un poco.
Sí, estoy de acuerdo en eso.
Lo ayudamos demasiado y él se lleva toda la plata.
Si no fuera por nosotros, ya estaría muerto.
Nosotros trabajamos y él se lleva la recompensa.
Relájense chicos; solo le hicimos un favorcito a nuestro famoso amigo Dhampir, nada más.
¡Un favorcito que nos va a costar! Hey, ahí tienen este de la ardilla y el búho.
La ardilla trabaja todo el verano, junta para el invierno todo tipo de semillas y nueces.
Trabaja bien duro.
Entonces, un día antes de la primera nevada, va fuera para la última búsqueda.
Y justamente viene el búho volando bajo y la atrapa y se la lleva lejos.
La ardilla dijo "que lástima, ¿qué le va a pasar a todo ese montón de buena comida?"
Ah, ese estaba bueno...
Sí... chistoso...
¿Lo entendieron?
La ardilla imbécil estaba toda...
Leyla.
Hey Leyla, ¿por qué tanta prisa?
¿Qué le pasa?
Bueno, son cuatro contra uno, ¡qué importa!
Tienes la ventaja ahora, pero cuando salga el sol, el calor no te va a dejar seguir.
Y hablando del calor y del sol, supongo que te acuerdas de tu debilidad, que se llama "síndrome al calor" y si mal no recuerdo, la última vez que te ocurrió eso, casi te...
No te preocupes.
Odio cuando dices eso.
¿Qué es eso?
¿Huellas?
Déjame ver...
Definitivamente son las huellas de ellos.
Tendrán unas 6 horas.
Ahora estoy que me ahogo....
Hey, ¿qué fue eso?
Está bien, hubiera jurado que escuché algo.
¡Silencio!
Lo más probable es que sean mantarrayas de las arenas.
¡Ah no!
¡Un montón de mantarrayas!!
Asquerosas y mugrientas, son animales repugnantes...
¡Y son sucias!
Ah bueno... que pena que tengamos que regresar, que lástima, porque...tu sabes...
Hey, no...
Ya socio, regresa, ¿qué, estás loco?
Ya hermano, retrocede por favor.
No, no, ¡déjame bajar!
Está bien, ya sobrevivimos, ¿podemos parar ahora?
Habrás escuchado la expresión "perder el sentido de comodidad"
Eso, ¡'uta que era bien incómodo!
¿Qué es eso?
¿Una casa de retiro mágica?
No creía que alguien tuviera una ahora, ¡deben estar adentro!
El camuflaje es perfecto...
Muy bien, acá estamos.
¿Eh?, sellada.
¿Cómo cuántos hay allí?
Dos... quizá que un hombre y la mujer.
Fíjate en alguna puerta de salida.
No hay aquí... no esta acá tampoco... acá menos...
¿Estás seguro sobre esa puerta de salida?
No...
No...
¿Qué fue eso?
¡Eso es una locura!
¡La puerta!
¡La puerta!
¡Estás muerto!
Vengo a buscar a la chica.
No te lo recomendaría, Dhampir.
Enfrentarse a un vampiro de noche es una misión que solo un tonto aceptaría, ¡tal como lo eres tú!
Ella esta aquí por decisión propia, Dhampir.
A menos que seas el tipo de hombre que toma a una mujer contra su voluntad, si hay dinero de por medio... ... y estoy seguro que es bastante. Te recomiendo que quites tu patético trasero ahora, y nos dejes viajar en paz.
Lo haría si te pudiera creer, Meier, sin embargo, tu credibilidad no es muy confiable en estas circunstancias.
Raptaste a la chica...
¡Meier!
Ahhh, ¡mi nariz... mi nariz!
¿Que pasó?
¿De qué me perdí?
Ella gritó su nombre... quizá sea verdad lo que él dijo.
No, ella es muy crédula, es tan inocente.
No le conoce todavía.
Ella no sabe de lo que él es capaz...
La pobrecita... está... está sangrando demasiado.
No va a vivir mucho tiempo.
Que pena es... desperdiciar toda esa sangre rica que podrías beber.
¡Ah, confiésalo!
¿Estás tentado, eh?
Yo sé que lo estás.
Madre...
Espera... solo estaba molestando, vámonos de inmediato.
Tenemos trabajo.
La plata, piensa en toda esa plata.
Oye, ¿qué me has hecho?
Puse vendas en tus heridas y detuve el sangrado, nada más...
Ah, entiendo.
Crees que puedes quitarle la ropa a cualquiera que se cruce en tu camino como si nada.
Eso es lo que piensas, ¿verdad, Dhampir?
Deberías volver a tu casa a curarte las heridas...
¿Ahora quién eres? ¿Mi madre?
Hace poco llamaste a tu madre, creí que quizá la necesitabas.
¡La encontré!
Cuando el último vampiro desaparezca, ¿quién se lamentará de nuestro pasado?
¿Lo hará ella?...
¿Lo hará alguien?
¿Habrá alguien que pueda entender este dolor... ésta soledad?
¿Te lo dije o no?
Te dije "déjala sola"
Ella te traerá problemas... ella es de la competencia, ¿sabías?
¡Tú ayudaste al enemigo!
Espero que este sea el camino correcto.
Confía en mí, sé cómo piensan los vampiros.
Cuando se sienten amenazados, todos van a Barbarois.
¡Son tan predecibles!
Ah sí, Barbarois.
Como odio ese lugar.
Está lleno de locos y monstruos, y el viejo desquiciado ese.
¿Te duele mucho, Leyla?
¿Leyla? ¿Ah?
Tu herida...
¿te duele mucho?
No, está bien.
Yo...
Grove, acuéstate.
Te ves cansado y necesitas recuperarte.
No te preocupes por mí.
Leyla, la venda en la herida, ¿la puso él?
Tú puedes decírmelo, ¿fue él, cierto?
¿El cazador Dhampir? Sí...
Leyla, te lo advierto, él está en contra nuestra y solo te traerá problemas.
No sé por qué lo hizo...
Grove, por favor, no le cuentes a nadie, ¿si?
Se detuvo... pero, ¿para qué?
Vamos a ver.
Nolt y Kyle vengan conmigo; Leyla quédate aquí con Grove.
Ok, ¿todos están listos?
Como siempre.
¡Listos!
Oye, Nolt, echa una miradita a ver que pasa allá dentro, ¿de acuerdo?
Podría ser una trampa.
Sí, te estaremos cubriendo...
Será un placer, caballeros.
No parece ser nada más que un maldito pedazo de tela.
¡Qué diablos! ¡Bastardo!
¡Increíble!
Hey, ¡atentos!
Así que se atrevieron a entrar a Barbarois.
Supongo que debe ser su talento y no su estupidez lo que los motivó a venir... ... o, ¿quizá su ignorancia?
Puedo ver su grandiosa habilidad con las armas. Pero ustedes no son nada comparados con Barbarois.
¡Cinco mil décadas de oscuridad nos han hecho invencibles!
¡¿Qué?!
¿Qué demonios está pasando?
La sombra...
Cuídate de la sombra....
¿De qué hablas?
¿A qué te refieres con "la sombra"?
Eh, ¿Nolt?
Oye Nolt, ¿qué mierda te pasó, ah?
¡E...está muerto!
No lo está...
¡Vamos Nolt, vamos!
¡Reacciona, vamos!
¡Dios mío! ¡Maldición!
¡Vamos! ¡Te necesito!
¡No Dios... no!
Ay, diosito, estamos cerca...
Esos son los molinos de Barbarois, realmente quisiera que regresáramos...
¡Debería haber otra manera!
No hay otro...
Soy D, el cazador, tengo negocios con Barbarois.
Ah, no...
Vaya, veo que bajaste del caballo en respeto a tus mayores:
Es muy considerado de tu parte.
Quiero que dejes de proteger a Meier Link.
¿Quieres qué?
Ja, ja... estuvo buena, me haces reír.
Veo que eres un jovencito muy chistoso, y guapo también, debo decir.
¿O te incomoda que un viejo verde como yo, te admire de esa manera...?
¿Me tomas por un necio?
Alguien me pagó 100 millones de dólares por proteger a Meier Link.
¿Tienes algo mejor?
Bueno viejo, está difícil sacarte un descuento.
¿Y si mejoro la oferta?
Realmente me estas divirtiendo, Don Forastero.
Supongo que conoces nuestra reputación.
Barbarois sirve a las criaturas de la noche. Y después de cincuenta siglos, no creo que cambiemos de bando a la ligera. Aunque si lo hiciéramos por alguien, por supuesto sería por ti.
He visto a muchos que son Dhampir, pero jamás a uno como tú.
Por eso es una pena que tengas que morir.
Sinceramente, no te puedo dejar salir de aquí vivo, ¿comprendes?
Me temo que tienes que morir, forastero... es una lástima.
En Barbarois hay feroces guerreros.
Tú también debes ser un... ...guerrero excepcional, pero aunque darás muerte a algunos de nosotros, al final, te venceremos.
He jurado proteger la carroza. ¡Prepárate a morir!
Imbécil.
¿Qué está haciendo allí?
Borgoff, ¿ya estamos listos?
Grove...
No nos queda otra, Grove, necesitamos que ayudes en esto.
¿Crees que puedes, viejo?
¡Hazlo!
Estoy esperando.
No hagas mucho esfuerzo en esto, ¿si?
Te quiero vivo al regreso.
Realmente no tengo nada personal en contra de Barbarois, ¿entiendes?
Será una lástima tener que aniquilar a tantos.
En todo caso, admiro su lealtad y su devoción al deber.
Pero me pregunto si es justo que uno tenga que pelear contra tantos.
Pero... si eso te divierte...
Ya veo, tienes excelentes argumentos.
¡Qué interesante!
Hey viejo, yo creo que el tipo tiene razón.
Déjanos a nosotros tres entretener a nuestro huésped, a menos que... ... él piense que tres contra uno es injusto, ¡tres contra uno es injusto! ¡Tres contra uno, es tan injusto! ¡Ya basta!
Nos insultas con tus ridículas bromas, Benge.
No voy a tenerte distrayéndonos del nuestro trabajo, que es la protección del carruaje.
Lo haremos a mi manera, ¿eh?
¡Qué demonios es eso!
¡Dale Grove!
¡Dale!
¡Échatelos a todos hasta que no quede ni uno!
Vamos Grove... ¡Aguanta!
¡Saquen el carruaje ahora!
Sígueme, Campanita.
Te estoy esperando.
¡Grove!
Tengo que decirlo, admiro el espíritu de ese joven cazador.
Pero con todo esto, no puede contra Benge y los otros. Es una pena tener que perderme el espectáculo.
Bueno, c'est la vie...
¡Despierta D!
¡Qué te está pasando!
¡No es justo! ¡No es justo!
Yo te voy a demostrar lo que es injusto.
¡Quédate ahí hasta que te pudras, cazador!
¡Apunta bien, idiota!
Detente, te lo ruego.
Hora de las buenas noches.
Kyle, ¿pudiste ver adónde se fue esa mujer?
Quizá se agarró de las ruedas.
Ve a ver.
Bien Caroline, muy bien.
Un poco brutal, pero efectivo.
¡Son todo tuyos!
¡Esos malditos monstruos!
¿Están todos bien?
Sí, pero Kyle estaba fuera, en el techo del tanque.
¿Kyle?
¿Kyle? ¡¿Dónde mierda te metiste?!
Acá abajo.
¿Estás bien?
¡Cállate!
Todavía andan cerca.
¡No!
¡Maldito idiota!
Bien, esto es muy conveniente para mí...
Sal, para que pueda terminar el trabajo.
Se te acabó el tiempo, ¡vamos cobarde!
¡Vas a pagar por el dolor que le causaste a mi hermano!
¡D!
¡D! ¿Estás despierto?
Necesito tu ayuda para que te tragues este hechizo.
Eres un explotador, ¿te lo habían dicho?
Hey, acuérdate de cuidarte de la sombra.
Trata de no moverte mucho.
Más fácil decirlo que hacerlo.
Y deja la boca cerrada.
Eso estuvo cerca...
Bueno, el tanque está lleno de hoyos.
La gasolina se acabó, no podemos ir así como estamos a ninguna parte, ¿qué vamos a hacer?
¿Qué debemos hacer?
¿Borgoff? ¿Se te ocurre algo?
¿Y Grove?
Sinceramente, no de lo mejor.
¡Borgoff, despierta!
¿Qué estás pensando por allá?
Ah, no gran cosa.
Pensaba acerca de la carroza.
Me pregunto dónde estará ahora.
Bueno viejo, a estas alturas es lo que todos se están preguntando.
Si me preguntas a mí, creo que están yendo a la costa de Nebral, o se esconden en las llanuras de la cordillera de Granarge.
Ojalá no te equivoques.
Igual tenemos que conseguir gasolina, y la ciudad de Garusha no está tan lejos de aquí.
Kyle, ve con Leyla, yo me quedo aquí para hacer las reparaciones.
Si estás siguiendo el camino a las estrellas, ven a mí, estoy rezando por tu llegada a salvo, con todo mi corazón.
"El camino hacia las estrellas"
No sé tú, pero yo sí echo de menos a ese caballo.
¿Cómo se llamaba?
Oh, la actitud silenciosa, ya.
Tres palabras "síndrome del calor"
Mira, sé que soy un parásito, pero siempre he sido un parásito muy útil.
Quizá no te importa morirte de calor, pero convertirse en un pedazo de carne al horno no te deja vivir mucho en este estado.
Bueno, a quién le importa el sonido de una mano hablando sola....
¿Cuánto sería?
Oh, no quédate con tu dinero.
Vamos, solo recíbelo.
Vámonos.
¿Leyla?
Ah, ya veo...
Es él, ¿verdad?
Kyle, ¿por qué mejor no regresas sin mí?
Hay algo aquí que tengo que hacer primero.
¡Échate para atrás!
¿Te he dicho lo irresistible te ves en esa ropa tan ajustada a la piel?
No, a ver, cuéntame...
Ya lo hice, mejor que te cuides la espalda con ese tipo al lado, Leyla.
Quiero una cerveza.
Me estaba fijando en el arma curiosa que traes.
No te preocupes, no tengo intención de usarla en un buen tiempo.
Está bien, está bien, porque yo no tengo planes de dejarte tenerla.
Entrégamela.
¿Me escuchaste, muchachita?
Em, gracias...
A su salud, alguacil.
Le compraría un trago pero...
Gracias pero no ahora.
Oh ok, solo iba a decir que debe estar muy ocupado ahora que llegó ese cazador Dhampir a la ciudad.
¿Cuál cazador Dhampir?
Quisiera comprar ese caballo.
Trescientos mil dólares, y si no te gusta el precio, vete a otro lado.
¡Quieto!
Pon las manos donde las pueda ver... ¡Ahora!
Alguacil, él me pagó muy bien por eso.
¡¿Qué esta haciendo?!
¡Toma tu dinero y vete!
No te queremos aquí.
No le vendemos a los Dhampir en esta ciudad. ¿Entiendes?
¿Me entiendes, Dhampir?
¡¿Entiendes?!
Espérate un rato, ¡es mi caballo del que estás hablando!
Y yo se lo vendo a quien yo quiera, siempre que él pueda pagar el precio que estoy cobrando.
¡No puedes hacerlo, tenemos leyes en contra de eso!
Son leyes buenas y están por una muy buena razón.
¿Cuáles leyes?
No juegues a ser abogado del diablo, tú sabes tan bien como yo que los Dhampir no están permitidos.
¿"No están permitidos", eh?
Me acuerdo de que no hace mucho tiempo atrás, teníamos... ...a ambos, tanto a los Dhampir como a los vampiros cerca nuestro.
¡Y por eso tenemos esa ley!
Escúchame. Quieras o no, aún no habias nacido cuando esto pasó.
Hazte un favor y escucha esta historia.
Te voy a contar cuando una vez unos chicos fueron raptados.
Habrían sido diez chicos al mismo tiempo.
Sí, he escuchado de aquella vez.
Los raptores resultaron ser vampiros desde luego.
Y entonces la gente del pueblo puso dinero para contratar a un cazador de vampiros.
Los querían hacer polvo.
Y cuando el cazador llegó, era un hombre fuerte y silencioso.
E hizo bien su trabajo, que era devolver los chicos a las casas de sus padres a salvo.
No le fue fácil, pero muchos de los vampiros murieron en sus manos antes que este trabajo fuera terminado.
Y cuando estaba terminado y los chicos estaban en casa, la misma gente del pueblo atacó al hombre.
Dijeron que un Dhampir es un vampiro en su interior, y por eso lo castigaron.
No los culpo por haber hecho eso.
No puedes confiar en ellos, eso es todo.
Tenían razón en haberlo hecho, viejo.
¡Él hizo el trabajo!
Parece que voy a tener que arreglar el asunto por mis propios medios.
¡Déjalo irse!
¿Y qué significa esto?
¿Qué te parece que es?
Idiota, ¡suelten sus armas ahora!
No sabes lo que estas haciendo, baja el arma.
Sé bien lo que estoy haciendo.
¡No lo sabes!
¡Baja el arma ahora, viejo imbécil!
Más prefiero ser un viejo imbécil a ser lo que usted es, Alguacil.
¿No crees?
Te puedo asegurar que no me opongo a usar esta arma, incluso, quizá lo disfrute bastante.
¡Monta el caballo, forastero!
Gracias.
¡No!
Es más apropiado que yo te agradezca, Es lo menos que puedo hacer.
Quizá ahora soy solo un viejo imbécil, forastero, pero no puedo olvidar una cara como la tuya.
Y nunca olvidaré lo que hiciste por mí, en ese tiempo.
¡Así es!
Yo era uno de esos chicos.
Y siempre me sentí mal por eso... por la forma en que te trataron.
Nadie te agradeció; los muy bastardos te echaron en vez de eso.
Los mismos que te pidieron ayuda.
Así que es verdad lo que dicen de ustedes: los Dhampir... ...no envejecen.
Ya, apúrate, que me estoy cansando.
¿Dónde esta Benge?
¿Por qué se demorará tanto?
Bueno, los caballos ya descansaron.
Mejor te vas.
Vamos.
Amo, ¿desea algo?
¿En qué lo puedo ayudar?
Amo, ¡todavía hay claridad afuera!
¡¿Qué?!
Déjala sola, Mashira.
Sí, amo.
Ella echa de menos la luz del sol, déjala disfrutar.
Soy D, el cazador.
Tu padre es quién me envió.
No tengas miedo. No vengo a herirte.
Te sientas a la luz de sol.
No te han transformado.
Entonces, ¿por qué todavía estas con él?
Anoche en la carroza, tú lo llamaste por su nombre.
¿Por qué lo llamaste?
Supongo que mi padre no te dijo que estoy enamorada de Meier.
No sabes lo que él es, no puedes enamorarte de él.
Bueno, lo amo.
Si supieras lo bueno que él ha sido conmigo.
Lo amo...
Por favor, ¡créeme!
Nadie más lo ha hecho.
No entiendes.
Él es lo que es, Charlotte.
No puedes cambiarlo
Con el tiempo él te tomará, y cuando eso pase, tendré que matarte.
Bien, mátame entonces.
Prefiero morir a irme a cualquier parte sin él.
No me lleves de vuelta.
En serio, simplemente no puedo vivir sin Meier.
Ay, que tierno es lo que dices.
Ella ama a un vampiro...
Que dulce es.
¡Idiota!
¡Chica estúpida!
¡Levántate, que nos vamos!
¡Déjame sola!
Harás lo que digo, ¿te das cuenta cuanta gente ha muerto en manos de tu amado Meier?
¡Nadie!
¡Que idiota!
Y tú, te quedas donde estás, amigo.
Perdona, pero realmente no me gusta compartir mis ganancias.
¿Entiendes, verdad?
Son negocios.
¡Arriba de ti!
¡Escúchame!
¡Fue mucho sol!
Te dije sobre el calor, ¿pero me escuchaste?
¡Vamos!, no puedes sobrevivir... a menos que caves un hoyo.
¡Necesitas enterrarte!
¡Apúrate!
Leyla, ¿estás ahí?
Responde, ¿Leyla?
Sí, escucho.
Gracias a Dios, ¿estás bien?
¿Cuál es tu posición?
Estoy en el lago Shavonne; nuestra presa se dirige al norte desde aquí.
Los alcanzaremos.
Leyla, ¿sabes como va el cazador Dhampir?
No, no lo he visto.
Bueno, cuídate y mantente en contacto; Borgoff fuera.
La vida da vueltas.
¡Vaya!, eso me ha despejado la cabeza.
Realmente debería devolver el favor, ¿no lo crees, querida?
No te hagas ilusiones.
Oye, solo estoy evitando mojarme en este lugar.
Si hubiera otro lado donde ir, créeme, ya estaría allá.
Apenas la lluvia se acabe, estaré lejos... de aquí, y de ti.
Creo saber cual es tu problema.
Tu familia quizá fue víctima de los vampiros.
No sabes ni de lo que estás hablando.
No tienes idea de eso.
Muy bien, quizá no lo sé.
Esta porquería, me molesta.
Tú sí que eres raro, ¿lo sabías?
Hasta para ser un cazador Dhampir, eres aun más raro de lo que son.
¿Cómo sabías sobre mi madre?
Tú la llamaste, ¿recuerdas?
A ella la raptaron los vampiros, mi padre fue a buscarla.
Trato de rescatarla, así que los mataron...
Después de un tiempo mi madre regresó, pero ya no era ni siquiera humana.
Ella había cambiado, y vi cuando la gente del pueblo la apedreó hasta matarla.
Después me fui de la casa y me uní a los hermanos Markus.
Quería ser cazadora para vengar la muerte de mis padres.
Desde entonces he visto tantos horrores, familias destruidas, esperanzas rotas.
Al parecer, casi siempre los vampiros son los responsables.
Puedo entender porque elegiste hacerlo. Pero la vida del cazador no es el mejor estilo de vida.
Cuando has visto todas estas tragedias, pareciera que es el único estilo de vida que conoces.
Por eso te sugiero que hagamos un pacto.
Como ambos estamos siempre en peligro, cuando uno de los dos muera, el otro deberá llevarle flores a la tumba el día de la sepultura.
¿Te parece?
Es la lluvia, me pongo sentimental.
No sé porqué me debería importar, son solo flores.
Pero no creo que alguien me las lleve, estoy muy sola después de todo.
Tenemos mucho en común ¿no crees?, Ambos somos cazadores y estamos en soledad.
Bueno, después de todo, no importa tanto...
Yo lo haré...
Te llevaré flores si sobrevivo a esto. Pero no espero que tú...
Ah, olvídalo. Realmente no lo decía en serio cuando lo mencioné.
Y total, no entiendo porqué sigues haciendo esto.
Porque soy un Dhampir.
Yo no puedo tener una vida, al menos, no como la que tu tendrías.
Bueno, con la tormenta que hubo anoche, no deben estar muy lejos.
Estamos a mano, Dhampir, ¿entiendes?
Tengo un muy mal presentimiento de todo esto...
¿Cómo es eso?
Parece que finalmente lo entendí, Borgoff.
Bueno, estoy seguro que estás en lo correcto. Pensabas que podrían dirigirse al castillo.
Claro que al castillo.
Al castillo de Chaythe.
¡Qué estás pensando!
No podemos ir para allá, ¡seria suicidio, sería una locura!
Y ahora, ¿tienes miedo a un poco de locura?
¿Desde cuándo hemos sido muy cuerdos?
Solo tenemos que agarrarlos antes de que lleguen al castillo.
Hay un puente por allá, ahí es donde atraparemos el carruaje.
Me acuerdo de ese truco por la vez que atrapamos vampiros en Kaldo.
Claro, funcionó esa vez y puede funcionar de nuevo ahora.
Leyla, responde.
Responde Leyla, cambio.
Sí, soy yo, cambio.
¿Qué onda?
Estoy en camino.
No te muevas.
Te lo advierto: intenta hacer algo divertido y estarán durmiendo con los peces del lago.
¿Quieres intentarlo?
Yo no lo haría.
Solo queremos a la chica.
Hola preciosa.
¡Aún humana!
¡Vamos! ¡Sal de ahí! ¡Ahora!
Borgoff, ella no sale.
Te estamos haciendo un favor.
Vamos.
Dije que salgas de ahí.
Eso es una lección para ti, ¡cobarde animal de Barbarois!
¡Borgoff, mira! ¡Borgoff!
¡¿Que?!
¿Qué mier..?
¿Acaso este tipo está loco?
Acaso no sabe que no puede estar fuera con la luz del sol.
¡No dejaré que te la lleves!
¡Ah, seguro!
Muchas gracias, nos estás haciendo el trabajo súper fácil, ¿no es demasiado para ti?
¡Te lo mereces!
¡Por aquí, asadito!
¡Se va a cocinar!
Oye, ¿qué pasa?, ¡¿por qué la soltaste?!
Yo te amo.
No puedo continuar sin ti...
¡Qué!
Borgoff, creo que deberíamos dejar que se mate sola.
Y después acabamos con él, ¿no te parece buena idea?
Viva o muerta, igual recibiremos el dinero.
Oye, tienes razón, OK.
¡Detente!
¡Kyle!
¡Te volaré en pedazos!
¡Qué!
No quiero que te preocupes por las heridas que tengo.
Ellas sanarán, luego podremos ir a la ciudad de la noche en la estrella distante.
Cuando lleguemos, ahí seremos libres y estaremos solos para amarnos siempre.
Es la verdad, créeme.
Llegaremos muy pronto.
¡Estamos en el final ahora!
Somos los últimos, Borgoff, tenemos que retirarnos y nada más.
Aun si podemos llegar a ese castillo, ninguno de nosotros va a salir de allá con vida.
¡No podemos rendirnos ahora!
¡Se lo debemos a Kyle y a Nolt! ¡Hay que seguir adelante!
Escúchame Borgoff.
¡Cállate!, ¡no voy a escuchar!
Leyla, ¿qué opinas?
Grove, nos tiene miedo.
Nos temen porque conocen nuestra reputación que nunca nos dejamos vencer.
Y nunca podríamos.
Si nos salimos ahora, también vamos a tener que cerrar el negocio y yo sí que no puedo con eso.
No lo voy a hacer, hasta que el último de ellos sea destruido.
Amo, ¿lo escucha?
Él viene.
El castillo está muy cerca.
Yo me quedaré aquí y me encargare de él.
¡Estamos cerca!
El castillo de Chaythe, pronto se podrá ver.
La guarida de Carmila, la condesa de Blake.
¿Escuchaste de ella? Por cincuenta siglos duró su reinado de terror y pum, sanseacabó.
Tu padre creció en rencor contra ella, era impaciente con su vanidad.
Ofendido con la sed de sangre que ella demostraba.
Él estaba tan cansado, y la asesinó mientras dormía con la espada que tu llevas, según he oído.
Excepto que ella aún acecha el lugar con fantasmas y demonios.
Pero yo sé lo que realmente te gusta a ti como Dhampir, ¿eh?
Lo que realmente te gusta... Es el sonido de esos dos amantes cuando estén creando a otro Dhampir, ¿eh?
Eso es, ya lo sabía.
¡Tu no puedes....!
Estoy honrado que nos hayamos encontrado al final, cazador D. Eres un oponente asombroso.
¿Quién contrató al Barbarois?
¿A quién le estás trabajando?
Fue Carmila quien nos contrató.
Y como un Barbarois, mi misión acaba de ser completada, ahora puedo morir en paz.
Supe por la carta, que ustedes habían tenido momentos muy difíciles.
Creo que puedo entender como es.
El amor no es solo para humanos ¿sabías?
Nosotros los vampiros también somos muy atraídos a él.
Espero brindarles ayuda.
Te estamos muy agradecidos, Carmila.
Ustedes deben estar cansados, quizá quieran tomar un descanso primero.
Estoy segura que a la dama le encantaría refrescarse.
Posiblemente, ustedes han escuchado rumores sobre mí. Pero les aseguro que todos se crearon por celos y envidia.
Yo no soy la Carmila sangrienta que a ellos les gusta retratar.
Ahora, admiren.
Esta es, ella, la nave.
Los llevará hacia la ciudad de la noche eterna, donde vivirán a salvo al fin.
Podrán ser felices allá.
Hubo una vez, hace mucho tiempo, cuando cada castillo tenía una nave como esta. Y el cielo nocturno estaba lleno de luces fascinantes.
Esos eran los días donde los vampiros eran gloriosos, y un amor como el de ustedes no podía ser tan desesperadamente imposible.
Tan diferente a como es hoy en día...
Nuestra raza extinguiéndose, cazados y solitarios.
Somos mal entendidos y sin esperanza ninguna.
Pero ustedes dos... Piensen que han derrotado las adversidades.
Estoy muy... muy feliz por ustedes.
La nave no ha sido usada en décadas.
No tengo idea si volará sin problemas, pero estoy segura, que eso es un riesgo que vale la pena.
Te estamos muy agradecidos...
Lo único que desearía es ir con ustedes.
Te ves tan hermosa.
¿Por qué te detienes?
Te deseo Meier, deseo todo de ti.
¿Por qué no?
No sabes como se siente, Charlotte. Lo que es vivir para siempre en oscuridad eterna. Siempre sediento de sangre que traiciona hasta tus mejores intenciones.
Te imaginé en esa vida, y no es para ti, Charlotte.
¡Eres tan egoísta, Meier!
Llevo un peso muy grande en mi conciencia.
Esos aldeanos, el cazador y mi familia, todavía sufren mi pérdida, Meier.
No fue lo que hiciste Charlotte, la culpa fue toda mía.
Bueno, entonces ambos somos culpables porque no podremos conocer la felicidad, nunca jamás.
Yo quería que fueras feliz, Meier, por esa razón abandoné a mi padre y hermanos por ti.
Pero las emociones y penas fueron a cambio de nuestro dolor, y sigue y sigue sin parar.
Todo lo que nos queda somos tú y yo solamente, y quiero estar más cerca de ti.
Sin eso, no nos queda nada...
Toda la tristeza que he causado, toda la agonía que siento no es nada en este momento.
Y ahora tú eres todo para mí, amor mío.
Hablaremos más cuando lleguemos a la estrella, si te parece bien.
Hay un negocio sin cerrar, el cual debo arreglar.
No dejes esta habitación, ¿entiendes?
D
Escucha Meier, la mujer dice que quiere volver a casa.
No lo creo...
Charlotte...
No sé, algo no está bien aquí.
Por supuesto, no te tengo que decir eso,
lo puedes juzgar por ti mismo.
¡Vámonos!
Leyla, ¡no vayas!
Leyla, no entres...
Si entras, ¡nunca volverás a salir!
Oh, ¡estaré de regreso!
¡No!
Leyla, revisa los pisos de arriba. Estoy en eso.
Lindo el sombrero.
Yo sé que me odias D, por favor, trata de entender.
Amaba a tu padre, ¿qué otra opción tenía a mano?
¡No, Kyle!
¡No lo creo! ¿Cómo pudieron salvar sus traseros a tiempo?
¿Qué estás haciendo?
¡Levántate!
¿Qué, no me escuchas?
¡Dije que te levantes!
¡Lárgate!
¡Quiero estar sola!
¡Sal de aquí!
Me puedes perdonar, D.
¿D?
Sé como te sientes al ser solitario.
Yo también era solitaria, hasta que tú llegaste a casa.
¿Escuchaste, D?
Está bien querida, está bien que llores.
Yo sé... sé como te sientes...
No fue tu culpa... no lo fue.
¡Sí, sí lo fue!
Suéltame.
¡Espera!
Es solo una ilusión, Carmila está jugando con nosotros.
Excelente, que divertido.
No me he divertido así en siglos.
A ustedes no les importa, ¿cierto?
Es que esto lo hace mucho más interesante.
Lo estás haciendo muy bien, excelente debo decir.
La mujer...
¿Dónde la estás escondiendo?
Borgoff, ¡¿qué estás haciendo?!
No tenemos tiempo para esto.
Leyla, ¿estás enamorada de este Dhampir?
¡Estás loco! ¡¿Qué te está pasando?!
¡Borgoff! ¿eh?
Dhamphir, ¡tira tu arma!
Déjala ahora o..
Te mordió ella, ¿verdad?
¡Ella va a morir!
Te lo advierto, Dhampir. ¡No te acerques más!
Demasiado, ¡ahora morirás!
¡Grove, no!
¡Grove, no!
Ley...la.
Mira, está regresando...
¡Carmela!
¡El espíritu de Carmela!
Dhampir cazador, tu madre fue humana. Pero tu padre fue vampiro y tú traicionaste su sangre ancestral.
¡Y te uniste a los humanos en contra de nosotros!
Nuestra gente se ve amenazada por la extinción, ¡y tú contribuyes a la matanza!
¡Acechas y asesinas a tus propios ancestros, Dhampir!
¡Eres nuestra vergüenza!
Tu lado humano es tu lado débil,
los humanos no son más que presas para nosotros, los cazamos como ellos cazan a las bestias.
¡Esa es la regla de la naturaleza!
Tu tiempo está llegando a su final.
Tu raza debe enfrentar la extinción, no puedes sobrevivir...
¡Esa es la regla de la naturaleza!
Ah, palabras excelsas para un Dhampir
Pero pareces olvidar, nuestros espíritus... ...son eternos.
No, Carmila. Nada dura para siempre.
Ya veo...
Yo debería haber sabido mejor que tu raza, cazador Dhampir.
Pero creo que mi única opción, ¡es usar la fuerza!
¡No! ¡Esto no puede estar sucediendo!
¿Acaso eres el hijo del Vampiro Supremo?
¿Quién eres?
¿Quién eres, Dhampir?
¡Cuánto poder!
Charlotte, despierta, te necesito, por favor despierta.
Querido, ¿eres tú?
Oh, sí, soy yo Meier.
Estoy tan feliz, Meier, porque ahora estamos juntos al final.
Juntos... al final.
Me hiciste feliz Meier, me hiciste soñar.
Me hiciste soñar sobre nuestro hermoso viaje hacia las estrellas.
Nuestro sueño, nuestro hermoso y maravillosa sueño.
No es un sueño, iremos hacia las estrellas pronto...
Oh, amada mía.
Tú y yo nos estamos marchando de aquí.
Volaremos juntos hacia la ciudad de la noche, donde estaremos destinados a ser libres de todo esto. Donde tú, mi amor, podrás descansar y ser libre finalmente.
Sí... Libertad...
Al final...
Mi amor... mi tierno amor.
Vámonos lejos de aquí.
Detente justo ahí, Meier.
La llevaré de vuelta. De vuelta a su familia que la ama.
Ella supo que yo la amé más que nadie.
No lo puedes entender, nunca amaste a una humana.
Nunca maté a ninguna tampoco.
Luchas para resistir nuestra naturaleza, pero no te va a durar para siempre, D.
La necesidad de sangre se vuelve más fuerte aun.
Si ese día llega, entonces otro me vendrá a cazar.
Es tan simple como eso...
Que desperdicio, un triste desperdicio...
Basta de matanza, basta de miseria y muerte.
Ya tuve suficiente...
¡Ya tuve suficiente!
¿Por qué? ¿Evitaste... mi corazón?
Ella está muerta, su anillo es todo lo que necesito.
Para su padre, como evidencia.
¿Me llevarías solo hasta el próximo pueblo?
Apreciaría ese favor.
El dinero de la recompensa debería ser todo mío, ¿sabes?
Pero oye, soy generosa, te dejaré tenerlo solo por esta vez.
¿Adónde se la está llevando?
Lejos de aquí.
Lejos...
¡Vuela, vamos!
Lo puedes lograr...
¡Vamos!
¡Vuela lejos!
Amado creador, nos reunimos en este lugar de descanso, para brindar la despedida a una de nuestras hermanas.
En tus sagradas manos, encomendamos en gracia su espíritu.
Tómala contigo, y guíala hacia la paz del cielo.
Y aunque su vida estuvo llena de conflictos, ahora ella conoce tu paz eterna.
Por todas las preguntas, encontrarás respuestas.
Y todos los que aman, encontrarán felicidad, alegría y paz eterna.
Y aunque en vida te vemos a través de un vidrio oscuro, en la muerte te veremos directamente, cara a cara.
¡Caballero!
Espere.
¡Caballero, espere!
Disculpe caballero, pero le quería preguntar si conoció a mi abuelita Leyla.
Sí, eres tú, ¿verdad?
Mi abuelita me contó de ti.
Así que estaría orgullosa de llevarte a casa, mi padre se pondrá muy feliz al verte.
¿Por favor?
Aprecio tu bondad.
Oh vamos, no vivimos lejos.
Solo venía a cumplir una promesa a una vieja amiga mía.
Ella tenía miedo de que nadie lamentara su muerte.
Me alegro de que ella estuviese tan equivocada.
Creo que entiendo.
En todo caso, gracias por venir, caballero.
Adiós... ...adiós.
Bueno, eso fue lindo.
No eres tan malo después de todo.
Solo tienes pinta de maldito. http://www.vampirehunterdbloodlust.com Visita la Web oficial http://www.altvampyres.net/vhd Más información sobre esta película en
Quiero empezar pidiéndoles que recuerden cuando eran niños, jugando con bloques.
Mientras aprendían como alcanzarlos y tomarlos, levantarlos y moverlos, En realidad estaban aprendiendo cómo pensar y solucionar problemas a través del entendimiento y manipulación de relaciones espaciales.
El razonamiento espacial está profundamente conectado a cómo entendemos mucho del mundo a nuestro alrededor.
Así que, como un científico de computación inspirado por esta utilidad de nuestras interacciones con objetos físicos, en conjunto con mi asesora Pattie y mi colaborador Jeevan Kalanithi, me empecé a preguntar ¿qué pasaría si cuando usamos una computadora, en lugar de tener un ratón que es como un apuntador digital moviéndose a través de un escritorio plano, qué pasaría si pudiéramos con nuestras manos obtener y tomar la información físicamente, acomodándola en la manera que quisiéramos?
Esta pregunta fue tan irresistible que decidimos explorar la respuesta, construyendo los Siftables.
En breve, un Siftable es una computadora interactiva del tamaño de una galleta.
Se pueden mover con las manos, se pueden detectar entre sí, pueden detectar su movimiento, tienen una pantalla y una conexión inalámbrica.
Más importante, son físicos, así que como los bloques, los puedes mover simplemente alcanzándolos y tomándolos.
Y los Siftables son un ejemplo de un nuevo ecosistema de herramientas para manipular información digital.
Y mientras estas herramientas se vuelven más físicas, más conscientes de su movimiento, conscientes uno de otro, y conscientes de las sutilezas de cómo los movemos, nosotros empezamos a explorar nuevos y divertidos estilos de interacción.
Así que, voy a empezar con algunos ejemplos simples.
Este Siftable está configurado para mostrar video, y si lo inclino en una dirección, rodará el video de esta manera, y si lo inclino en la otra, lo rodará en reversa.
Y estos retratos interactivos están conscientes uno del otro.
Así que si los pongo juntos, se interesan.
Si quedan rodeados, también se dan cuenta, se pueden poner algo nerviosos.
También pueden detectar su movimiento e inclinación.
Una de las implicaciones interesantes de ésta interacción, nos empezamos a dar cuenta, fue que podíamos usar gestos comunes en datos, como vaciar color en la manera en que vaciamos un líquido.
Así que en este caso, tenemos tres Siftables configurados como botes de pintura y los puedo usar para vaciar color a este central, donde se mezclan.
Si nos excedemos, podemos regresar un poco.
También hay algunas buenas posibilidades para la educación, como los idiomas, las matemáticas y los juegos lógicos, donde queremos darle a la gente la habilidad de probar cosas rápidamente, y ver los resultados de inmediato.
Así que aquí yo... (Aplauso)
Esta es una secuencia de Fibonacci que estoy haciendo con un simple programa de ecuaciones.
Aquí tenemos un juego de palabras que es algo así como una mezcla de Scrabble y Boggle.
Básicamente, en cada ronda recibes una letra asignada al azar en cada Siftable, y mientras pruebas formar palabras las revisa contra un diccionario.
Entonces, después de cerca de 30 segundos se reinicia, y tienes un nuevo conjunto de letras y nuevas posibilidades a intentar.
(Aplauso)
Gracias.
(Aplauso)
Entonces, estos son unos niños que nos visitaron en Medina Lab, y arreglé que los niños los probaran y tomamos un video.
Realmente les encantó.
Y una de las cosas interesantes acerca de este tipo de aplicación es que no tienes que darle a la gente muchas instrucciones.
Todo lo que tienes que decir es: "Formen Palabras", y saben exactamente qué hacer.
Así que aquí hay otros personas probándolos.
Este es nuestro probador beta más joven, abajo a la derecha.
Resulta que todo lo que quería hacer era apilar los Siftables.
Así que para él, sólo eran bloques.
Ahora, esta aplicación es una caricatura interactiva y queríamos construir una herramienta de aprendizaje para el idioma.
Y este es Félix, de hecho.
Y puede traer nuevos personajes a la escena, simplemente con levantar de la mesa los Siftables que muestran al personaje.
Aquí, está poniendo al sol.
Video:
El sol se eleva.
David Merrill:
Ahora ha traído un tractor a escena.
Video:
El tractor naranja
¡Buen trabajo!
¡Sí!
Al agitar los Siftables y colocándolos juntos puede hacer a los personajes interactuar.
Video:
¡Guau!
DM: inventando su propia narrativa.
Video:
¡Hola!
Es una historia con final abierto, y él decide como se desarrolla
Video:
Vuela, gato.
Entonces, el último ejemplo que tengo tiempo de mostrarles hoy es una herramienta para secuenciar música y actuación en vivo que construimos recientemente, en la cual los Siftables actúan como sonidos tales como instrumento líder, bajo y tambores.
Cada uno de éstos tiene cuatro diferentes variaciones, y tú eliges cuál quieres usar.
Y puedes inyectar estos sonidos a una secuencia la cual puedes ensamblar en el patrón que quieras.
Y lo inyectas simplemente al golpear un Siftable de sonido contra un Siftable de secuencia.
Estos son efectos que puedes controlar en vivo, como reverberación y filtros.
Lo conectas a un sonido en particular y lo inclinas para ajustarlo.
Y después, efectos globales como tempo y volumen que se aplican a la secuencia entera.
Así que veamos.
Video:
Empezaremos poniendo un instrumento líder en dos Siftables de secuencia, los organizamos en una serie,
DM: la extendemos, y agregamos sonido.
Ahora, introduzco el bajo.
Video:
(Música)
DM:
Ahora pondré algo de percusión
Video:
(Música)
DM:
Y ahora conecto el filtro a los tambores, para poder controlar el efecto en vivo.
Video:
(Música)
Puedo acelerar la secuencia completa al inclinar el tempo en una u otra dirección.
Video:
(Música)
DM:
Y ahora conectaré el filtro al bajo para conseguir más expresión.
Video:
(Música)
DM:
Y puedo reacomodar la secuencia mientras toca.
Así que no tengo que planearla previamente, pero puedo improvisar, acortándola ó alargándola en la marcha.
Y ahora, finalmente, puedo atenuar toda la secuencia usando el Siftable de volumen, inclinándolo a la izquierda.
(Aplauso)
Gracias.
Así que, como pueden ver, mi pasión es realizar nuevas interfaces entre humanos y computadoras que se acoplen mejor a la forma en que nuestros cerebros y cuerpos funcionan.
Y hoy, tuve tiempo de mostrarles un punto en este nuevo espacio de diseño, y algunas de las posibilidades en las que estamos trabajando para sacar del laboratorio.
Así que los quiero dejar con un pensamiento: estamos en la cúspide de esta nueva generación de herramientas para interactuar con medios digitales, las cuales van a traer información a nuestro mundo bajo nuestros términos.
Muchas gracias.
Espero hablar con todos ustedes.
(Aplauso)
Ahora, veremos como se aplica la definición de "problema" en el "dominio", la búsqueda de rutas.
Comenzamos con el estado inicial.
En este caso, Arad, y el test objetivo, que evalúa si nos encontramos o no en Bucarest que es el único estado válido como objetivo, mientras los otros estados no lo son.
Ahora bien, al conjunto de todos los estados aquí se les llama "espacio de estados". Podemos navegar en el espacio de estados a través de acciones.
Las acciones son específicas a cada ciudad. Por ejemplo, al estar en Arad hay tres acciones posibles: Seguir este camino, este, o este.
Y al seguirlos, construímos caminos o secuencias de acciones.
Al estar en Arad, estamos en un camino de longitud = 0, desde el que podemos comenzar a explorar el espacio y añadir este camino de longitud = 1, este camino, de longitud = 1 y este camino, también de longitud = 1.
Podemos añadir otro camino aquí, cuya longitud es igual a 2. y otro camino aquí, también de longitud = 2.
Aquí hay otro camino de longitud = 2.
Aquí encontramos un camino de longitud = 3.
Otro camino de longitud = 2, y así sucesivamente.
En intervalos determinados vamos a separar el espacio de estados en tres partes.
Primero, a la terminación de los caminos-
Aquellos que se han explorado más a profundidad, se les conoce como "frontera".
En este caso, la frontera está formada por estos estados que son los que hemos explorado más.
Así que a la parte que se encuentra a la izquierda de la frontera, le llamaremos la "parte explorada"
Y a la derecha, tenemos la "parte desconocida"
Voy a escribir en el diagrama el nombre de estos tres componentes.
Aquí está la frontera.
Aquí tenemos la región desconocida, y la región explorada.
Una cosa más: En este diagrama aparece el costo individual de cada acción a lo largo del camino.
Así que el costo individual de ir de Neamt a Iasi sería igual a 87, pues la distancia es de 87 kilómetros, y el costo del camino es la suma de cada costo individual.
Entonces, el costo de la ruta que va de Arad a Oradea sería de 71 mas 75.
Tenemos que contar 9.005 menos 3.6, o podríamos verlo como 9 y 5 milésimos menos 3 y 6 décimos.
Cuando haces un problema restando de decimales, lo mas cosa importante, y este es verdadero cuando usted añade decimales también, es que tienes que alinear los decimales. Así que esto es 9.005 menos 3.6. Así que nos hemos alineado los decimales, y ahora estamos listos para restar.
Desde hace algún tiempo he estado interesado en el efecto del Placebo, lo cual podría parecer una cosa extraña en lo que un mago podría estar interesado, a no ser de que pienses en la forma que lo hago, lo cual es " Si alguien cree algo falso lo suficiente, se convierte en algo real"
En otras palabras, las píldoras de azúcar tienen un efecto medible en algunos estudios, el efecto placebo, sólo por que una persona piensa que lo que le esta pasando es algo farmacéutico, o algo como.... para el manejo del dolor, por ejemplo, si se lo creen lo suficiente, hay un efecto medible en el cuerpo, llamado el efecto placebo.
Algo falso se convierte en algo real debido a la percepción que se tiene.
Para que nos entendamos mejor, quiero empezar por mostrarles un truco mágico simple y rudimentario, y les demostraré como funciona.
Este es un truco que ha estado en los libros de magía para niños desde al menos los 1950s
Lo aprendí en los 1970s en el Cub Scout Magic.
Lo haré para ustedes, y luego se los explicaré. y luego les explicaré porque lo expliqué.
Esto es lo que sucede.
El cuchillo, el cual pueden examinar; mi mano, la cual pueden examinar, sostendré el cuchillo en mi puño así, recogeré mi manga, y para asegurarme de que nada suba o baje, sostendré mi muñeca derecha aquí, de tal manera que en ningún momento algo pueda moverse.
Por el tiempo que sostengo mi muñeca aquí nada puede ir hacia arriba o abajo de mi manga. y el objetivo es muy simple.
Voy abrir mi mano, y espero, si todo esta bién, mi magnetismo animal sostendrá el cuchillo. de hecho, está sostenido tan fuertemente que puedo sacudirlo, y el cuchillo no se cae, nada sube o baja de mi manga, nada de engaños.Y puedes examinar todo.
¡Ta-da!
(aplausos)
Así que éste es el truco que usualmente le enseño a los jóvenes que están interesados en la magía, porque pueden aprender bastante acerca de engaños estudiando este truco - aún cuando sea metodológicamente un truco simple. probablemente muchos de ustedes en éste salón conocen el truco.
lo que sucede es esto:
Sostengo el cuchillo con mi mano, digo que voy a sostener mi muñeca, para asegurarme de que nada suba o baje de mi manga, es una mentira.
la razón por la cual sostengo mi muñeca es porque ese es realmente el secreto de la ilusión.
En el momento que el frente de mi mano se mueve a estar oculta de ustedes, éste dedo, mi dedo índice se moverá de donde está, a una posición señalando así.
Muy bueno.
Alguien que no tuvo infancia está por allí.
(risas)
Así que, se mueve de aquí, y a medida que me muevo, mi dedo se mueve. y podríamos hablar de por qué es un engaño, por qué no se dieron cuenta que sólo hay tres dedos acá abajo, porque la mente, y la manera como procesa la información, no cuenta uno, dos, tres.
Los agrupa. pero eso no es realmente de lo que se trata esto, ¿verdad? entonces abro mi mano obviamente esta colgado allí y no por magnetismo animal, si no por fraude, mi dedo índice está allí, y cuando cierro mi dedo, igual, cuando me muevo, éste movimiento de cierta manera cubre el movimento de mi dedo,
Retiro la mano.
Liberas el cuchillo.
Este es un truco que pueden hacer para sus amigos y vecinos.
Gracias.
Ahora. (risas) ¿Qué tiene ésto que ver con el efecto placebo?
Leí un estudio, hace más o menos un año que realmente me abrió la mente.
No soy doctor o investigador, así que esto, para mí fue una cosa sorprendente.
Resulta que si administras un placebo en forma de una píldora blanca, es como de la forma de una Aspirina, es sólo una píldora blanca redonda, tiene ciertos efectos medibles, pero si cambias la forma en la que das el placebo, como hacer una píldora mas pequeña,
la coloreas de azul, y le colocas una letra, es notoriamente más efectiva, aún cuando ninguna de las dos tenga un efecto farmacéutico - son píldoras de azúcar pero la píldora blanca, no es tan buena como la píldora azul.
¿Que?
(risas) Eso realmente me dío un vuelco.
Pero resulta que eso no es todo, si tienes cápsulas, ellas son mas efectivas que cualquier otra tableta, una cápsula coloreada, esto es, amarilla en un lado y rojo en el otro, es méjor que una cápsula blanca.
Las dósis tiene algo que ver en esto.
Una píldora dos veces al día, no es tan buena como 3 píldoras- No recuerdo las estadísticas ahora.
Lo siento. pero el punto es... (risas)...éstas dósis tienen algo que ver. y la forma también tiene algo que ver. y si quieres lo último en placebo, vas a las agujas.
¿Cierto?
Una jeringa con algo inerte- un par de CCs (Centimetros Cubicos) de algo inerte, e inyectas esto al paciente.... ésta es una imagen muy poderosa en su mente, esto es mucho más fuerte que cualquier píldora blanca, realmente lo es, ésta gráfica, bueno se las enseñaré en otro momento cuando tenga las diapositivas, el punto es que
la píldora blanca no es tan buena como la píldora azul, y ésta no es tan buena como la cápsula y ésta no es tan buena como la aguja. y ninguna realmente tiene alguna cualidad farmacéutica.
Es únicamente tu creencia lo que la hace real en tu cuerpo y crea un efecto fuerte.
Me gustaría ver si realmente podrías tomar esa idea, y aplicarla en un truco mágico.
Tomar algo que es realmente un truco falso y hacerlo parecer real.
Y sabemos por ese estudio, que cuando quieres algo real te inclinas por las agujas.
Este es un pin de sombrero de 7 pulgadas.
Es muy afilado. y lo voy a esterilizar un poco.
Este es my tejido.
Este no. El tejido especial de Damian
Esta es mi piel.
No es un efecto especial de Hollywood.
Voy a penetrar mi piel, y atravesar la aguja hasta el otro lado.
Si se marean -(risas)
Si te desmayas fácilmente - estaba haciendo esto para unos amigos en el hotel la otra noche, y otras personas que no conocía, y una mujer casi se desmaya. así que les sugiero que si se marean fácilmente, miren para otro lado por los próximos 30-- de hecho, ¿saben qué?, voy hacer ésta primera parte a escondidas. ya lo verán, pueden mirar para otro lado si quieren. así que, ésto es lo que sucede, el principio de mi tejido en la parte baja de mi brazo, hice una pequeña insición,
Lo siento, ¿te estoy asustando? y atravieso mi piel un poco, y la saco por el otro lado así, ahora, escencialmente estamos en la misma posición que con el truco del cuchillo, (risas) de alguna manera.
Pero en este momento no puedes contar mis dedos ¿o si? así que déjenme mostrarselos.
Sí, bueno... sé lo que la gente piensa cuando ve ésto. dicen, "bueno él no es tan tonto como para cortarse así mismo la piel tan sólo por entretenernos por unos minutos."
Así que, déjenme mostrarles un poco.
¿Cómo van?
Muy bien.
(Risas)
Sí, yo se (risas) y la gente allá atras dirá:" Bueno, realmente no lo ví."
Las personas del salón auxiliar se están empezando a mover.
Déjenme mostrarles un poco más.
Esta realmente es mi piel.
No es un efecto special de Hollywood.
Esta es mi carne y puedo moverla alrededor.
Lo siento, si se están mareando miren para otro lado. no miren ésto,
la gente allá atrás o la gente que vea el video dirá, "bueno, se ve bien el efecto," pero si fuera real él haría esto... fíjense que hay un hueco aquí y otro allí, si fuera real estaría sangrando. bueno, déjenme mostrarles un poco de sangre.
(risas)
Sí, ahí está.
(aplausos)
(risas)
Normalmente, ahora estaría sacando la aguja,
limpiaría mi brazo y les mostraría que no hay heridas.
Pero creo que en este contexto, y con la idea de tomar algo falso, y volverlo en algo real, lo dejaré así, y saldré de la tarima.
(risas)
Los estaré viendo varias veces durante los proximos días.
Espero ustedes lo deseen.
Muchas gracias.
(risas) (aplausos)
Un granjero cosecha 531 tomates y puede vender 176 de ellos en tres dias
considerando que su cantidad de tomates disminuye de 176
¿cuántos tomates tiene él después de tres días? pues él empieza con 531 tomates 500, permítanme a darme un poco más espacio para trabajar él empieza con 531 tomates y puede vender 176 pues esencialmente él va a restar el 176 que está vendiendo si queremos saber cuantos él tiene en el fin pues vamos a restar 176 que es la cantidad que él vende en tres días pues ellos nos están pidiendo cuantos tomates están quedando después de tres días solo necesitamos restar esos 176 de la cantidad que el cosechó pues esto se convierte en un problema de res pues vamos a ver si podemos solverlo pues si vamos al lugar de unos por aquí voy a hacerlo en paralelo porque pienso que podría ser interesante voy a hacerlo de la manera tradicional aquí en la izquierda y después va a mostrarte que está pasando aquí en la derecha pues 531 es la misma cosa como 500 + 30 + 1 y si restas 176 es el mismo de restando 100 y restando otra 70 y restando otra 6 y lo escribí de esta manera porque el 5 en 531 es la misma cosa que 500 el tres en 531 es en el lugar de decenas pues realmente está representado 30 el 1 en 531 es en el lugar de unos pues representa uno y ahora va a ser un poco más claro que estamos haciendo cuando estamos prestando o reagrupando en este problema aquí y pues empecemos con el lugar de unos uno es menos de 6 va a ser fantastico si nosotros podemos reagrupar algunos de los números del resto de los lugares pues podemos ir al lugar de las decenas
En el lugar de las decenas podemos prestar o reagrupar diez de esto pues si tomamos diez de aquí esto convierte en 20 vamos a tomar el diez y sumarlo al 1 pues esto va a ser 11 nosotros solo sumamos el 10 que mudamos de 10 del lugar de decenas a el lugar de unos si lo ves aquí puedes decir "Mira! estamos restando 10 del 30" esto va a ser 20 y el 1 convierte en 11
la manera cuando yo estaba en la escuela personas dicen que prestas uno del tres y pones el uno por aquí pero que estás haciendo realmente es restar 10 de 30 y lo convirtiendo en y estás obteniendo - estás sumando el diez al uno obteniendo 11 de cualquiera manera tendrás 11 en el lugar de y ahora puedes restar 11 - 6 es 5 ahora vemos el lugar de decenas en el lugar de decenas ahora tenemos 2 - 7 que está realmente representando 20 - 7 pues nosotros - esto es 70 más que el 20 pues queremos sumar más al lugar de decenas pues podemos ir al lugar de cientos para encontrar más valores para agrupar pues vemos si podemos hacerlo tenemos 500 aquí pues que ocurre cuando tenemos un ciento pues, quedamos con 400 de aquí y tomamos el cien y lo ponemos en el lugar de decenas pues en vez de 20 ahora tenemos 120 Si lo ves en este problema ya que estamos usando los lugares aquí vamos a restar 100 del 500 y tenemos 400 y después vamos a tomar eso 100 que tomamos y lo llevamos al lugar de decenas pues 100 es 10 decenas pues vamos a sumar 10 a esto pues esto va a convertirse en 12 otra vez, esta manera
la manera más mecánico del pensar de esto es que -oh- tú restaste uno de el 4 y tú lo pones el uno enfrente del dos pero realmente estás tomando un 100 del 500, hazlo 400 y después sumando eso 100 al 20 aquí y hazlo 120 pero su escrito aquí es un 12 porque es 12 decenas estás en el lugar de decenas pues permítanme a escribirlo esto es el lugar de unidades esto es el lugar de decenas y esto es el lugar de cientos pues ahora que los números encima en el lugar de las decenas es más grande que los números abanos podemos restar pues nosotros tenemos 120 - 70 que es 50 o 12 menos 7 5 es en el lugar de decenas pues actualmente representa 50 permítanme a circularlo en el mismo color pues ves que este 5 está representado 50 y por último estamos en el lugar de cientos pues 400 - 100 es 300 4-1 es 3 pero este 3 representa 300 este 5 representa 50 este 5 representa 5 y nosotros estamos terminados obtenemos 355 el granjero tiene 355 tomates restantes al fin de tres días o 300 + 50 + 5
I: A menudo utilizas la palabra "vacío", pero también muchas veces hablas acerca de Dios.
¿Podrías decir que ellos son uno?
Incluso decir "ellos" transformaría el vacío en "otro"
Digamos que sea cual sea el concepto que tengamos cualquiera que sea la sensación o sentimiento o pensamiento surge en esa Unidad en lo que yo llamaría o me referiría como "Vacío" Cualquier percepción o idea, debe surgir de ese espacio de vacío, incluyendo nuestra idea de Dios, ¿lo ves?
Para mi es natural hablar de Dios Porque durante mucho tiempo
Dios fue mi gran Otro durante un tiempo.
Ahora cuando hablo de Dios, es un sentimiento, un hondo sentimiento interior.
¿Significa eso que estoy hablándole al Padre?
No pienso acerca de eso.
Si es hablarle a mi Ser, es un instinto natural interior que está relacionado con lo que yo llamo Poder Supremo
A veces estoy en ese estado de ánimo donde siento, sí, tu sabes, dire:
"Padre, gracias por esta habilidad para percibir y experimentar lo que estoy disfrutando ahora mismo."
A veces diría eso.
Otras veces ese estado de ánimo no está ahí.
Y no estoy hablando acerca de Dios no, porque... ese estado de ánimo simplemente no está ahí y no hay una sensación de "Otro".
Incluso Dios, como dije antes, no tengo la sensación de que sea "Otro", ¿sabes?
I: Si sientes que Dios está en ti, o incluso que Dios eres tú,
Dios soy yo, la reacción que puede aparecer es que sientas un gran poder, y que puedes hacer mucho.
Que puedes cambiar el mundo, o que pueden ocurrir milagros, o...
M: En realidad, lo contrario es cierto para mi.
No se los otros, pero cuando yo descubrí el poder de Dios-Ser en mi, me di cuenta de que no podía hacer tantas cosas.
No quise hacer tantas cosas.
Tenía una idea falsa de mi propio poder para hacer, cambiar, arreglar.
Cuando conocí a Dios por decirlo así, no sentí que tuviera que hacer nada.
No me sentí como un gran triunfador,
Ni siquiera me sentí como un no-triunfador.
Simplemente fui feliz, feliz y asentado, en paz.
Ni siquiera pensaba sobre Dios - "pensando sobre Dios".
Sentí como como cuando estás con tu madre, ¿estás pensando en tu madre?
Yo no lo hice.
Sentí que cuando estoy con Dios no estoy pensando en Dios
No siento...
La gente dice, " pero estás en dualidad".
Ni siquiera estoy pensando acerca de la dualidad.
Así que no se cual es mi estado.
Simplemente estoy en casa.
No sé como le ocurra a cada uno pero lo supe la primera vez que eso me pasó. Lo llamo "el beso desde dentro".
Algo se manifestó en eso, como... como una flor que se abría dentro; pero tal era la intensidad y el poder de esa fragancia, aun de un poco de esa fragancia, que supe, supe que no venía de la mente, que no era un truco.
Nadie había tirado polvos mágicos en mi cara.
Era así.
Y en la fuerza de ese beso, yo estaba dispuesto a tirar todo por la borda.
Estaba dispuesto a tirar todo por la borda porque nada de lo que había experimentado hasta entonces podía compararse, no podía compararse, no podía decir:
'Ok, rescataré esto, me aferraré a esto.'
No, no, todo.
También el papel de ser un padre, sabes, y un profesor, y un propietario de cosas, lo que sea que fuera, era insulso.
Era insignificante comparado con ese contacto, ese beso.
Así, era 100%. Algo dijo:
'Si, todo ello, todo ello'
No había nada para negociar, decir:
'Ok, déjame negociar y ver como podemos hacerlo', no había...
Yo estaba tan reducido.
El yo en mi estaba tan reducido, como:
'Mejor líbrate de eso, simplemente rinde eso.'
Era tan pequeño en la presencia de Esto. Esto, ya ves.
Y de Eso surgió una inmensa alegría y la paz llegó. Sí, hasta que más tarde, me trajo algo. Me trajo a los pies de Poonja.
Si.
En mi corazón le dije: 'Pon tus pies en mi cabeza y machácala.'
'Machácame'. Ya ves, esta cosa.
Eso sería mi mayor fortuna. Sí.
Porque en esa presencia llegó una amplitud imperturbable, vacuidad, ¿ves?
Así que cuando me siento contigo, mi sentimiento es:
¿Eres besada así?
Porque no me percibo a mi mismo como especial en lo más mínimo. ¿Eres besada así?
¿Estás dándole la espalda a ese beso?
Porque ese beso te da el poder de entregarlo todo, incluida tú misma, a ello, ¿Ves?
Lo que pensaba hacer era empezar pidiéndoles algo simple.
Me gustaría que Uds paren un momento malditos débiles y hagan un balance de sus existencias miserables.
(Risas)
Ese fue el consejo que San Benito le dio a sus atónitos seguidores en el siglo V.
Fue el consejo que decidí seguir yo mismo al cumplir 40 años.
Hasta ese momento yo había sido un guerrero empresarial cásico: comía demasiado, bebía demasiado, trabajaba muy arduamente y estaba descuidando a la familia.
Y decidí que intentaría cambiar mi vida.
En particular decidí que intentaría abordar el espinoso tema del equilibrio entre vida y trabajo.
Me retiré del mercado laboral y pasé un año en casa con mi mujer y mis cuatro hijos.
Pero todo lo que aprendí del equilibrio vida-trabajo en ese año fue que me pareció bastante fácil equilibrar el trabajo y la vida cuando no tenía trabajo.
(Risas)
Esto no es muy útil sobre todo cuando se termina el dinero.
Así que volví a trabajar y he pasado estos últimos 7 años lidiando con eso, estudiando y escribiendo sobre el equilibrio vida-trabajo.
Y tengo 4 observaciones que me gustaría compartir hoy.
La primera es que si la sociedad quiere avanzar en esta cuestión hace falta un debate honesto.
Pero el problema es que mucha gente habla mucha basura sobre el equilibrio vida-trabajo.
Las discusiones sobre el horario flexible, los viernes de vestimenta informal, o el permiso de paternidad sólo sirven para enmascarar el tema principal que es que ciertos empleos y opciones de carrera son fundamentalmente incompatibles con un compromiso significativo en el día a día con una familia joven.
Ahora, el primer paso para resolver un problema es reconocer la realidad de la situación en la que estamos.
Y la realidad de la sociedad en la que estamos es que hay miles y miles de personas por ahí dando gritos ahogados de desesperación en sus vidas trabajando duras e interminables horas en empleos que odian para poder comprar cosas que no necesitan e impresionar a personas que no quieren.
(Risas) (Aplausos)
Yo opino que ir a trabajar los viernes con ropa informal no es ir al meollo de la cuestión.
(Risas)
La segunda observación que me gustaría hacer es que tenemos que enfrentar la verdad de que los gobiernos y las empresas no van a resolver el problema por nosotros.
Tenemos que dejar de mirar para otro lado; depende de nosotros como individuos tomar el control y la responsabilidad del tipo de vida que queremos llevar.
Si uno no piensa su vida alguien lo hará por uno y puede que a uno no le guste la idea de equilibrio del otro.
Es de particular importancia Si no me van a despedir- es de particular importancia nunca poner la calidad de vida en manos de una empresa.
Y no estoy hablando de las malas empresas los mataderos del alma humana como yo las llamo.
(Risas)
Estoy hablando de todas las empresas.
Porque las empresas están pensadas en esencia para conseguir lo máximo que puedan de nosotros.
Está en su naturaleza, en su ADN, es lo que hacen incluso las empresas buenas, bien intencionadas.
Por un lado, poner guarderías infantiles en el trabajo es maravilloso, es genial.
Por otro lado, es una pesadilla; sólo significa que uno pasa más tiempo en la maldita oficina.
Tenemos que ser responsables de establecer y hacer cumplir los límites que queremos en nuestra vida.
La tercera observación es que tenemos que tener cuidado con la ventana de tiempo que elegimos para evaluar el equilibrio.
Antes de volver a trabajar luego de mi año en casa me senté y escribí una descripción detallada, paso a paso del día de equilibrio ideal al que aspiraba.
Y decía algo así: despertar bien descansado
luego de un sueño reparador.
Tener sexo.
Pasear al perro.
Tomar el desayuno con mi mujer e hijos.
Tener sexo otra vez.
(Risas)
Llevar a los niños a la escuela de camino a la oficina.
Trabajar 3 horas.
Hacer deporte con un amigo en el almuerzo.
Trabajar otras 3 horas.
Reunirme con compañeros en el pub a tomar algo a la tarde.
Volver a casa para la cena con mi mujer e hijos.
Meditar media hora.
Tener sexo.
Pasear el perro.
Tener sexo otra vez.
Ir a dormir.
(Aplausos)
¿Con qué frecuencia creen que tengo días así?
(Risas)
Tenemos que ser realistas.
No se puede hacer todo en un día.
Tenemos que estirar la ventana de tiempo con la que evaluamos el equilibrio en nuestra vida pero tenemos que estirarla sin caer en la trampa de "Voy a tener una vida cuando me jubile, cuando mis hijos se vayan de casa; cuando mi mujer se divorcie de mi, cuando flaquee mi salud no me van a quedar compañeros ni intereses".
(Risas)
Un día es muy poco y cuando me jubile es demasiado.
Tiene que haber un punto medio.
Una cuarta observación:
Tenemos que abordar el equilibrio con equilibrio.
El año pasado vino a verme una amiga -a ella no le importa que lo cuente- vino a verme una amiga el año pasado y me dijo:
"Nigel, leí tu libro y me di cuenta que mi vida está completamente desequilibrada.
Está totalmente dominada por el trabajo.
Trabajo 10 horas al día, viajo 2 horas por día.
Todas mis relaciones fracasaron.
No hay nada en mi vida aparte del trabajo.
Por eso decidí tomar el control y hacer algo.
Me anoté en el gimnasio".
(Risas)
No quiero burlarme pero ser una rata de oficina en forma no es más equilibrado, es estar más en forma.
(Risas)
Por más adorable que sea el ejercicio físico la vida es mucho más que eso.
Hay un lado intelectual, hay un lado emocional, hay un lado espiritual.
Para estar equilibrado creo que tenemos que atender todas esas áreas y no sólo hacer 50 abdominales.
Eso puede ser desalentador.
Porque la gente dice: "Maldito amigo, yo no tengo tiempo para ponerme en forma; quieres que vaya a misa y llame a mi madre".
Y lo entiendo.
De verdad entiendo que puede ser desalentador.
Pero un incidente que ocurrió hace un par de años me dio una nueva perspectiva.
Mi mujer, que está en algún lugar entre la audiencia, me llamó a la oficina y me dijo: "Nigel, tienes que pasar a buscar a nuestro hijo menor"
Harry "por la escuela".
Porque ella tenía que ir a algún otro lado con los otros 3 niños esa tarde.
Así que me fui del trabajo una hora más temprano esa tarde y pasé a buscar a Harry por la escuela.
Caminamos hasta el parque local,
lo pasamos en la hamaca, jugando a tonterías, después caminamos colina arriba hasta el café local y compartimos la pizza para el té luego caminamos colina abajo hasta casa y le di su baño y le puse su pijama de Batman. para después leerle un capítulo de "James and the Giant Peach", de Roald Dahl.
Luego lo acosté, lo arropé, "Buenos noches, amigo", y salí de su dormitorio.
Cuando estaba saliendo de su habitación me dijo: "¿Papi? "Papi, este ha sido el mejor día de toda mi vida".
Me dijo:
Yo no había hecho nada no lo había llevado a Disney ni le había comprado una Playstation.
La idea es que las pequeñas cosas cuentan.
Tener más equilibrio no significa cambios dramáticos en la vida.
Con pequeñas inversiones en los lugares correctos uno puede transformar radicalmente la calidad de sus relaciones y la propia calidad de vida.
Por otra parte, creo que eso puede transformar la sociedad.
Porque si hay suficiente gente que lo haga podemos cambiar la definición social de éxito de esa noción estúpidamente simplista que dice que la persona con más dinero al morir, gana, a una definición más reflexiva y equilibrada del aspecto de una vida bien vivida.
Y eso, creo, es una idea que vale la pena difundir.
(Aplausos)
Muchísimas gracias.
¡Qué miedo estar aquí entre los más inteligentes de los inteligentes!
Estoy aquí para contarles algunas historias de pasión.
Hay un refrán judío que me encanta.
¿Qué es más más cierto que la verdad? Respuesta:
La historia.
Yo soy una contadora de historias.
Quiero contar algo que es más cierto que la verdad sobre nuestra humanidad compartida.
Todas las historias me interesan, y algunas me obsesionan hasta que termino escribiéndolas.
Ciertas temáticas se repiten: justicia, lealtad, violencia, muerte, asuntos políticos y sociales, libertad.
Estoy consciente del misterio que nos rodea, así que escribo sobre coincidencias, premoniciones, emociones, sueños, el poder de la naturaleza, la magia.
En los últimos 20 años he publicado algunos libros, pero viví en el anonimato hasta febrero del 2006, cuando llevé la bandera olímpica en las Olimpiadas de Invierno en Italia.
Eso me transformó en una celebridad, ahora la gente me reconoce en Macy's y mis nietos piensan que soy chévere.
(risas)
Permítanme contarles sobre mis 4 minutos de fama.
Uno de los organizadores de la ceremonia olímpica, de la ceremonia inaugural, me llamó para decirme que yo había sido seleccionada para llevar la bandera.
Le respondí que seguro se había equivocado de persona porque soy todo lo contrario a una atleta.
De hecho ni siquiera estaba segura de poder darle la vuelta al estadio sin un andador.
(risas)
Me dijeron que esto no era un asunto cómico.
Esta sería la primera vez que la bandera olímpica sería llevada solamente por mujeres.
5 mujeres representando 5 continentes, y 3 ganadoras de medallas de oro olímpicas.
Mi primera pregunta fue, naturalmente,
¿qué ropa iba a usar?
(risas)
Un uniforme, me dijo ella, y me preguntó por mis medidas.
¡Mis medidas!
Me visualicé en una parka inflada viéndome como el hombre Michelin.
(risas)
En la mitad de febrero, me encontré en Turín, donde las multitudes entusiastas vitoreaban cuando cualquiera de los 80 equipos olímpicos pasaba por la calle.
Estos atletas habían sacrificado todo para competir en las Olimpiadas.
Todos merecían ganar, pero está el elemento suerte.
Un cristal de nieve, una pulgada de hielo, la fuerza del viento, pueden determinar el resultado de una carrera o de un partido.
Pero lo que más importa, más que el entrenamiento o la suerte, es el corazón.
Sólo un corazón sin miedo y resuelto obtendrá la medalla de oro.
Todo tiene que ver con la pasión.
Las calles de Turín estaban cubiertas de carteles rojos anunciando el lema de las Olimpiadas.
"La pasión vive aquí".
¿No es siempre así?
El corazón nos guía y determina nuestro destino.
Esto es lo que necesito para los personajes de mis libros: un corazón apasionado.
Necesito inconformistas, disidentes, aventureros, forasteros y rebeldes, que hacen preguntas, tuercen las reglas y toman riesgos.
Gente como todos los que están en este auditorio.
La gente simpática y con sentido común no son personajes interesantes.
(risas)
Sólo sirven de buenos ex esposos.
(risas) (aplausos)
En la sala verde del estadio conocí a las otras mujeres que llevarían la bandera: tres atletas, y las actrices Susan Sarandon y Sofia Loren.
También dos mujeres de corazones apasionados.
Wangari Maathai, la ganadora del Premio Nobel de Kenia que ha plantado 30 millones de árboles, y al hacerlo ha cambiado la tierra y el clima de algunos lugares de Africa, y por supuesto
Y Somaly Mam, una activista camboyana que lucha apasionadamente contra la prostitución infantil,
Cuando ella tenía 14 años, su abuelo la vendió a un burdel.
Ella nos contó de niñas violadas por hombres que creen que tener sexo con una virgen muy joven los va a curar del SIDA.
Y de burdeles donde las niñas son forzadas a recibir de cinco, a 15 clientes por día, y si se rebelan, las torturan con electricidad.
En la sala verde recibí mi uniforme.
No era el tipo de atuendo que normalmente uso, pero era muy distinto que el traje del Hombre Michelin que yo anticipaba.
Realmente no estaba mal.
Yo me veía como un refrigerador.
(risas)
Al igual que casi todas las personas que llevaban la bandera, excepto Sofia Loren, el símbolo universal de belleza y pasión.
Sofia tiene más de 70 y se ve fabulosa.
Ella es sexy, flaca, alta, con un bronceado profundo.
¿Cómo se puede tener ese bronceado y no tener arrugas?
Yo no se.
Cuando le preguntaron en una entrevista "¿Cómo hace para verse tan bien?"
Ella respondió:
"Postura.
Mi espalda siempre está recta, y no hago los ruidos de los viejos".
(risas)
Así que aquí tienen consejos gratuitos de una de las mujeres más bellas del mundo.
No gruñir, no toser, no resollar, no hablar solos, nada de pedos.
(risas)
Bueno, ella no dijo esto exactamente.
(risas)
En algún momento cerca de la medianoche, nos convocaron a un ala del estadio, y los parlantes anunciaron la bandera olímpica, y comenzó la música, a propósito, es la misma música que ponen aquí,
la Marcha de Aida.
Sofia Loren estaba justo en frente mío, ella es 30 cm. más alta que yo, sin contar el pelo escarmenado.
(risas)
Ella caminó elegantemente, como una jirafa en la sabana africana, sosteniendo la bandera sobre su hombro.
Yo trotaba detrás, (risas) en puntillas, sosteniendo la bandera con mi brazo extendido. de manera tal que mi cabeza estaba debajo de la maldita bandera.
(risas)
Por supuesto, todas las cámaras apuntaban hacia Sofia.
Cosa afortunada para mi porque en la mayoría de las fotos de prensa aparezco también yo, aunque casi siempre entre las piernas de Sofia.
(risas)
Lugar donde a la mayoría de los hombres les gustaría estar.
(risas) (aplausos)
Los mejores 4 minutos de toda mi vida fueron aquellos en el Estadio Olímpico.
Mi esposo se ofende cuando digo esto, aunque yo le he explicado que lo que hacemos en privado en general toma menos de 4 minutos, (risas) así que no debería tomárselo personalmente.
Tengo todos los recortes de prensa de esos magníficos 4 minutos, porque no quiero olvidarlos cuando la vejez destruya mis neuronas.
Quiero llevar en mi corazón para siempre la palabra clave de las Olimpiadas: pasión.
Aquí les tengo una historia de pasión.
El año es 1998, el lugar un campo de prisioneros para refugiados Tutsi en el Congo.
A propósito, 80% de todos los refugiados y desplazados en el mundo son mujeres y niñas.
Podemos llamar este lugar en el Congo un campo de muerte, porque a los que no matan, mueren de hambre y enfermedad.
Las protagonistas de esta historia son una mujer joven, Rose Mapendo, y sus hijos.
Ella está embarazada y es una viuda.
Los soldados la han forzado a ver cómo torturan y matan a su esposo.
De alguna manera logra mantener vivos a sus 7 hijos, y unos meses después da a luz a mellizos prematuros.
Dos pequeños niños.
Corta el cordón umbilical con un palo, y lo amarra con su propio pelo.
Les da los nombres de los comandantes del campamento para agradarlos, y los alimenta con te negro porque su leche no puede sustentarlos.
Cuando los soldados irrumpen en su celda para violar a su hija mayor, ella la agarra y rehusa soltarla, aún cuando le apuntan un arma a su cabeza.
De alguna manera la familia sobrevive por 16 meses, y luego, con una suerte extraordinaria, y gracias al corazón apasionado de un joven norteamericano, Sasha Chanoff, que logra subirla a un avión de rescate de EEUU,
Rose Mapendo y sus 9 hijos llegan a Phoenix, en Arizona, donde hoy viven y prosperan.
Mapendo quiere decir "gran amor" en Swahili.
Las protagonistas de mis libros son mujeres fuertes y apasionadas como Rose Mapendo.
Yo no las invento.
No es necesario.
Miro a mi alrededor y las veo en todas partes.
He trabajado con mujeres y para mujeres toda mi vida.
Las conozco bien.
Yo nací en tiempos antiguos, en el fin del mundo, dentro de una familia patriarcal, católica y conservadora.
No es ninguna sorpresa que ya a los 5 años fuera una feminista furiosa aunque el término no había llegado todavía a Chile, así que nadie sabía cuál era mi problema. (risas)
Pronto descubriría que había que pagar un precio alto por mi libertad y por cuestionar al patriarcado.
Pero estaba feliz de pagar el precio porque por cada golpe que recibí, yo pude dar dos de vuelta.
(risas)
Una vez, cuando mi hija Paula tenía más de 20 años, me dijo que el feminismo era anticuado y que yo debería dejarlo.
Tuvimos una pelea memorable.
¿El feminismo es anticuado?
Si, para las mujeres privilegiadas como mi hija y todas nosotras presentes hoy, pero no lo es para la mayoría de nuestras hermanas en el resto del mundo que todavía son obligadas a casarse prematuramente, a prostituirse, o a trabajos forzados, ellas tienen hijos que no quieren o que no pueden alimentar.
No tienen control sobre sus cuerpos o sus vidas.
No tienen ni educación ni libertad.
Ellas son violadas, golpeadas y, a veces, asesinadas con impunidad.
Para la mayoría de las mujeres jóvenes occidentales de hoy ser llamada feminista es un insulto.
El feminismo nunca ha sido sexy, pero les puedo asegurar que nunca me ha impedido coquetear, y rara vez he sufrido una falta de hombres.
(risas)
El feminismo no está muerto, de ninguna manera.
Ha evolucionado.
Si lo que no les gusta es el término, por la Diosa, ¡cámbienlo!
Llámenlo Afrodita o Venus o lo que quieran, el nombre no importa, mientras sigamos entendiendo de qué se trata, y que lo apoyemos.
Tengo otra historia de pasión, y esta es triste.
El lugar es una pequeña clínica para mujeres en un pueblo en Bangladesh
El año es 2005.
Jenny es una joven asistente dental estadounidense que está de voluntaria en la clínica durante sus tres semanas de vacaciones.
Ella está preparada para limpiar dientes, pero cuando llega allí, se entera de que no hay doctores, no hay dentistas, y la clínica es sólo una choza llena de moscas.
Afuera hay una fila de mujeres que han esperado varias horas para ser tratadas.
La primera paciente tiene un dolor espantoso porque tiene varias muelas podridas.
Jenny se da cuenta que la única solución es extraer los dientes malos.
Ella no tiene licencia para eso, nunca lo ha hecho.
Ella arriesga mucho y está aterrorizada.
Ni siquiera cuenta con los instrumentos adecuados. pero afortunadamente ella ha traído algo de anestesia.
Jenny tiene un corazón valiente y apasionado.
Murmura una plegaria y sigue adelante con la operación.
Al final, la paciente aliviada le besa las manos.
Ese día la asistente dental extrae muchos más dientes.
A la mañana siguiente, cuando llega a la supuesta clínica, su primera paciente está esperando con el esposo.
La cara de la mujer parece un melón.
Está tan hinchada que no se le ven los ojos.
El esposo, furioso, amenaza con matar a la estadounidense.
Jenny está horrorizada con lo que hizo, pero entonces el intérprete le explica que la condición de la paciente no tiene nada que ver con la operación.
El día anterior, el esposo la golpeó porque ella no estaba en casa a tiempo para prepararle su comida.
Millones de mujeres viven así hoy en día.
Son las más pobres de los pobres.
Aunque las mujeres realizan dos tercios del trabajo en el mundo, son dueñas de menos del 1% de los bienes del mundo.
Se les paga menos que a los hombres por el mismo trabajo si es que se les paga algo, y se mantienen vulnerables porque no tienen independencia económica, y están siempre amenazadas por la explotación,
Es un hecho que darle educación y trabajo a las mujeres, la habilidad de controlar sus ingresos, la posibilidad de heredar y poseer propiedad, benefician a la sociedad.
Si una mujer está empoderada, sus hijos y su familia van a estar mejor.
Si las familias prosperan, el pueblo prospera, y eventualmente todo el país.
Wangari Maathai va a un pueblo en Kenia.
Ella habla con las mujeres, y les explica que la tierra está árida porque han cortado y vendido los árboles.
Ella logra que las mujeres planten y que rieguen árboles nuevos. gota a gota.
En un lapso de 5 o 6 años tienen un bosque, la tierra se enriquece y el pueblo se salva.
Las sociedades más pobres y retrógradas siempre son las que oprimen a sus mujeres.
Pero esta verdad obvia es ignorada por los gobiernos, y también por la filantropía.
Por cada dólar que se le da a un proyecto para mujeres, se le dan 20 dólares a proyectos para hombres.
Las mujeres son el 51 porciento de la humanidad.
Darles poder va a cambiarlo todo, más que la tecnología, el diseño y el entretenimiento.
Yo puedo prometerles que las mujeres trabajando juntas, vinculadas entre sí, informadas y educadas, pueden traer paz y prosperidad a este planeta sin esperanzas.
En cualquier guerra hoy, la mayoría de las bajas son civiles, la mayoría mujeres y niños.
Ellos son daño colateral.
Los hombres manejan el mundo y miren el caos que tenemos.
¿Qué clase de mundo queremos?
Esta es una pregunta fundamental que la mayoría nos estamos preguntando.
¿Tiene sentido participar en la estructura mundial actual?
Queremos un mundo donde se preserve la vida. y donde la calidad de vida se enriquezca para todos, no sólo para los privilegiados.
En enero vi una exhibición de pinturas de Fernando Botero en la biblioteca de la Universidad Berkeley de California.
Ningún museo o galería en los Estados Unidos, excepto por la galería que representa a Botero en Nueva York, se ha atrevido a mostrar estas pinturas porque el tema es la prisión de Abu Ghraib.
Son pinturas enormes sobre tortura y abuso de poder, en el estilo voluminoso de Botero.
No he podido quitarme esas imágenes de la cabeza o de mi corazón.
Lo que más temo es el poder con impunidad.
Le temo al abuso de poder y al poder de abusar.
En nuestra especie, los machos alfa definen la realidad, y fuerzan al resto de la manada a aceptar esa realidad y a seguir las reglas.
Las reglas cambian todo el tiempo, pero siempre los benefician, y en este caso, el efecto del chorreo, que no funciona en la economía, funciona perfectamente.
El abusa chorrea desde la parte más alta de la escalera hacia abajo.
Las mujeres y los niños, especialmente los pobres, están abajo.
Incluso el más indigente de los hombres tiene a alguien para abusar, una mujer o un niño.
Estoy harta del poder que unos pocos ejercen sobre la mayoría, a través del género, los ingresos, la raza, y la clase.
Creo que llegó el momento de hacer cambios fundamentales en nuestra civilización.
Pero para que el cambio sea real, necesitamos energía femenina en la administración del mundo.
Necesitamos un número crítico de mujeres en posiciones de poder, y necesitamos cultivar la energía femenina de los hombres.
Estoy hablando de hombres con mentes jóvenes, por supuesto.
No hay esperanza con los hombres viejos, tenemos que esperar que se mueran.
(risas)
Si, me encantaría tener las largas piernas de Sofia Loren y sus legendarios pechos.
Pero si me dan a escoger, preferiría tener el corazón guerrero de Wangari Maathai, Somaly Mam, Jenny y Rose Mapendo.
Quiero que este mundo sea bueno.
No mejor, sino que bueno.
¿Por qué no? Se puede. Miren en esta sala, todo este conocimiento, energía, talento y tecnología.
Pongámonos de pie, arremanguémonos y pongámonos a trabajar, apasionadamente, para crear un mundo, casi, perfecto.
Gracias.
Quisiera compartir con ustedes un descubrimiento que hice algunos meses mientras escribía un artículo para la edición italiana de la revista Wired.
Siempre tengo mi diccionario de sinónimos a mano cuando estoy escribiendo algo, pero ya había terminado de editar mi artículo cuando me dí cuenta de que nunca en mi vida había buscado la palabra "discapacitado" a ver qué encontraba.
Déjenme leerles lo que dice.
"Discapacitado", adjetivo: "lisiado, indefenso, inútil, destruido, inmovilizado, tullido, herido, destrozado, cojo, mutilado, cansado, gastado, debilitado, impotente, castrado, paralizado, minusválido, senil, decrépito, enfermo, exhausto, destruido, agotado, con ataque de nervios, eliminado; véase también herido, inútil y débil.
Antónimos, saludable, fuerte, capaz."
Le estaba leyendo esto en voz alta a un amigo, y al principio me estaba riendo, era tan ridículo, pero apenas acababa de leer "destrozado", cuando mi voz se quebró y tuve que parar y recuperarme del choque emocional y el impacto que el asalto de estas palabras desataron.
Saben, claro, que este era mi tesauro viejo y raído.
Pensé que debía ser una edición antigua, claro.
Pero, de hecho, era una edición de principios de los años 80 cuando yo debía estar iniciando la escuela primaria y formándome una idea de mí misma fuera del núcleo familiar y en relación a los demás niños y al mundo a mi alrededor.
Y, de más está decirlo, gracias a Dios que yo no usaba un tesauro en ese entonces.
Quiero decir, de acuerdo a esta definición, parecería que nací en un mundo que percibía que alguien como yo no tenía absolutamente nada positivo para darle, cuando, de hecho, hoy en día soy célebre por las oportunidades y aventuras que mi vida me ha brindado.
Así que, inmediatamente fuí a buscar en la edición en línea del 2009, esperando encontrar una revisión digna de ser considerada.
Aquí está la versión actualizada de esta palabra.
Desafortunadamente, no es mucho mejor.
Encuentro las últimas dos palabras bajo "Casi Antónimos" particularmente perturbadoras,
"completo" y "saludable".
Así que, no es sólo cuestión de palabras. Es lo que creemos acerca de las personas cuando nos referimos a ellas con estas palabras.
Es acerca de los valores detrás de las palabras, y cómo construímos esos valores.
Nuestro lenguaje afecta nuestra forma de pensar y cómo vemos el mundo, y cómo vemos a las demás personas.
De hecho, muchas sociedades antiguas, incluyendo a los griegos y romanos, creían que pronunciar una maldición verbalmente era muy poderoso, porque decirla en voz alta la hacía realidad.
Así que, ¿cuál es la realidad que queremos crear, la de una persona que es limitada, o la de una persona que tiene control de si misma?
Por el mero hecho de hacer algo tan simple como nombrar a una persona, a un niño, podríamos estar limitando y oscureciendo su capacidad.
¿No querríamos, en cambio, abrirles puertas?
Una persona así, que me abrió puertas, fue mi médico de infancia en el Instituto A.I. Dupont en Wilmington, Delaware.
Su nombre es Dr. Pizzutillo.
Un norteamericano de origen italiano, cuyo nombre aparentemente, era demasiado difícil de pronunciar para la mayoría de sus compatriotas, así que hacía que lo llamaran sólo Dr. P.
Y el Dr. P siempre usaba corbatas de moño muy coloridas y tenía la aptitud perfecta para trabajar con niños.
Disfruté mucho la mayoría del tiempo que pasé en el hospital, con excepción de mis sesiones de fisioterapia.
Tenía que hacer lo que me parecían innumerables repeticiones de ejercicios con estas gruesas bandas elásticas -- de diferentes colores -- saben, para ayudar a fortalecer los músculos de mis piernas.
Y odiaba estas bandas más que a cualquier otra cosa.
Las odiaba, las denigraba.
Las odiaba.
Y, saben, yo ya estaba regateando, con sólo 5 años de edad, con el Dr. P para tratar de dejar de hacer estos ejercicios, sin éxito, por supuesto.
Y, un día, vino a mi sesión -- sesiones extenuantes e implacables, -- y me dijo, "¡Ah!, Aimee, eres una niña tan fuerte, tan potente, creo que vas a romper una de esas bandas.
Cuando la rompas, te daré cien dólares."
Ahora, claro, esto era una simple estratagema de parte del Dr. P para lograr que yo hiciera los ejercicios que no quería hacer ante la posibilidad de ser la niña de cinco años más rica de la sala del segundo piso, pero lo que él en realidad hizo por mi fue transformar un evento diario que era horrible en una experiencia prometedora para mi.
Y tengo que preguntarme hoy, hasta qué punto su visión, y el haberme declarado una niña fuerte y potente, dio forma a mi visión de mi misma en el futuro como una persona inherentemente fuerte, poderosa y atlética.
Este es un ejemplo de como los adultos en posiciones de poder pueden encender la energía de un niño.
Sin embargo, en las definiciones del tesauro que vimos previamente, nuestro lenguaje no nos permite desarrollarnos hacia la realidad que todos quisiéramos, la posibilidad de que una persona pueda verse a sí misma como capaz.
Nuestro lenguaje no se ha puesto al día con los cambios en nuestra sociedad, muchos de los cuales han sido provocados por la tecnología.
Ciertamente, desde una perspectiva médica, mis piernas, la cirugía láser para mejorar la visión, los implantes de prótesis de rodilla y cadera hechos de titanio en personas maduras, todos los cuales están permitiendo a las personas desarrollar más plenamente sus facultades, y moverse más allá de los límites que la naturaleza les ha impuesto, sin mencionar las plataformas de redes sociales, las cuales permiten a las personas crear una identidad propia, reclamar sus propias descripciones de sí mismos, de manera que puedan estar alineados con grupos globales de su propia elección.
Así que, quizás la tecnología nos está revelando ahora más claramente lo que siempre ha sido una verdad, que cada persona tiene poco común y poderoso para ofrecer a nuestra sociedad, y que la habilidad humana para adaptarse es la ventaja más grande que tenemos.
La habilidad humana para adaptarse, es algo interesante, porque la gente continuamente ha querido conversar conmigo acerca de superar la adversidad, y voy a admitir algo.
Esa frase nunca encajó conmigo, y siempre me sentí incómoda tratando de responder las preguntas de la gente acerca de esto, y creo que ahora comienzo a darme cuenta del por qué.
Implícita en esta frase de superar la adversidad, está la idea de que el éxito, o la felicidad, consiste en atravesar un desafío ileso o sin ser afectado por la experiencia, como si mis éxitos en la vida fueran el resultado de una habilidad para esquivar o circunnavegar las presuntas dificultades de toda una vida con prótesis o lo que otras personas perciben como mi discapacidad.
Sin embargo, de hecho, somos cambiados.
Somos afectados, por supuesto, por un reto, sea física, emocionalmente, o de ambas formas.
Y voy a sugerir que esto es algo bueno.
La adversidad no es un obstáculo al cual necesitamos rodear para poder retomar nuestra vida.
Es parte de nuestra vida.
Y tiendo a pensar en esto como si fuera mi sombra.
A veces veo una gran parte de ella, a veces muy poca, pero siempre está conmigo.
Y, ciertamente, no estoy tratando de minimizar el impacto, el peso, de la lucha de una persona.
Hay adversidad y desafíos en la vida, y es una realidad diferente para cada persona, pero la cuestión no es si vas o no a tener que enfrentar la adversidad, sino cómo la vas a encarar.
Asi que, nuestra responsabilidad no es simplemente aislar de la adversidad a aquellos a quienes queremos, sino prepararlos para que la afronten bien.
Y no les hacemos ningún favor a nuestros hijos cuando les hacemos sentir que no están equipados para adaptarse.
Hay una diferencia importante entre el hecho médico objetivo de que yo tenga las piernas amputadas y la opinión subjetiva de la sociedad sobre si soy o no discapacitada.
Y, sinceramente, la única discapacidad real y consistente a la que he tenido que hacer frente es que el mundo pensara que esas definiciones me describen.
En nuestro deseo de proteger a aquellos a los que amamos dándoles la dura y fría verdad acerca de su pronóstico médico o un pronóstico de la calidad de vida que pueden esperar, debemos asegurarnos de que no ponemos el primer ladrillo en una pared que finalmente discapacite a alguien.
Tal vez el modelo existente de sólo mirar lo que está dañado en ti y cómo arreglarlo, provoca en la persona mayor discapacidad que la patología en sí misma.
Al no tratar a la persona en su totalidad, al no reconocer su potencial, estamos creando otro mal encima de cualquier lucha natural que puedan ya tener.
Estamos poniendo una calificación al valor que alguien tiene para nuestra comunidad.
Así que necesitamos ver mas allá de la patología y dentro del rango de la capacidad humana.
Y, más importante aún, hay una asociación entre esas deficiencias percibidas y nuestra más grande habilidad creativa.
Así que no se trata de menospreciar, o negar, esos momentos de mayor prueba como algo que queremos evitar u ocultar, sino que, en vez de eso, se trata de encontrar esas oportunidades que están ocultas dentro de la adversidad.
Así que, tal vez, la idea que quiero expresar es, no tanto el superar la adversidad, sino el abrirnos a ella, abrazarla, forcejear con ella, para utilizar un término de la lucha profesional, tal vez, incluso, danzar con ella.
Y, quizás, si vemos la adversidad como algo natural, consistente y útil, estaremos menos oprimidos por su presencia.
Este año celebramos los 200 años del nacimiento de Charles Darwin, y hace 150 años, cuando escribía sobre la evolución, Darwin puso de manifiesto, creo, una verdad acerca del carácter de los seres humanos.
Para parafrasearlo, no es el más fuerte de la especie el que sobrevive, ni tampoco es el más inteligente el que sobrevive, sino aquel que se adapta mejor al cambio.
El conflicto es la génesis de la creación.
A partir del trabajo de Darwin, entre otros, podemos reconocer que la habilidad humana para sobrevivir y prosperar está impulsada por la lucha del espíritu humano a través del conflicto y hacia la transformación.
Así que, de nuevo, la transformación, la adaptación, es nuestra mayor habilidad humana.
Y, tal vez, no es sino hasta que somos probados, que sabemos de lo que estamos hechos.
Quizás esto es lo que la adversidad nos da, un sentido de "sí mismo", un sentido de nuestro propio poder.
Así que, podemos darnos un regalo.
Podemos repensar la adversidad como algo más que simplemente tiempos difíciles.
Tal vez podemos verla como cambio.
La adversidad es sólo un cambio al cual todavía no nos hemos adaptado.
Pienso que la mayor adversidad que nos hemos creado es la idea de normalidad.
Díganme, ¿quién es normal?
No existe lo normal.
Existe lo común.
Existe lo típico.
No existe lo normal.
Y, ¿querrían ustedes conocer a esas pobres personas, de color beige, si existieran?
(Risas)
Pienso que no.
Si podemos cambiar este paradigma y pasar de uno que busca alcanzar la normalidad a otro de posibilidades, o de fuerza, para ser un poco más arriesgados, podemos liberar el poder de tantos otros niños, e invitarlos a poner al servicio de la comunidad esas raras y valiosas habilidades que ellos poseen.
Los antropólogos nos dicen que aquello que como humanos siempre hemos requerido de los miembros de nuestra comunidad es que sean útiles, que sean capaces de contribuir.
Hay evidencia de que los Neandertales, hace 60,000 años, transportaban a sus ancianos, y a aquellos con lesiones físicas graves, tal vez dado que la experiencia de supervivencia adquirida en la vida de estas personas probó ser de valor para la comunidad: ellos no veían a estas personas como dañadas o inútiles; se los veía como poco comunes y valiosos.
Hace unos años, estaba en un mercado de comida en el pueblo donde crecí en el nordeste de Pensilvania, y yo estaba parada delante de un paquete de tomates.
Era verano.
Yo tenía unos pantalones cortos.
Escucho a este hombre, hablando detrás mi diciendo, "Bueno, si ésta no es Aimee Mullins."
Y me doy vuelta, y es este hombre mayor.
No tengo idea de quién es.
Y le digo, "Lo siento, señor, ¿nos conocemos?
No le recuerdo."
Y me dice, "Bueno, no creo que recuerdes cuando me conociste.
Quiero decir, cuando nos conocimos estaba sacándote del vientre de tu madre."
(Risas)
Oh, esa persona.
Y, por supuesto, ahí me di cuenta.
Era el Dr. Kean, a quien conocía sólo a través de las historias que mi madre me contaba sobre ese día, porque, claro, como es costumbre en mí, llegué dos semanas tarde a mi nacimiento.
Así que el médico prenatal de mi madre se había ido de vacaciones, así que el hombre que hizo mi parto era un completo extraño para mis padres.
Y, dado que yo nací sin los huesos del peroné, y tenía los pies doblados hacia adentro, y unos cuantos dedos en este pie, y unos cuantos en este otro, él tuvo que ser quien llevara, este extraño tuvo que ser quien llevara la mala noticia.
Me dijo: "Tuve que darles el pronóstico a tus padres de que tú nunca caminarías, y de que tú nunca tendrías la clase de movilidad que otros niños tenían o ningún tipo de vida independiente, y me has hecho quedar como un mentiroso desde ese momento."
(Risas) (Aplausos)
Lo extraordinario es que él me dijo que había guardado recortes de periódicos a lo largo de toda mi infancia, ya fuera de cuando gané una competencia de deletrear en segundo grado, desfilando con las Niñas Exploradoras, ya saben, en el desfile de Halloween, cuando gané mi beca para la universidad, o cualquiera de mis victorias deportivas, y usaba este material, y lo integraba a sus clases con los estudiantes residentes, estudiantes de la Escuela de Medicina Hahnemann y de la Escuela de Medicina Hershey.
Y llamaba a esta parte del curso el Factor X, el potencial de la voluntad humana.
Ningún pronóstico puede determinar cuán poderoso esto puede ser como determinante de la calidad de la vida de una persona.
Y el Dr. Kean me siguió diciendo: "En mi experiencia, a menos que se le repita muchas veces lo contrario, e incluso si sólo se le da un apoyo mínimo, si se le deja que se maneje solo, un niño alcanzará el éxito."
Ven, el Dr. Kean hizo ese cambio de pensamiento.
Él comprendió que hay una diferencia entre el problema de salud y lo que una persona puede hacer a pesar del mismo.
Y yo misma he cambiado mi forma de pensar con el tiempo, ya que, si me hubiesen preguntado cuando tenía 15 años, si habría cambiado las prótesis por piernas de carne y hueso, no habría dudado ni por un segundo.
En esa época aspiraba a ese tipo de normalidad.
Si me lo preguntan hoy, no estoy tan segura.
Y es por las experiencias que he tenido con ellas, no a pesar de las experiencias que he tenido con ellas.
Y, tal vez, este cambio en mi ha ocurrido porque he estado en contacto con más personas que han abierto puertas para mi que con aquellas que han puesto topes y sombras sobre mi.
Saben, todo lo que uno necesita es una persona que nos abra los ojos a nuestro propio poder, y uno despega.
Si pudieras darle a alguien la llave de su propio poder, el espíritu humano es tan receptivo, si pudieras hacer eso y abrir una puerta para alguien en un momento crucial, estás educándole en el mejor sentido.
Estás enseñándole a abrir puertas para sí mismo.
De hecho, el significado exacto de la palabra inglesa "educate" proviene de la raíz "educe."
Significa, estimular lo que está adentro, manifestar el potencial.
Así que, de nuevo, ¿cuál es el potencial que queremos poner de manifiesto?
Se hizo un estudio de caso en Gran Bretaña, en los años 60, cuando se estaba cambiando el sistema de ingreso a la escuela secundaria, de uno que requería examen de ingreso (grammar school) a otro que era abierto (comprehensive).
A eso le llaman pruebas de 'separación en grupos' (según sus aptitudes).
Aquí en Estados Unidos le llamamos 'encaminamiento' (tracking).
Consiste en separar los estudiantes en A, B, C, etc.
Y los estudiantes A reciben el plan de estudios más difícil, los mejores profesores, etc.
Bueno, ellos tomaron estudiantes de nivel D, y durante un período de tres meses, les dieron las notas más altas, les dijeron que eran estudiantes de nivel A, les dijeron que eran brillantes.
Y al final de ese período de tres meses, estaban desempeñándose a un nivel de A.
Y, claro, el desgarrador reverso de este estudio, es que tomaron los estudiantes de nivel A y les dijeron que eran de nivel D.
Y eso fue lo que ocurrió al final de ese período de tres meses.
Con aquellos que todavía estaban en la escuela, además de los que ya habían abandonado.
Una parte crucial de este estudio de caso fue que los profesores fueron engañados también.
Los profesores no sabían que se había hecho un cambio.
A ellos simplemente se les dijo que estos eran los estudiantes A, y que estos eran los estudiantes D.
Y así fue como se dispusieron a enseñarles y a tratarles.
Así que, pienso que la única verdadera discapacidad es un espíritu aplastado, un espíritu que ha sido aplastado no tiene esperanza.
No ve la belleza.
Ya no tiene más nuestra curiosidad natural, infantil y nuestra habilidad innata para imaginar.
Si, en vez de eso, podemos reafirmar un espíritu humano para que tenga esperanza, para que vea la belleza en sí mismo y en otros, para que sea imaginativo y curioso, entonces verdaderamente estamos usando bien nuestro poder. Cuando un espíritu tiene esas cualidades, somos capaces de crear nuevas realidades y nuevas formas de ser.
Quisiera dejarles con un poema de un poeta persa del siglo XIV, llamado Hafiz de quien me habló mi amigo, Jacques Dembois.
Y el poema se titula "El Dios que sólo Sabe Cuatro Palabras."
"Cada niño ha conocido a Dios, no al Dios de los distintos nombres (que le damos), no al Dios de lo que no se puede hacer, sino al Dios que sólo sabe cuatro palabras y que las repite una y otra vez, diciendo, ven y baila conmigo".
Vengan y bailen conmigo.
Gracias.
(Aplausos)
Todo está interconectado.
Como aborigen shinnecock, de EE.UU., eso es lo que me enseñaron.
Somos una pequeña tribu pesquera situada en el extremo sureste de Long Island, cerca de Southampton, Nueva York.
Cuando era pequeña, mi abuelo y yo salimos a tomar sol, un caluroso día de verano.
No había nubes en el cielo.
Y luego de un momento empecé a transpirar.
Y él señaló el cielo y dijo: "Mira, ¿ves eso?
Hay una parte de ti allí arriba.
Es tu agua la que ayuda a crear la nube que se vuelve lluvia que riega las plantas que alimenta a los animales".
En mi exploración continua de los elementos de la naturaleza capaces de ilustrar la interrelación entre todas las formas de vida, empecé a perseguir tormentas en 2008 luego de que mi hija me dijera: "Mamá, deberías hacer eso".
Y así tres días después, manejando muy rápido, acechaba un tipo único de nube gigante llamada supercélula, capaz de producir granizo del tamaño de una naranja y tornados espectaculares, aunque sólo un 2 % llega a hacerlo.
Estas nubes pueden crecer mucho, hasta los 80 km de ancho y alcanzar 20 km de altitud dentro de la atmósfera.
Pueden hacerse tan grandes que bloquean la luz del día, haciendo que todo debajo de ellas se vuelva oscuro y amenazador.
Perseguir tormentas es una experiencia muy táctil.
Se siente un viento cálido y húmedo que sopla en la espalda y el olor de la tierra, el trigo, el pasto, las partículas eléctricas.
Además, ves los colores de las nubes que forman granizo, los verdes y turquesa-azulados.
Aprendí a respetar el rayo.
Mi pelo solía ser lacio.
(Risas)
Estoy bromeando.
(Risas)
Lo que realmente me apasiona de estas tormentas es su movimiento, la forma en que se arremolinan, giran, ondulan, formando nubes mammatus que asemejan lámparas de lava.
Se vuelven monstruos adorables.
Cuando las estoy fotografiando, no puedo evitar recordar la lección de mi abuelo.
Debajo de ellas, veo no solo una nube, sino que entiendo que tengo el privilegio de ser testigo de las mismas fuerzas, del mismo proceso a menor escala, que ayudó a crear nuestra galaxia, nuestro sistema solar, nuestro sol, e incluso este mismo planeta.
Todas mis relaciones.
Gracias.
CAPÍTULO 12 Los vecinos Brute
A veces tenía un compañero de mi pesca, que pasaron por la aldea de mi casa desde el otro lado de la ciudad, y la captura de la cena fue un tanto sociales ejercicio como el comer de la misma.
Ermitaño.
Me pregunto lo que el mundo está haciendo ahora.
No he oído ni una langosta en los dulces helechos estas tres horas.
Las palomas están dormidos en sus perchas - no aleteo de ellos.
Fue que un agricultor de cuerno de mediodía, que sonaba más allá de los bosques en este momento?
Las manos están llegando a la carne salada hierve y la sidra y el pan indio.
¿Por qué los hombres se preocupan ellos mismos así?
El que no come no tiene trabajo.
Me pregunto cuánto han cosechado.
¿Quién iba a vivir allí, donde un cuerpo no puede pensar por el ladrido de Bose?
Y oh, la limpieza! para mantener el brillo de la puerta del diablo, perillas, y buscar en su bañera este día brillante!
Mejor no tener una casa.
Por ejemplo, un árbol hueco, y luego por la mañana
llamadas y la cena partidos! Sólo un pájaro carpintero golpeando.
Oh, que pululan, el sol es demasiado caliente allí, sino que nacen demasiado lejos en la vida para mí.
Tengo agua de la fuente, y una hogaza de pan negro en la plataforma .-- Hark!
He oído un susurro de las hojas.
¿Es un perro de pueblo mal alimentado ceder ante el instinto de la caza? o la perdida cerdo que se dice que es en estos bosques, cuyas huellas he visto después de la lluvia?
Lo que se refiere a buen ritmo, mi zumaques y escaramujos temblar .-- Eh, señor poeta, es que?
¿Cómo te gusta el mundo de hoy?
Poeta.
Ver esas nubes, cómo se cuelgan!
Esa es la cosa más grande que he visto- día.
No hay nada como que en las pinturas antiguas, nada como él en el extranjero - a menos que cuando estábamos en la costa de España.
Eso es un verdadero cielo del Mediterráneo.
Pensé que, como yo tengo mi vida para llegar, y no han comido hoy en día, que yo pudiera ir a- pesca.
Esa es la verdadera industria de los poetas.
Es el único comercio que he aprendido.
Ven, vamos a lo largo.
Ermitaño.
No puedo resistir.
Mi pan negro pronto se habrá ido.
Yo iré con mucho gusto pronto, pero estoy concluyendo una reflexión seria.
Creo que estoy cerca del final de la misma.
Déjame en paz, entonces, por un tiempo.
Pero que no se puede retrasar, deberá estar cavando el anzuelo por su parte.
Lombrices de tierra rara vez se reunió con el en estos lugares, donde el suelo no se engordados con estiércol, la carrera está casi extinta.
El deporte de la excavación de la carnada es casi igual a la de la captura de los peces, cuando el apetito, no es demasiado entusiasta, y esto puede tener todo para ti hoy.
Le aconsejo que para poner en la pala allá abajo entre los cacahuetes, donde se ve el ondear Johnswort.
Creo que puede justificar un gusano de cada tres terrones que subir, si se mira así en las raíces de la hierba, como si estuviera deshierbe.
O, si usted elige ir más lejos, no seáis insensatos, porque he encontrado la aumento de cebo justo para ser casi como los cuadrados de las distancias.
Ermitaño solo.
Vamos a ver, ¿dónde estaba?
Me parece que fue casi en el marco de mente, el mundo laico acerca de este punto de vista.
Voy a ir al cielo o la pesca?
Si antes se deben llevar la meditación a su fin, sería otra ocasión tan dulce se es probable que ofrecer?
Yo estaba tan cerca de ser resuelto en el esencia de las cosas que nunca estuve en mi vida.
Me temo que mis pensamientos no volverá a mí.
Si sirviera de algo, me silbaba para ellos.
Cuando nos hacen una oferta, es conveniente decir, Vamos a pensar en ello?
Mis pensamientos no han dejado la pista, y no puedo encontrar el camino de nuevo.
¿Qué fue lo que yo estaba pensando?
Fue un día muy brumoso.
Me limitaré a tratar los tres puntos de
Confut de ver, sino que puede traer ese estado de nuevo.
Nunca hay más de una oportunidad de una tipo.
Miembros.
Poeta.
¿Qué tal, Ermitaño, que es demasiado pronto?
Tengo todo los sólo trece años, junto a varios que son imperfectas o inferior; pero lo harán para los alevines más pequeños, que no cubren el gancho tanto.
Los gusanos pueblo son muy muy grande, un ojo morado puede hacer una comida fuera de uno sin encontrar el pincho.
Ermitaño.
Bueno, entonces, vamos a estar fuera.
Hay un buen deporte que si el agua se no es demasiado alta.
¿Por qué precisamente estos objetos que he aquí que un mundo así?
¿Por qué el hombre justo estas especies de animales de sus vecinos, como si nada más que una ratón podría haber llenado esta grieta?
Sospecho que Pilpay &amp; Co. han puesto los animales a su mejor uso, porque todos son bestias de carga, en cierto sentido, hizo llevar a una parte de nuestros pensamientos.
Los ratones que rondaba mi casa no eran las más comunes, que se dice que ha introducido en el país, sino una especie silvestre nativa que no se encuentra en el pueblo.
Envié a un a un distinguido naturalista, y que le interesaba mucho.
Cuando se estaba construyendo, uno de ellos tenía su nido debajo de la casa, y antes de que yo había establece el segundo piso, y barrió la viruta, vendría a cabo regularmente durante el almuerzo el tiempo y recoger las migajas a mis pies.
Es probable que nunca había visto a un hombre antes, y pronto se hizo muy familiar, y sería más de mis zapatos y mis ropas.
Que fácilmente podría ascender los lados de la habitación por impulsos cortos, como una ardilla, que se asemejaba en sus movimientos.
Por fin, cuando me incliné con el codo en el banco un día, corrió mi ropa, y a lo largo de la manga, y vueltas y vueltas al papel que celebró la cena, mientras yo seguía el cierre último, y esquivó y jugó en bopeep con él, y cuando por fin tuve todavía un pedazo de queso entre el pulgar y el dedo, que llegó y se mordisqueaba que, sentado en mi mano, y después limpiar la cara y las patas, como una mosca, y se alejó.
A Phoebe pronto construyeron en mi cobertizo, y un petirrojo para la protección de un pino que creció en contra de de la casa.
En junio, la perdiz (Tetrao umbellus), que es tan tímido que un pájaro, le llevó el pasado la cría mis ventanas, de los bosques en la parte trasera a la parte delantera de mi casa, cacareando y llamando a ellos como una gallina, y en todo su comportamiento se demuestra que la gallina de los bosques.
El joven pronto se dispersan en su enfoque, a una señal de la madre, como si un torbellino había arrastrado, y que tan exactamente se parecen a las hojas secas y las ramas que muchos viajeros se ha colocado su pie en medio de una cría, y oído el zumbido de las aves de edad cuando ella salió volando, y la llama ansiedad y maullando, ni visto su rastro de sus alas para atraer a su atención, sin sospechar de su vecindario.
Los padres a veces rodar y girar alrededor antes de que en un deshabillé, que no se puede, por unos momentos, detectar qué tipo de criatura que es.
La sentadilla jóvenes todavía y plana, a menudo corriendo con la cabeza debajo de una hoja, y la mente sólo las direcciones de su madre da a la distancia, ni su acercamiento a tomar correr de nuevo y traicionar a sí mismos.
Usted puede incluso pisar sobre ellas, o tienen sus ojos en ellos durante un minuto, sin descubrirlos.
Yo les he tenido en mi mano abierta en un momento, y sigue siendo su única preocupación, obediente a su madre y su instinto, fue a sentarse en cuclillas allí sin temor ni temblor.
Tan perfecto es el instinto, que una vez, cuando yo había puesto en las hojas de nuevo, y uno cayó accidentalmente de su lado, se encontró con el resto exactamente de la misma la posición diez minutos después.
No son inexpertos como a los jóvenes de la mayoría de las aves, pero más perfectamente desarrollado y precoces incluso que los pollos.
La expresión muy adulto todavía inocente de sus ojos abiertos y sereno es muy memorable.
Toda la inteligencia parece reflejarse en ellos.
No sugieren más que la pureza de la infancia, sino una sabiduría aclarado la experiencia.
Como un ojo no había nacido cuando el ave fue, sino que es coetáneo con el cielo que refleja.
Los bosques no producen otro como una joya. El viajero no suele mirar en tales un pozo cristalino.
El deportista ignorantes o irresponsables a menudo dispara a los padres en un momento, y deja a estos inocentes que caen presa de algún animal o ave rondando, o en forma gradual se mezclan con las hojas en descomposición que se parecen tanto.
Se dice que cuando está tramado por una gallina que directamente se dispersa en una cierta alarma, y así se pierden, porque no se escucha el llamado de la madre, que los reúne de nuevo.
Estas fueron mis gallinas y pollos.
Es notable cómo las criaturas viven libres y salvajes, aunque en secreto en el bosque, y aún se sostienen en el barrio de las ciudades, se sospecha por los cazadores solamente.
¿Cómo se retiró el lobo se las arregla para vivir aquí!
Que crece hasta cuatro pies de largo, tan grande como un niño pequeño, tal vez sin ningún tipo de ser humano obtener una visión de él.
Yo antes veía el mapache en el bosque detrás de mi casa, donde se construye, y Probablemente aún se escucha su whinnering por la noche.
Normalmente descansaba una hora o dos en la sombra al mediodía, después de la siembra, y se comió mi almuerzo, y leer un poco a un manantial que fue la fuente de un pantano y de un arroyo, exudación de debajo de la colina de Brister, a media milla de mi campo.
El enfoque de esta era a través de una sucesión de huecos descendente de hierba, lleno de pinos tea jóvenes, en un bosque más grande sobre el pantano.
Allí, en un lugar muy aislado y la sombra, bajo un pino difusión de blanco, no había todavía una capa de hierba limpia, firme para sentarse.
Yo había excavado la primavera e hizo un pozo de agua, gris claro, donde podrían descender hasta un cubo sin turbulentas, y allí me fui para este fin casi todos los días en mediados del verano, cuando el estanque fue el más cálido.
Allí, también, la becada llevó a sus polluelos, para sondear el lodo en busca de gusanos, volar, pero un pies por encima de ellos por la orilla, mientras corrían en tropel por debajo, pero al fin, el espionaje me iba a dejar a su joven y el círculo ronda y me ronda, cada vez más cerca hasta dentro de cuatro o cinco pies, fingiendo roto alas y patas, para llamar mi atención, y bajar a sus crías, que ya se han tomado posesión de su marcha, con débil y enjuto pío, en fila india por el pantano, como se indica.
O oí el pío de los jóvenes, cuando no podía ver el pájaro padre.
Hay también las tórtolas sentado delante de la primavera, o revoloteaban de rama en rama de los pinos blancos suaves sobre mi cabeza, o la ardilla roja, corriendo por el más cercano rama, fue especialmente familiares y curiosos.
Sólo es necesario sentarse quieto el tiempo suficiente en algún lugar atractivo en el bosque que todos sus habitantes podrán exponer a usted por turnos.
Fui testigo de eventos de carácter menos pacífica.
Un día, cuando me fui a mi pila de madera, o más bien mi pila de troncos, observé dos hormigas grandes, el rojo, el otro gran mayor, casi la mitad de una pulgada de largo, y negro, ferozmente luchando entre sí.
Tener una vez que se apoderó nunca dejar ir, pero luchó y luchó y rodó por el fichas sin cesar.
Mirando más lejos, me sorprendí al encontrar que las fichas estaban cubiertas de tales combatientes, que no era un duellum, pero bellum, una guerra entre dos razas de hormigas, el rojo siempre se enfrentó contra el negro, y con frecuencia dos rojas a negro.
Las legiones de estos mirmidones cubiertos todos los montes y valles en mi bosque-jardín, y el suelo estaba cubierto ya con los muertos y los moribundos, los colores rojo y negro.
Fue la única batalla que he sido testigo, el único campo de batalla que he pisaron mientras que la batalla estaba en su apogeo, la guerra intestina, los republicanos rojos en la por un lado, y los imperialistas negro por el otro.
Por todos lados se dedicaban a combatir el mortal, pero sin ningún ruido que pudiera oye, y los soldados humanos nunca luchó tan resueltamente.
Vi una pareja que estaban cerradas con llave rápida en cada uno de los abrazos, en un poco de sol valle en medio de las fichas, ahora en medio del día dispuestos a luchar hasta que el sol se puso, o la vida se apagó.
Cuanto más pequeño es el campeón de color rojo se había fijado como un vicio a la de su adversario frente, ya través de todos los tumblings nunca en ese campo por un instante dejó de roer en una de sus antenas cerca de la raíz, que ya ha causado la otra para ir por la junta, mientras que el más fuerte negro discontinua él de un lado a otro, y, como he visto en mirar más cerca, ya le había despojado de varios de sus miembros.
Lucharon con más tenacidad que bulldogs.
Ni se manifiesta la menor disposición a retirarse.
Era evidente que su grito de batalla era "vencer o morir".
En el ínterin se produjo a lo largo de una hormiga roja solo en la ladera de este valle, Evidentemente, lleno de emoción, que, o bien había despachado a su enemigo, o aún no habían tomado parte en la batalla, probablemente la esta última, pues había perdido ni un ápice de sus miembros, cuya madre le había acusado de regresar con el escudo o sobre él.
O tal vez fue algo de Aquiles, que había alimentado la ira de distancia, y había llegado para vengar o rescatar a su Patroclo.
Vio este combate desigual desde lejos - de los negros eran casi dos veces el tamaño de el rojo - se acercó con paso rápido hasta que se puso en guardia a menos de media pulgada de los combatientes, y luego, mirando a su oportunidad, se abalanzó sobre el guerrero negro, y comenzó sus operaciones cerca de la raíz de la pierna delantera derecha, dejando al enemigo para seleccionar entre sus propios miembros, y así había tres unidos por la vida, como si un nuevo tipo de atracción se había inventado que poner todos los bloqueos y otros cementos a vergüenza.
No debería haber preguntado en ese momento al ver que tenían sus respectivos musical bandas estacionados en algunos chips eminente, y tocando sus nacionales se transmite el tiempo, a excitar a los lentos y animar a los combatientes de morir.
Yo estaba emocionado, incluso un poco como si hubieran sido hombres.
Cuanto más lo pienso, menos la diferencia.
Y ciertamente no es la lucha registrado en la historia de Concord, al menos, si en la historia de América, que se hará cargo de comparación de un momento con esto, ya sea para los números que trabajan en él, o por el patriotismo y el heroísmo.
Para los números y de la carnicería que fue un Austerlitz o Dresde.
Lucha contra la concordia!
Dos muertos en el lado de los patriotas, e hirió a Lutero Blanchard!
¿Por qué aquí cada hormiga era un Buttrick - "¡Fuego! por el fuego de Dios el amor "- y miles compartida el destino de Davis y Hosmer.
No hubo un solo asalariado no.
No tengo ninguna duda de que era un principio lucharon por, tanto como nuestros antepasados, y no para evitar un impuesto de tres centavo en su té, y los resultados de esta batalla se va a tan importante e inolvidable para aquellos a los que preocupaciones como las de la batalla de Bunker Hill, por lo menos.
Tomé el chip en el que las tres que he descrito sobre todo se luchando, llevó a mi casa, y lo puso bajo un vaso en la ventana de mi- umbral, con el fin de ver el tema.
La celebración de un microscopio para la hormiga roja mencionado en primer lugar, vi que, a pesar de que se asiduamente mordiendo la pierna delantera cerca de su enemigo, después de haber roto su permanencia espesores, su pecho se rasgó todo por la borda, exponer lo vitales que él tenía allí a las mandíbulas del guerrero negro, cuya peto al parecer demasiado gruesa para que perforar y el ántrax oscuro de la los ojos de la víctima brilló con tal ferocidad que la guerra sólo podía despertar.
Lucharon media hora más en el vaso, y la miré de nuevo soldado negro había cortado las cabezas de sus enemigos de sus cuerpos, y sigue siendo el cabezas de vida colgaban a ambos lados de él como trofeos horribles en su arzón, todavía al parecer tan firmemente sujetos de forma nunca, y él estaba tratando con las luchas débil, siendo sin antenas y con sólo los restos de una pierna, y no sé cuántas otras heridas, al despojarse de ellos, que al fin, después de media hora más, que llevó a cabo.
Me levantó el vaso, y se fue a el alféizar de la ventana en ese estado paralizado.
Si finalmente sobrevivió al combate, y pasó el resto de sus días en algunos
Hotel des Invalides, no sé, pero pensé que su industria no se vale mucho después.
Nunca supe a qué partido obtuvo la victoria, ni la causa de la guerra, pero que sentía por el resto de ese día como si hubiera tenido mis sentimientos agitados y atormentado por el testimonio de la lucha, la ferocidad y la carnicería, de una batalla humana frente a mi puerta.
Kirby y Spence nos dicen que las batallas de hormigas han sido celebrados y el Fecha de ellas grabadas, aunque dicen que Huber es el único autor moderno que parece haber presenciado.
"Eneas Silvio," dicen, "después de dar una explicación muy circunstancial de un impugnada con gran obstinación por una especie de grandes y pequeños en el tronco de una pera árbol ", añade que" esta acción se libró en el pontificado de Eugenio IV, en la presencia de Pistoriensis Nicholas, un eminente jurista, que contó toda la historia de la batalla con la mayor la fidelidad. "
Un compromiso similar entre las hormigas, grandes y pequeños se registra por Olaus Magnus, en que los más pequeños, siendo la victoria, se dice que han enterrado los cuerpos de sus propios los soldados, pero dejó a los de sus enemigos gigante presa de las aves.
Este evento ocurrió antes de la expulsión de los Christiern tirano
En segundo lugar, de Suecia.
La batalla del que fui testigo se llevó a cabo en la Presidencia de Polk, cinco años antes el paso de Webster-esclavo fugitivo Bill.
Más de un Bose pueblo, que sólo sirven para un curso de barro y las tortugas en un sótano de avituallamiento, lucía su cuarto pesada en el bosque, sin el conocimiento de su amo, y ineficazmente olía a viejo zorro madrigueras y los agujeros de las marmotas ", llevado tal vez por algunos act ligera que la rosca con agilidad madera, y que aún podría inspirar un terror natural de sus habitantes; - ahora muy por detrás de su guía, ladrando como un perro bull hacia alguna pequeña ardilla que se había arbolado para el escrutinio, pues, de galope, doblando los arbustos con su peso, imaginando que está en la pista de algún miembro de dispersión de la familia jerbilla.
Una vez me sorprendí al ver a un gato caminando a lo largo de la pedregosa orilla del estanque, para que rara vez vagar tan lejos de casa.
La sorpresa fue mutua.
Sin embargo, el gato más interno, que ha permanecido en una alfombra todos sus días, parece como en casa en el bosque, y, por su comportamiento astuto y sigiloso, se demuestra más residentes en el país que los habitantes regular.
Una vez, cuando berrying, me encontré con un gato con gatitos en el bosque, bastante salvaje, y todos ellos, al igual que su madre, tenía la espalda y fueron ferozmente escupir a mí.
Unos años antes yo vivía en el bosque no era lo que se llama un "gato con alas" en una de las casas rurales en Lincoln más cercano al estanque, el Sr. Gilian Baker.
Cuando la llamé para ver en junio de 1842, se había ido a cazar en el bosque, como era su costumbre (no estoy seguro si era hombre o mujer, y por lo tanto el uso más común pronombre), pero su señora me dijo que entró en el barrio un poco más de un año antes, en abril, y se finalmente, tener en su casa, que era de un marrón oscuro, color gris, con un mancha blanca en el cuello y patas blancas, y había una gran cola peluda como un zorro, que en el invierno la piel gruesa y creció bemol a lo largo de sus costados, formando rayas de diez o doce centímetros de largo por dos y medio de ancho, y debajo de la barbilla como un manguito, la parte superior suelta, el bajo enmarañado como se sentía, y en la primavera estos apéndices dejó.
Me dieron un par de sus "alas", que me permanecer quieto.
No hay aspecto de una membrana de ellos.
Algunos pensaban que era parte de la ardilla de vuelo o algún otro animal salvaje, que no es imposible, que, según los naturalistas, los híbridos prolíficos han sido producidos por la unión de los gatos domésticos y marta.
Este habría sido el tipo de gato para mí mantener, si yo había guardado la hay, por qué no debe gato de un poeta se alado, así como su caballo?
En el otoño del somorgujo (Colymbus glacialis) fue, como siempre, a la muda y se bañan en el estanque, por lo que el anillo de bosque con su risa salvaje antes de que se había levantado.
Al rumor de su llegada a todos los deportistas presa Mill-están en alerta, en conciertos y en pie, de dos en dos y de tres en tres, con fusiles y balas cónicas de patentes y de espionaje gafas.
Vienen susurro a través del bosque como hojas de otoño, por lo menos diez hombres a un somorgujo.
Alguna estación de sí mismos en este lado del charco, algunos en que, por el pobre pájaro no puede ser omnipresente, si bucear aquí tiene que llegar allí.
Pero ahora el tipo se eleva octubre de viento, el susurro de las hojas y el murmullo superficie del agua, de modo que no somorgujo puede ser escuchado o visto, aunque sus enemigos barrer el estanque con gafas de espía, y hacen resonar el bosque con sus descargas.
Las olas suben y generosamente rociada con enojo, tomar partido por todas las aves acuáticas, y nuestra deportistas deben batirse en retirada a la ciudad y hacer compras y trabajos sin terminar.
Pero eran demasiado a menudo con éxito.
Cuando fui a buscar un balde de agua temprano en la mañana menudo yo veía a este majestuoso aves vela de mi cala dentro de unas pocas varas.
Si traté de adelantarle en un barco, con el fin de ver cómo se maniobra, se sumergía y se pierda por completo, de modo que no lo descubren de nuevo, a veces, hasta la última parte del día.
Pero yo era más que un rival para él en la superficie.
Que comúnmente se fue en una lluvia.
Como yo estaba remando a lo largo de la costa norte una tarde de octubre muy tranquilo, de esos días en especial se establecen en los lagos, como el algodoncillo hacia abajo, de haber mirado en vano sobre el estanque de un loco, de repente una, la vela de la orilla hacia el centro unas pocas varas delante de mí, creado su risa salvaje y traicionado a sí mismo.
Seguí con una paleta y se lanzó él, pero cuando se le ocurrió que estaba más cerca que antes.
Se sumergió de nuevo, pero calculé mal la dirección que tomaría, y cincuenta barras de abajo cuando llegó a la superficie de este tiempo, porque yo había ayudado a ampliar el intervalo, y volvió a reír mucho y en voz alta, y con más razón que antes.
Él maniobró tan hábilmente que no pude conseguir en menos de media docena de barras de una a él.
Cada vez, cuando llegó a la superficie, volviendo la cabeza a uno y otro, que fríamente encuestados el agua y la tierra, y al parecer, eligió a su curso de modo que él podría llegar a donde no había la más amplia extensión de agua y en la mayor distancia desde el barco.
Fue sorprendente lo rápido que se decidió y puso en resolver la ejecución.
Me llevó de inmediato a la parte más ancha de la laguna, y no podían ser expulsados ​​de ella.
Mientras pensaba en una cosa en su cerebro, yo estaba tratando de adivinar su pensaba en la mía.
Ha sido un partido bonito, jugado en la suave superficie de la laguna, un hombre contra una cabra.
De repente, corrector de su adversario desaparece debajo del tablero, y el problema es suyo el lugar más cercano a donde la van a aparecer de nuevo.
A veces iba a llegar de forma inesperada en el lado opuesto de mí, que al parecer pasa directamente por debajo del barco.
Así de largo aliento era él y unweariable es así, que cuando había nadado más lejos que se inmediatamente en caída libre, sin embargo, y luego no saber donde podía adivinar en el fondo estanque, debajo de la superficie lisa, que podría estar acelerando su camino como un pez, porque tenía tiempo y posibilidad de visitar la parte inferior de la estanque en su parte más profunda.
Se dice que los colimbos han sido capturados en los lagos de Nueva York ochenta pies por debajo de la superficie, con anzuelos de la trucha - aunque Walden es más profundo que eso.
La sorpresa que los peces se ven a este visitante desgarbado de otra esfera acelerar su camino en medio de sus escuelas!
Sin embargo, él parecía conocer su camino, como sin duda bajo el agua como en la superficie, y nadó más rápido allí.
Una o dos veces vi a una onda que se acercaba a la superficie, sólo hay que poner la cabeza a reconocer el terreno, e inmediatamente se sumergió de nuevo.
Me pareció que estaba bien para mí como para descansar sobre mis remos y esperar su reaparición en cuanto a tratar de calcular dónde se levantaría, porque una y otra vez, cuando se esforzaba mis ojos sobre la superficie de una manera, yo de repente se sobresaltó por su risa sobrenatural detrás de mí.
¿Pero por qué, después de mostrar tanto la astucia, lo que invariablemente traicionarse a sí mismo en el momento se le ocurrió esa carcajada?
No el pecho blanco suficiente traicionarlo?
En realidad, era una cabra tonta, pensé.
Yo normalmente podía escuchar el chapoteo del agua cuando se le ocurrió, por lo que detectaron también él.
Pero después de una hora parecía tan fresco como siempre, se lanzó como voluntaria, y nadó sin embargo, más que al principio.
Fue sorprendente ver cómo serenamente que navegó con cáncer de mama imperturbable cuando salió a la superficie, haciendo todo el trabajo con los pies palmeados debajo.
Su nota habitual era la risa demoníaca, sin embargo, algo así como la de un ave acuática, pero de vez en cuando, cuando me había frustrado con más éxito y llegar muy lejos, que
lanzó un aullido prolongado sobrenatural, probablemente más parecida a la de un lobo que cualquier ave, como cuando un animal pone su hocico el suelo y grita deliberadamente.
Esta fue su looning - quizás el más salvaje de sonido que se ha oído aquí, haciendo el bosques a lo largo y ancho del anillo.
Llegué a la conclusión de que él se rió en tono de burla de mis esfuerzos, confiando en sus propios recursos.
Aunque el cielo estaba encapotado por este tiempo, el estanque era tan suave que pude ver donde salir a la superficie cuando no lo escuchó.
Su pecho blanco, la quietud del aire, y la suavidad del agua eran en su contra.
Por fin, al llegar a cincuenta varas de, pronunció uno de esos aullidos prolongados, como si llamando al dios de chalados que le ayuda, y al instante salió un viento del este y rizaba la superficie, y llenó el todo el aire con llovizna, y me impresionó como si fuera la oración de la
Loon contestó, y su dios estaba enojado conmigo, así que lo dejó lejos de desaparecer en la superficie tumultuosa.
Durante horas, en días de otoño, vi a los patos con astucia táctica y girar y mantener el medio del estanque, lejos de ser el deportista, trucos que tendrán menos necesidad de práctica en Louisiana pantanos.
Cuando se las obliga a subir que a veces círculo vueltas y vueltas y sobre el estanque en una altura considerable, de la que podía ver fácilmente a otros estanques y la río, como motas de negro en el cielo, y, cuando creí que se había ido hasta allí desde hace mucho tiempo, que se establecería por un inclinación de vuelo de un cuarto de milla a una parte distante que quedó libre, pero lo que junto a la seguridad que tiene por la navegación en el centro de Walden no sé, a menos que el amor de su agua por la misma razón lo que hago. &gt;
CAPÍTULO 13 Casa-calentamiento
En octubre fui a-graping a los prados del río, y se cargan a mí mismo con las agrupaciones más valioso por su belleza y fragancia que en los alimentos.
Hay, también, que yo admiraba, aunque no se reúnen, los arándanos, las pequeñas joyas de cera, pendientes de la hierba del prado, nacarado y rojo, que arranca el agricultor con una fea comisión, dejando el prado suave en un gruñido, imprudentemente a medir por el bushel y el dólar solo, y vende el botín de las praderas de Boston y Nueva York, destinado a ser atascado, para satisfacer los gustos de Los amantes de la naturaleza allí.
Así carniceros rastrillo las lenguas de los bisontes de la hierba de la pradera, con independencia de la rotos y caídos de la planta.
Frutas brillantes del agracejo fue también la comida para mis ojos sólo, pero he recogido una pequeña tienda de manzanas silvestres de mimos, que el propietario y los viajeros habían pasado por alto.
Cuando las castañas están maduras puse la mitad de un bushel de invierno.
Fue muy emocionante en esa estación para recorrer los bosques de castaños luego sin límites de
Lincoln - que ahora duermen su largo sueño bajo el ferrocarril - con una bolsa en mi hombro, y un palo para abrir con fresas en mi mano, que no siempre esperar a que el hielo, en medio del murmullo de las hojas y la reprensiones fuertes de las ardillas rojas y los arrendajos, cuyas medio consumir frutos secos a veces robaron, por las fresas que habían seleccionado era seguro que contienen las sanas.
De vez en cuando me subí y sacudió los árboles.
Crecieron también detrás de mi casa, y un árbol grande, que casi se eclipsó, era, cuando está en flor, un ramo de flores que perfumaban el barrio, pero el ardillas y arrendajos la tiene la mayoría de sus fruta, la última en bandadas temprano en la mañana y recoger las nueces del fresas antes de caer, que renunció a estos árboles para ellos y visitó las más distantes bosques de castaños compuesta en su totalidad.
Estos frutos secos, por lo que fueron, fueron un buen sustituto para el pan.
Muchos otros sustitutos podrían, quizás, ser encontrado.
Excavación de un día para fishworms, descubrí el cacahuete (Apios tuberosa) en su cadena, el papa de los aborígenes, una especie de fruta fabulosa, que había comenzado a dudar de si alguna vez había excavado y se come en la infancia, como yo le había dicho, y no lo había soñado.
A menudo me había visto desde su arrugado flor de color rojo aterciopelado con el apoyo de los tallos de las otras plantas, sin saberlo, a ser el mismo.
Cultivo casi ha exterminado a lo.
Tiene un sabor dulzón, muy parecido al de una papa helada mordido, y lo he encontrado mejor hervido que asado.
Este tubérculo parecía como una promesa débil de la naturaleza para criar a sus propios hijos y se alimentan ellos simplemente aquí en algún momento futuro.
En estos días de animales engordados con granos y agitando los campos de esta raíz humilde, que se una vez que el tótem de una tribu indígena, es bastante olvidado, o sólo conocido por sus flores vid, pero que reine la naturaleza salvaje, una vez aquí más, y los granos tiernos Inglés y lujoso probablemente desaparecerá antes de que un gran cantidad de enemigos, y sin el cuidado del hombre, el cuervo puede llevar de nuevo hasta la última semilla de maíz de la milpa, gran parte de la
Indio de Dios, en el suroeste, donde se dice que lo han traído, pero el ahora casi exterminados de cacahuete tal vez revivir y florecer, a pesar de las heladas y salvaje, demostrar que es indígena, y reanudar su antigua importancia y dignidad de la dieta de la tribu de cazadores.
Algunos Ceres indio o Minerva debe haber sido el inventor y dador de la misma, y ​​cuando el reino de la poesía comienza aquí, sus hojas y la cadena de frutos secos puede ser representados en nuestras obras de arte.
Ya, el primero de septiembre, que había visto dos o tres pequeños arces resultó escarlata otro lado del charco, por debajo de donde los tallos blancos de tres álamos se separaron, en la punta de un promontorio, al lado del agua.
Ah, más de un cuento de su color lo dije!
Y poco a poco de una semana a la carácter de cada árbol salió, y se admiraba refleja en el buen espejo del lago.
Cada mañana, el director de la galería de fotos sustituido algunas imágenes nuevas, que se distingue por la coloración más brillante y armoniosa, para los viejos en las paredes.
Las avispas llegaron por miles a mi albergue, en octubre, en cuanto a cuarteles de invierno, y se establecieron en mis ventanas por dentro y por encima las paredes, a veces, disuadir a los visitantes de entrar.
Cada mañana, cuando se adormece con frío, que barrió a algunos de ellos, pero lo hice No me apuro mucho para deshacerse de ellos, incluso me sentía felicitó por su relación con mi casa como un refugio conveniente.
Nunca me molestó en serio, aunque con cama conmigo, y poco a poco desaparecido, en lo que las grietas no sé, para evitar el invierno y el frío atroz.
Al igual que las avispas, hasta que finalmente entró en los cuarteles de invierno en noviembre, que solía recurrir a la parte noreste de Walden, que el sol, reflejada por el terreno de juego bosques de pinos y la pedregosa orilla, hizo el junto a la chimenea de la laguna, es agradable tanto y wholesomer para calentarse el sol, mientras que puede ser, que por un fuego artificial.
Yo lo que me calienta los rescoldos todavía brillantes que el verano, como un partido cazador, se había ido.
Cuando llegué a construir mi chimenea Estudié albañilería.
Mis ladrillos, siendo segunda mano, la necesaria para ser limpiado con una paleta, de modo que aprendí más de lo habitual de las cualidades de los ladrillos y paletas.
El mortero de ellos tenía cincuenta años, y se dice que sigue creciendo más difícil, pero este es uno de los dichos que los hombres aman a repetir si son verdaderos o no.
Tales dichos se crecen más y se adhieren más firmemente con la edad, y lo tener muchos golpes con una paleta para limpiar un viejo sabihondo de ellos.
Muchos de los pueblos de la Mesopotamia se construyen con ladrillos de segunda mano de una muy buena calidad, obtenidos a partir de las ruinas de Babilonia, y el cemento en ellas es más antigua y, probablemente, más difícil todavía.
Como quiera que sea, me llamó la atención por la dureza del acero especial que llevaba golpes violentos tantos sin ser gastado.
Como mis ladrillos había en la chimenea antes, aunque no he leído el nombre de
Nabucodonosor en ellos, yo elegí como ladrillos chimenea que pude encontrar, guardar el trabajo y los desechos, y me llenó el espacios entre los ladrillos de la chimenea con piedras de la orilla del estanque, y también mi mortero con la arena blanca en el mismo lugar.
Me demoré más de la chimenea, como la parte más vital de la casa.
De hecho, he trabajado de manera deliberada, que a pesar de que comenzó en el suelo en el mañana, una hilera de ladrillos levantado unos centímetros por encima del suelo servido para mi almohada por la noche, y sin embargo no he tenido una rigidez en el cuello por lo que recuerdo, mi cuello rígido es de mayor fecha.
Tomé un poeta a bordo de una quincena de aquellos tiempos, lo que me hizo ser sometido a su habitación.
Él trajo su propio cuchillo, aunque yo tenía dos, y se utilizó para recorrer por empujándolos en la tierra.
Él compartió conmigo las labores de la cocina.
Tuve el placer de ver mi trabajo de subir tan cuadrada y sólida a poco, y refleja, que, si se procedió con lentitud, se calculó que soportar un largo tiempo.
La chimenea es en cierta medida, una estructura independiente, de pie en la suelo, y el aumento a través de la casa de los cielos, incluso después de que la casa se quemó sigue en pie, a veces, y su importancia e independencia son evidentes.
Esto fue a finales del verano.
Ahora era noviembre.
El viento del norte ya había comenzado a enfriar el estanque, a pesar de que tomó varias semanas de constante que sopla para lograrlo, es tan profunda.
Cuando empecé a tener un incendio en la noche, antes de que yo pegado a mi casa, la chimenea llevado a humo muy bien, debido a las grietas numerosas entre las tablas.
Sin embargo, pasé algunas noches alegres en ese apartamento fresco y ventilado, rodeado por el ásperas tablas de café llena de nudos, y las vigas con la corteza de las alturas.
Mi casa nunca satisfecho mis ojos mucho después de que fue pegado, aunque me vi obligado a
Confieso que era más cómodo.
¿No debería cada apartamento en el que habita el hombre ser elevado lo suficiente como para crear algunos arriba la oscuridad, donde las sombras parpadeantes pueden jugar en la noche sobre el vigas?
Estas formas son más agradables a la fantasía y la imaginación de pinturas al fresco o otros muebles de la más cara.
Ahora comenzó a habitar mi casa, puedo decir, cuando empecé a usarlo para el calor así como refugio.
Yo había conseguido un par de viejos morillos para guardar la madera de la chimenea, y me hizo bueno ver la forma de hollín en la parte posterior de la chimenea de la que yo había construido, y me empujó el fuego con más derecho y más satisfacción de lo habitual.
Mi habitación era pequeña, y casi no podía entretener a un eco en ella, pero parecía que más grande para ser un apartamento de una sola y alejada de los vecinos.
Todas las atracciones de una casa se concentraron en una habitación, que era la cocina, de cámara, sala de estar, y mantener la habitación-, y todo lo satisfacción de los padres o el niño, maestro o empleado, se derivan de vivir en una casa, me gustó todo.
Cato dice, el maestro de una familia (patremfamilias) debe tener en su rústico villa "cellam oleariam, vinariam, dolia Multa, uti lubeat caritatem expectare, et rei et Virtuti, et gloriae Erit ", es decir,
"Un aceite y una bodega, barricas de muchos, para que pueda ser agradable a la espera dura tiempos, sino que será para su beneficio, y la virtud, y la gloria ".
Que yo tenía en mi bodega un cuñete de patatas, unos dos litros de guisantes con el gorgojo en ellos, y en mi estantería un poco de arroz, una jarra de miel, y de centeno y harina de un indio picotear cada uno.
A veces sueño de una casa más grande y más poblado, de pie en una edad de oro, de materiales duraderos, y sin el trabajo de pan de jengibre, que todavía se compondrá de una sola habitación, un, gran, grosero sala sustancial, primitiva, sin techo o revoque, con vigas desnudas y correas de apoyo a una especie de baja el cielo sobre la cabeza - útiles para mantener alejados lluvia y la nieve, donde el rey y la reina los mensajes se destacan para recibir su homenaje, cuando usted ha hecho una reverencia al postrado Saturno de una dinastía de más edad en pasar por encima de la solera, una casa cavernoso, en donde es necesario alcanzar, una antorcha en una polo a ver el techo, donde algunos pueden vivir en el hogar, algunos en el hueco de un ventana, y algunos se asienta sobre, algunos en un extremo de la sala, algunos en el otro, y algunos en lo alto de las vigas con las arañas, si elegir, una casa que tienen en vez abierta la puerta de salida, y
la ceremonia ha terminado, donde el viajero cansado puede lavarse y comer, y conversar, y el sueño, sin viaje más, tal refugio como lo haría con mucho gusto para llegar en una noche tempestuosa, que contiene todos los elementos de una casa, y nada de mantenimiento de la casa, donde se puede ver todos los tesoros de la casa en un punto de vista, y todo lo que cuelga de su paridad, que un hombre debe utilizar, a la vez cocina, despensa, salón, de cámara, almacén, y la buhardilla, donde se puede ver tan necesaria una cosa, como un barril o una escalera, de modo conveniente una cosa como un armario, y escuchar la ebullición olla, y presentar sus respetos al fuego que cocina la cena, y el horno que cuece el pan y el mobiliario necesario y utensilios son los adornos principales, donde la lavado no es puesto out, ni el fuego, ni amante, y quizás a veces se solicitaron pasar de frente a la puerta-trampa, cuando el cocinero caería en la bodega, y así saber si el terreno es macizo o hueco debajo de ti sin sellar.
Una casa cuyo interior está lo más abierto y se manifiestan como un nido de pájaros, y no puede ir a la puerta de entrada y salida en la parte de atrás sin ver a algunos de sus habitantes; donde ser un invitado se presentará con
la libertad de la casa, y no ser cuidadosamente excluida de los siete octavos de que, encerrado en una celda en particular, y dijo sentirse como en casa allí - en solitario confinamiento.
Hoy en día, el anfitrión no le admitió a su hogar, pero tiene el albañil para construir una por sí mismo en algún lugar de su callejón, y la hospitalidad es el arte de mantener que en el la mayor distancia.
No es el secreto tanto de la cocina como si hubiera un diseño para el veneno.
Soy consciente de que he estado en muchas de las premisas de un hombre, y podría haber sido legalmente ordenó fuera, pero no soy consciente de que he estado en las casas de muchos hombres.
Yo podría visitar en mi ropa vieja a un rey y una reina que vivía sólo en una casa como yo hemos descrito, si se va a su manera, pero el respaldo de un palacio moderno se todo lo que yo deseo de aprender, si es que estoy atrapado en una.
Parecería como si el lenguaje de nuestros salones de perder todos sus nervios y degenerar en palabrería en su totalidad, nuestra vida pasa a tanta lejanía de sus símbolos, y sus metáforas y tropos son necesariamente tan descabellada, a través de diapositivas y los meseros mudos, por así decirlo, en otros es decir, la sala está tan lejos de la cocina y el taller.
La cena, incluso es más que la parábola de una cena, comúnmente.
Como si sólo los salvajes vivían lo suficientemente cerca de la naturaleza y la verdad que pedir prestado un tropo de ellos.
¿Cómo puede el estudioso, que habita fuera de los Territorios del Noroeste o la Isla de Man, decir lo que es parlamentario en la cocina?
Sin embargo, sólo uno o dos de mis invitados eran siempre lo suficientemente audaz para hospedarse y comer una apresurada pudín conmigo, pero cuando vieron que la crisis se acerca golpearon a un precipitado retiro y no, como si fuera a sacudir la casa hasta sus cimientos.
Sin embargo, se mantuvo a través de una gran cantidad de precipitado, budines.
No yeso hasta que fue tiempo de congelación.
Me trajo algunas más blanca y limpia arena para este fin desde la otra orilla del el estanque en un barco, una especie de medio de transporte que me han tentado a ir mucho más más si es necesario.
Mi casa ha sido en el ínterin de tejas abajo a la tierra por todas partes.
En torneado tuve el placer de ser capaz de enviar a casa cada uña con un solo golpe de la martillo, y fue mi ambición para transferir el yeso de la placa a la pared de forma clara y rápidamente.
Me acordé de la historia de un hombre vanidoso, que, con ropas finas, solía sala de estar sobre el pueblo una vez, dar consejos a los trabajadores.
Aventurar un día de sustituir hechos por las palabras, se volvió a las esposas, tomó una yesero de la junta directiva, y de haber cargado su paleta sin contratiempos, con una complaciente mirar hacia el torneado de arriba, hizo una thitherward gesto audaz, y en seguida, a su derrota total, recibió el contenido total en su seno con volantes.
Yo admiraba de nuevo la economía y la conveniencia de yeso, que tan eficazmente se cierra el frío y tiene un acabado hermoso, y me enteré de las víctimas a varios que el albañil es responsable.
Me sorprendí al ver la sed de los ladrillos que se bebió toda la humedad en mi yeso antes de que yo lo había suavizado, y cuántos pailfuls de agua que se necesita para bautizar a un nuevo hogar.
Tuve el invierno pasado hizo una pequeña cantidad de cal por la quema de la cáscara de el fluviatilis Unio, que ofrece nuestro río, por el bien del experimento, así que que yo sabía que mis materiales de procedencia.
I puede ser que tenga una buena piedra caliza dentro de una milla o dos y lo quemó a mí mismo, si tuviera cuidado de hacerlo.
El estanque tenía en su parte más desnatada en las calas más turbio y poco profundas, algunas días o incluso semanas antes de la congelación general.
La primera de hielo es especialmente interesante y perfecto, siendo duro, oscuro y transparente, y ofrece la mejor oportunidad que nunca ofrece para el examen de la parte inferior donde se poco profundas, porque se puede mentir a la longitud de hielo sólo una pulgada de grosor, como un insecto patinador sobre la superficie del agua, y estudio de la parte inferior en su tiempo libre, sólo dos o tres pulgadas de distancia, como un cuadro detrás de un cristal, y el agua siempre es necesariamente suave entonces.
Hay muchos surcos en la arena donde alguna criatura ha viajado y duplicado en sus pistas, y, por restos de naufragios, porque está lleno de los casos de caddis gusanos hecha de diminutos granos de cuarzo blanco.
Tal vez estos han aumentado, para encontrar algunos de sus casos en los surcos, a pesar de que son profundos y amplios para que puedan hacer.
Pero el hielo mismo es el objeto de mayor interés, aunque hay que mejorar la primera oportunidad de estudiarlo.
Si lo examinamos de cerca por la mañana después de que se congela, se encuentra que la mayor parte de las burbujas, que al principio parecía estar dentro de ella, están en contra de su bajo superficie, y más que están continuamente el aumento de la parte inferior, mientras que el hielo es todavía comparativamente sólido y oscuro, es decir, usted ve el agua a través de él.
Estas burbujas son de un ochenta para que un octavo de pulgada de diámetro, muy claro y hermosa, y ver su cara reflejada en ellas a través del hielo.
Puede haber treinta o cuarenta de ellos a una pulgada cuadrada.
También hay ya en el estrecho de hielo burbujas alargadas perpendiculares sobre media pulgada conos largos y afilados, con el vértice hacia arriba, o con más frecuencia, si el hielo es muy fresco, diminutas burbujas esféricas un directamente encima de otra, como un collar de perlas.
Sin embargo, estas en el hielo no son tan numerosas ni obvios como los de abajo.
A veces me llevaba a presentar en las piedras para tratar de la fuerza del hielo, y que los rompió lleva en el aire con ellos, que se formó muy grande y visible burbujas blancas debajo.
Un día, cuando llegué al mismo lugar cuarenta y ocho horas después, me encontré con que las grandes burbujas todavía perfecto, aunque más de una pulgada de hielo se había formado, como yo podía ver claramente por la unión en el borde de un pastel.
Pero como los dos últimos días habían sido muy cálida, como un veranillo de San Martín, el hielo se no es ahora transparente, mostrando el color verde oscuro del agua, y la parte inferior, pero opaca y de color blanquecino o gris, y aunque el doble de grosor era apenas más fuerte que antes, por las burbujas de aire había mucho se expandió bajo este calor y correr juntos, y perdió su regularidad, no eran ya uno directamente sobre otro, pero a menudo como monedas de plata vertido de una bolsa, una superposición de otro, o en escamas finas, como si ocupan las divisiones ligero.
La belleza del hielo había desaparecido, y así fue demasiado tarde para estudiar la parte inferior.
Siendo curiosidad por saber qué posición ocupa mi burbujas grandes con respecto a la hielo nuevo, estalló una torta que contiene una de tamaño mediano, y lo convirtió abajo hacia arriba.
El hielo nuevo se había formado alrededor y debajo de la burbuja, por lo que se incluyó entre los dos hielos.
Que estaba totalmente en hielo inferior, pero cercana en contra de la parte superior, y fue aplanada, o tal vez ligeramente lenticular, con un borde redondeado, un cuarto de pulgada de profundidad por cuatro pulgadas de diámetro, y me sorprendió encontrar que justo debajo de la burbuja de hielo se fundió con gran regularidad en la forma de un plato invertido, a la altura de cinco octavos de pulgada en el centro, dejando un delgado tabique hay entre el agua y la burbuja, apenas un octavo de pulgada de espesor, y en muchos lugares pequeños de la burbujas en esta partición se rompió a la baja y, probablemente, no había hielo en todo bajo el mayor burbujas, las cuales fueron un pie de diámetro.
Deduje que la infinidad de diminutas burbujas que había visto por primera vez contra la superficie inferior del hielo se congelaron ahora mismo, y que cada uno, en su grado, había funcionado como una quema- de vidrio en el hielo se derrita bajo y la pudrición de la misma.
Estas son las armas de fuego poco aire que contribuyen a hacer de la grieta de hielo y grito.
Al fin, el del invierno de veras, como yo había terminado de yeso, y la el viento comenzó a aullar en la casa como si no hubiera tenido permiso para hacerlo hasta continuación.
Noche tras noche, los gansos fue pesado en la oscuridad con un estrépito y un silbido de las alas, incluso después de que el suelo estaba cubierto de nieve, algunos para posarse en Walden, y algunos a baja altura sobre el bosque hacia Fair Haven, con destino a México.
Varias veces, cuando regresaba de la aldea a las diez o las once de la noche,
He oído las pisadas de una bandada de gansos, patos o más, sobre las hojas secas en el bosque por un estanque-agujero detrás de mi morada, donde que había llegado a la alimentación, y como la bocina de desmayos o curandero de su líder que a toda prisa.
En 1845, Walden se congeló por completo durante por primera vez en la noche del 22 de
De diciembre, de Flint y otros estanques superficiales y el río han sido congelados diez días o más, en el 46, el día 16, en el 49, sobre el 31, y en el 50, sobre el 27 de diciembre, en el 52, el 05 de enero, en 53, el 31 de diciembre.
La nieve ya había cubierto el terreno desde el 25 de noviembre, y rodeado mí de repente con el paisaje de invierno.
Me retiré todavía más lejos en mi concha, y se esforzó por evitar que el fuego brillante tanto dentro de mi casa y dentro de mi pecho.
Mi trabajo fuera de casa ya era recoger la madera muerta en el bosque, llevando en mis manos o en los hombros, o, a veces detrás de un pino muerto debajo de cada brazo a mi cobertizo.
Una valla de los bosques antiguos que había visto sus mejores días era un recorrido ideal para mí.
Lo sacrificado a Vulcano, pues había pasado al servicio de los dios Término.
¿Cuánto más interesantes de un evento es la cena de ese hombre que acaba de ser enunciados en la nieve para cazar, o mejor dicho, se podría decir, robar, el combustible para cocinar!
El pan y la carne son dulces.
Hay suficiente leña y residuos de madera de todo tipo en los bosques de la mayoría de nuestros ciudades para apoyar muchos de los incendios, pero que en ninguno cálido presente, y obstaculizan, algunos piensan, el crecimiento de la madera joven.
También estaba la madera a la deriva de la laguna.
En el curso de verano que tenía descubrió una balsa de troncos de pino terreno de juego con la corteza de, fijado conjuntamente por los irlandeses cuando el ferrocarril fue construido.
Esto me izó en parte de la costa.
Después de remojar dos años y luego se extiende de alta seis meses era perfectamente sana, aunque anegadas secado pasado.
Me entretuve un día de invierno con el desplazamiento de este lado del charco poco a poco, casi la mitad un kilómetro y medio, tras patinar con un extremo de un registro de cinco metros de largo en mi hombro, y el otro sobre el hielo, o até varios registros, junto con un abedul withe, y luego, con un abedul o aliso ya que tenía una gancho en el extremo, los arrastró a través de.
Aunque completamente anegados y casi tan pesado como el plomo, no sólo quemó mucho, pero hizo un fuego muy intenso, es más, pensé que quemaron mejor para el remojo, como si el terreno de juego, que se limita por el agua, quemado ya, como en una lámpara.
Gilpin, en su relato de la Borderers bosques de Inglaterra, dice que "el invasión de los intrusos, y las casas y cercas lo planteado en el las fronteras de la selva ", eran" considerados como molestias por la gran ley de bosques antiguos, y fueron severamente castigados bajo el nombre de purprestures, como tendiendo ad terrorem ferarum - ad nocumentum forestae, etc, "para el miedo del juego y en detrimento del bosque.
Pero yo estaba interesado en la preservación de la carne de venado y el vert más que el los cazadores o leñadores, y tanto como si hubiera sido el señor guarda a sí mismo; y si alguna parte se quemó, aunque me quemé yo mismo por accidente, me dolió con un dolor que duró más y fue más inconsolable que la de los propietarios, es más, me duele cuando fue cortado por el mismos propietarios.
Me gustaría que nuestros agricultores cuando se corta un bosque sintió un poco de ese asombro de los antiguos romanos hicieron cuando llegaron a fino, o dejar entrar la luz de una arboleda consagrada (Lucum conlucare), es decir, que creo que es sagrada para un dios.
El romano hizo una ofrenda expiatoria, y oró, Cualquiera que sea el arte dios o una diosa tú a que este bosque es sagrado, sea propicio a mí, mi familia, y los niños, etc,
Es notable lo que el valor sigue siendo poner sobre la madera, incluso en esta época y en este nuevo país, un valor más permanente y universal que la de oro.
Después de todos nuestros descubrimientos y las invenciones del hombre no pasará por una pila de madera.
Es tan valioso para nosotros como lo fue para nuestros antepasados ​​sajones y normandos.
Si hicieran sus arcos de ella, hacemos nuestras reservas de armas de la misma.
Michaux, más de treinta años, dice que el precio de la madera como combustible en Nueva York y Filadelfia "es casi igual, y excede a veces, el de la mejor madera en
París, aunque este inmenso capital cada año requiere más de 300,000 cuerdas, y está rodeado a la distancia de 300 millas por llanuras cultivadas. "
En esta ciudad el precio de la madera se eleva casi constantemente, y es la única pregunta, ¿cómo mucho más alto que es ser este año de lo que era la última.
Mecánicos y comerciantes que venir en persona a la selva en ningún otro recado, está seguro de asistir a la subasta de madera, e incluso pagar un precio muy alto por el privilegio de espigar después de que el leñador.
Ahora es desde hace muchos años que los hombres han recurrido a la selva para el combustible y los materiales de
las artes: la de Nueva Inglaterra y la Nueva Hollander, de París y la celta, la agricultor y Robin Hood, Goody Blake y
Harry Gill, en la mayor parte del mundo, el príncipe y el campesino, el erudito y el salvaje, igualmente requieren todavía algunos palos del bosque para calentarse y cocinar sus los alimentos.
Tampoco podía prescindir de ellos. Cada hombre mira su pila de madera con un tipo de afecto.
Me encanta tener la mía delante de mi ventana, y los chips más, mejor que me recuerdan mi trabajo agradable.
Tenía un hacha vieja que nadie reclamó, con el que los hechizos en los días de invierno, en el lado soleado de la casa, he jugado sobre los troncos que había salido de mi frijol sobre el terreno.
Como el controlador de mi profetizó cuando estaba arando, me calienta dos veces - una vez mientras yo estaba dividirlos, y otra vez cuando estaban en el fuego, por lo que el combustible no puede dar más calor.
En cuanto al hacha, me aconsejaron que obtener el herrero del pueblo de "saltar" es, pero me saltó de él, y, poniendo un mango de nogal de los bosques en él, lo hizo hacer.
Si era aburrida, por lo menos era colgado verdad.
Algunas piezas de madera de pino de grasa fueron un gran tesoro.
Es interesante recordar la cantidad de alimento para el fuego aún está oculto en las entrañas de la tierra.
En años anteriores me había ido a menudo de prospección en alguna ladera desnuda, donde un bosque de pino se estaba antes, y salió de la raíces de los pinos de grasa.
Ellos son casi indestructibles.
Tocones de treinta o cuarenta años de edad, por lo menos, seguirá siendo sólida en el centro, aunque el albura ha convertido en toda tierra vegetal, como aparece en las escalas de la corteza gruesa formando un anillo con el nivel de la tierra cuatro o cinco pulgadas de distancia del corazón.
Con el hacha y la pala a explorar esta mina, y siga la tienda esponjoso, amarillo sebo de vaca, o como si hubiera golpeado en una veta de oro, profundamente en la tierra.
Pero por lo general me enciende mi fuego con las hojas secas del bosque, que había acumulado en mi cobertizo antes de la nieve vino.
Verde se fraccionó nogal finamente hace Encender el leñador, cuando él tiene un campo de en el bosque.
De vez en cuando me puse un poco de esto.
Cuando los aldeanos estaban encendiendo las hogueras más allá del horizonte, yo también me dio el aviso a los distintos habitantes salvajes de Walden vale, por una serpentina de humo de mi chimenea, que estaba despierto .--
Luz de alas de humo, aves Icarian, fusión tus alas en tu vuelo ascendente,
Lark sin canto, y el mensajero de la aurora, dando vueltas por encima de las aldeas como tu nido;
O bien, partiendo sueño, y la forma oscura de la visión de la medianoche, recogiendo tus faldas, y por la noche de estrellas el velo, y de día
Oscurecimiento de la luz y tapando el sol;
Ve tú mi incienso al alza de este hogar, y pedir a los dioses para perdonar esta claro llama.
Madera verde duro acaba de cortar, aunque he usado, pero poco de eso, respondió a mi mejor propósito que cualquier otro.
A veces me dejó un buen fuego, cuando fui a dar un paseo en una tarde de invierno, y cuando
Volví, tres o cuatro horas más tarde, sería todavía vivo y brillante.
Mi casa no estaba vacía, aunque yo no estaba.
Era como si me quedaba un ama de casa alegre detrás.
Fui yo y el fuego que vivían allí, y comúnmente mi ama de llaves demostró confianza.
Un día, sin embargo, cuando estaba partiendo leña, pensé que me vería en la ventana y ver si la casa no estaba en llamas, fue la única vez que recuerdo a han sido particularmente ansioso en este calificación, así que miré y vi que había una chispa que me llamó la cama, y ​​fui y extingue cuando se había quemado un lugar tan grande como mi mano.
Pero mi casa ocupada tan soleado y al abrigo de una posición, y su techo era tan , para que me podía permitir que el fuego se apague en el centro de casi todos los días de invierno.
Los topos anidaron en mi bodega, mordisqueando cada papa en tercer lugar, y hacer una cama cómoda incluso hay un poco de pelo de la izquierda después de enyesado y de papel de estraza, incluso para los animales más salvajes aman la comodidad y el calor como así como el hombre, y sobrevivir el invierno sólo porque son muy cuidadosos para asegurar ellos.
Algunos de mis amigos hablaban como si yo iba a venir a los bosques con el propósito de congelar mí.
El animal sólo tiene una cama, que se calienta con su cuerpo, en un lugar resguardado; pero el hombre, después de haber descubierto el fuego, cajas de hasta un poco de aire en un apartamento espacioso, y se calienta que, en lugar de robar a sí mismo, hace que su cama, en la que se puede mover más despojado de la ropa engorroso, mantener una especie de verano en pleno invierno, y por medio de ventanas admitir incluso la luz, y con una lámpara de alargar el día.
Así que va un paso o dos más allá de instinto, y ahorra un poco de tiempo para las bellas artes.
Sin embargo, cuando yo había estado expuesto a los más rudos explosiones mucho tiempo, mi cuerpo entero comenzó a crecer torpe, cuando llegué a la atmósfera cordial de mi casa muy pronto recuperar mis facultades y mi vida prolongada.
Sin embargo, la mayoría de lujo, situado poco tiene que presumir de, en este sentido, ni es necesario que problemas a nosotros mismos a especular cómo la raza humana puede ser por fin destruida.
Sería fácil de cortar sus hilos en cualquier momento con explosión de un poco más agudo de la hacia el norte.
Vamos a salir de viernes fría y Nieves Gran, pero un poco más frío viernes, o más nieve se puso un plazo para la existencia del hombre en el mundo.
El próximo invierno he usado una pequeña cocina-horno para la economía, ya que no era dueño de la bosque, pero no impidió que el fuego tan bien como la chimenea.
La cocina era entonces, en su mayor parte, ya no es una poética, sino simplemente un isquémica proceso.
Pronto será olvidado, en estos días de las estufas, que hemos utilizado para las patatas asadas en las cenizas, a la manera india.
La estufa no sólo tomó habitación y la casa de olor, pero que oculta el fuego, y yo sentía como si hubiera perdido a un compañero.
Siempre se puede ver una cara en el fuego.
El obrero, buscando en él por la tarde, purifica sus pensamientos de la escoria y terrenal que han acumulado durante el día.
Pero yo ya no podía sentarse y mirar al fuego, y las palabras pertinentes de un poeta recurrió a mí con una fuerza nueva .--
"Nunca, brillante llama, se le puede negar a mí tu cariño, de imágenes la vida, la estrecha simpatía.
Lo pero mis esperanzas se dispararon e'er tan brillante?
Pero lo que mi suerte caído tan bajo en la noche?
¿Por qué estás desterrado de nuestro hogar y el salón,
Tú que eres bienvenido y querido por todos?
Era tu existencia entonces demasiado fantástica para la luz de nuestra vida común, que son tan aburridos?
Se te ha destello brillante misterioso mantener conversar
Con nuestras almas afines? secretos demasiado atrevido?
Bueno, estamos seguros y fuertes, por ahora nos sentamos
Junto a un hogar donde no hay sombras oscuras revolotean,
Donde nada ni aplausos entristece, pero un incendio
Los pies y las manos se calienta ni aspirar a más;
Por cuya montón utilitario compacto de la presente puede sentarse y dormir,
Ni el miedo a los fantasmas que desde el oscuro pasado caminó,
Y con nosotros por la luz desigual de la leña vieja hablado. " &gt;
CAPÍTULO 14 antiguos habitantes y visitantes de invierno
Yo resistido algunos alegres tormentas de nieve, y pasó algunas noches de invierno alegre por mi junto a la chimenea, mientras que la nieve se volvió salvaje, sin, e incluso el ulular del búho estaba en silencio.
Durante varias semanas me encontré con nadie en mis paseos, pero los que vinieron de vez en cuando para cortar madera y trineo que a la aldea.
Los elementos, sin embargo, me complicidad en la toma de un camino a través de la más profunda de nieve en el bosques, ya que cuando me había ido una vez a través del viento se llevaba las hojas de roble en mis canciones, donde acamparon, y mediante la absorción de la los rayos del sol derritió la nieve, por lo que no sólo hizo una cama a mis pies, pero en el la noche de su línea oscura era mi guía.
Para la sociedad humana que se vio obligado a evocar a los antiguos ocupantes de estas maderas.
Dentro de la memoria de muchos de mis conciudadanos el camino cerca de mi casa que se encuentra resonó con la risa y los chismes de los habitantes, y los bosques que bordean se anotó y salpicado aquí y allá sus pequeños jardines y viviendas, a pesar de que entonces era mucho más cerrado por el bosque que ahora.
En algunos lugares, dentro de mi propio recuerdo, los pinos que raspar los lados de un mesa a la vez, y las mujeres y los niños que se vieron obligados a ir por este camino a Lincoln solo ya pie lo hizo con el miedo, y, a menudo tenía una buena parte de la distancia.
A pesar de todo, pero una ruta humildes a los pueblos vecinos, o para el leñador equipo, una vez que divertía a los viajeros más que en la actualidad por su variedad, y se quedó ya en su memoria.
Donde los campos abiertos ahora la empresa se extienden desde el pueblo hasta el bosque, que corrió a través de un maple pantano en una base de troncos, los restos de los cuales, sin duda, todavía la base de la carretera polvorienta presente, de Stratton, ahora la granja un asilo de ancianos, a la colina de Brister.
Al este de mi frijol de campo, cruzando la calle, vivía Cato Ingraham, esclavo de Duncan
Ingraham, el escudero, caballero, de la concordia del pueblo, que construyó su esclavo de una casa, y le dio permiso para vivir en Walden
Woods; - Cato, no Uticensis, pero Concordiensis.
Algunos dicen que era un negro de Guinea.
Hay unos pocos que se acuerdan de su pequeña parcela entre las nueces, que se dejó crecer hasta que él debe tener la edad y la necesidad de ellos, pero un especulador más joven y más blanca que tiene en pasado.
Él también, sin embargo, ocupa una casa igual de estrecha en la actualidad.
Medio borrada Cato bodega hoyos sigue siendo, aunque sabe que unos pocos, que se oculta a los viajeros por una franja de pinos.
Ahora se llena con el zumaque liso (Rhus glabra), y uno de los primeros especie de vara de oro (Solidago stricta) allí crece exuberante.
En este caso, por la esquina de mi campo, aún más cerca de la ciudad, Zilpha, una mujer de color, tenía su casita, donde se dio la ropa para la gente del pueblo, por lo que el bosque de Walden anillo con su canto estridente, porque tenía una voz fuerte y notable.
Al final, en la guerra de 1812, su vivienda fue incendiada por los soldados Inglés, los presos en libertad condicional, cuando ella estaba ausente, y su gato y de perro y las gallinas fueron quemados hasta juntos.
Ella llevó una vida muy dura, y algo inhumano.
Un viejo frecuentador de estos bosques, recuerda que al pasar a su casa un mediodía se oyó murmurar a sí misma por encima de su bote gorgoteo - "Vosotros sois todos los huesos, huesos! "
He visto los ladrillos en medio de la arboleda del roble allí.
En el camino, a la derecha, en la colina de Brister, vivía Brister Freeman, "un mano negra ", esclavo del hacendado Cummings una vez - hay que crecer siendo la manzana árboles que se plantaron y cuidaron Brister; grandes árboles viejos ahora, pero sus frutos silvestres y de ciderish a mi gusto.
No mucho tiempo desde que leí su epitafio en el antiguo cementerio de Lincoln, un poco en un lado, cerca de las tumbas anónimas de algunos granaderos británicos que cayeron en el retiro de Concord - donde es conocido como "Sippio
Brister "- Escipión el Africano había algún título que se llamará -" un hombre de color ", como si que estaban descoloridos.
También me dijo, mirando con especial atención, cuando murió, lo cual no era más que una forma indirecta de la que me informaba que jamás haya vivido.
Con él vivió Fenda, su esposa hospitalario, quien le dijo a la fortuna, pero agradablemente - grande, ronda, y el negro, más negro que cualquier otro de los hijos de la noche, como una esfera oscura, como nunca se levantó en Concord antes o después.
Un poco más abajo de la colina, a la izquierda, en la antigua carretera en el bosque, son marcas de algunos casa de la familia Stratton, cuya huerta, una vez cubiertos todos los de la pendiente de
Cerro Brister, pero pasó mucho tiempo desde que mató a por pinos tea, con excepción de una pocas cepas, cuyas raíces antiguas presentar todavía la naturaleza las poblaciones de más de un árbol del pueblo ahorrativos.
Más cerca aún a la ciudad, se llega a la ubicación de la casta, al otro lado del camino, justo en el borde de la madera, tierra famosa por las travesuras de un demonio, no claramente nombre en la mitología antigua, que ha actuado de una papel destacado y sorprendente de nuestra vida en Nueva Inglaterra, y se merece, tanto como cualquier otro personaje mitológico, que su biografía escrita un día, el primero que viene bajo la apariencia de un amigo o asalariado, y luego roba y asesina a toda la familia - Nueva Inglaterra Ron.
Pero la historia todavía no se que decir de las tragedias promulgó aquí, dejar que el tiempo interviene en algunos medida para calmar y dar un tinte azul a los mismos.
Aquí la tradición más confuso y dudoso dice que una vez estaba en una taberna; el bien de la misma, que templaba bebidas del viajero y actualiza su corcel.
He aquí, pues los hombres saludaban unos a otros, y oído y le dijo a la prensa, y se fueron formas de nuevo.
Cabaña de raza estaba sólo una docena de años atrás, a pesar de que llevaba mucho tiempo desocupada.
Era del tamaño de la mía.
Fue incendiada por los niños traviesos, una
Noche de las elecciones, si no me equivoco.
Yo vivía en las afueras de la aldea entonces, y sólo me había perdido más de Davenant
"Gondibert", que el invierno que he trabajado con un letargo - que, por cierto, nunca sabía que si se consideran como una familia queja, que un tío que se va a dormir afeitarse, y está obligado a brotan las papas en una bodega domingos, a fin de mantener despierto y guardar el sábado, o como la consecuencia de mi intento de leer
Colección de Chalmers de la poesía Inglés sin perder.
Es bastante superó mis Nervios.
Yo acababa de naufragar, mi cabeza en esto cuando las campanas sonar el fuego, y a toda prisa de la motores de laminado de esa manera, liderado por un grupo desordenado de hombres y niños, y yo entre las primeras, porque yo había saltado el arroyo.
Pensamos que era hacia el sur sobre los bosques-que-que se había escapado a los incendios antes de que - granero, tienda, o la vivienda-casa, o todas juntas.
"Es granero de Baker", gritó uno.
"Es el lugar de Codman," afirmó otro.
Y luego chispas frescas subieron por encima de la madera, como si el techo se cayó, y todo lo que gritó: "¡Concord al rescate!"
Vagones pasó junto con la velocidad y la carga furiosa de trituración, teniendo, tal vez, entre los el resto, el agente de la Compañía de Seguros, que estaba obligado a ir por muy lejos; y de vez en cuando la campana sonó motor detrás, más lento y seguro, y más atrasada de todas, ya que se rumoreaba después, llegó que quién provocó el incendio y dio la alarma.
Por lo tanto seguimos como verdaderos idealistas, rechazando la evidencia de nuestros sentidos, hasta que en un recodo del camino hemos escuchado el chisporroteo y en realidad se sentía el calor de la fuego sobre la pared, y me di cuenta, ¡ay! que estábamos allí.
La cercanía misma de la del fuego, pero se enfrió nuestro ardor.
Al principio pensamos que lanzar un estanque de ranas a él, pero llegó a la conclusión de dejar que se queme, se ido tan lejos y sin valor para.
Por lo que estaban alrededor nuestro motor, se empujaban unos a otros, expresa nuestros sentimientos a través de habla trompetas, o en un tono más bajo que se refiere a la grandes conflagraciones que el mundo ha sido testigo, incluyendo el Bascom tienda, y, entre nosotros, pensamos que estábamos allí en la temporada con nuestros
"Bañera", y un total de ranas del estanque, que podría a su vez que amenazaba a una última y universal en otra inundación.
Finalmente, se retiró sin hacer ningún daño - volvió a dormir y
"Gondibert".
Pero en cuanto a "Gondibert," yo, excepto que la aprobación en el prefacio de saber que el polvo de alma - "pero la mayoría de la humanidad son extraños a saber, que los indios son polvo ".
Dio la casualidad de que yo caminaba de esa manera a través de los campos de la noche siguiente, sobre la misma hora, y escuchar un gemido bajo en este lugar, me acerqué en la oscuridad, y descubrió el único sobreviviente de la familia que yo sepa, el heredero de ambos sus virtudes y sus vicios, el único que estaba interesado en esta quema, acostado boca abajo y mirando por encima de la pared del sótano en el todavía humeantes cenizas bajo, murmurando para sí, como es su costumbre.
Había estado trabajando muy lejos en los prados del río durante todo el día, y había mejorado el primero momentos en los que podía llamar a su propia visita a la casa de sus padres y su juventud.
Miró en el sótano de todos los lados y puntos de vista por turnos, siempre acostado a ella, como si no hubiera un tesoro, que él recordaba, oculta entre la piedras, donde no había absolutamente nada más que un montón de ladrillos y cenizas.
La casa se ha ido, miró lo que quedaba.
Fue mitigado por la simpatía que mi sola presencia implícita, y me mostró, como así como la oscuridad permitido, donde el pozo estaba tapado, lo que, gracias a Dios, nunca pudo ser quemado, y buscó a tientas a largo sobre la pared para encontrar el bien de barrido que su padre había cortado y montado, el sentimiento de el gancho de hierro o de primera necesidad por el cual había sido una carga fija a la parte más pesada - todos que ahora podía aferrarse a - para convencerme de que no era común "piloto".
Lo sentí, y aún así la observación casi a diario en mis paseos, por lo cuelga de la historia de una familia.
Una vez más, a la izquierda, donde se ven los arbustos bien y lila a la pared, en el ahora en campo abierto, vivían Nutting y Le Grosse.
Pero, para volver a Lincoln.
Más en el bosque que cualquiera de estos, donde la carretera más cercana se acerca a la estanque, Wyman del alfarero se puso en cuclillas, y amueblada con sus paisanos de barro, y los descendientes de la izquierda para que le sucediera.
Ni eran ricos en bienes materiales, la celebración de la tierra por sufrimiento, mientras que vivido, y hay veces que el sheriff llegó en vano de cobrar los impuestos, y "conectado un chip ", para guardar las formas, como he leído en sus cuentas, no siendo nada más que lo que caía en sus manos.
Un día en pleno verano, cuando estaba cavando, un hombre que llevaba una carga de cerámica que mercado detuvo su caballo en contra de mi campo y le preguntó sobre Wyman al menor.
Hacía tiempo que había comprado un torno de alfarero de él, y quiso saber qué había sido de él.
Yo había leído sobre el barro del alfarero y la rueda en la Escritura, pero nunca se le había ocurrido a me que las macetas que utilizamos no fueron como habían venido ininterrumpida de los días, o crecen en los árboles, como las calabazas en algún lugar, y yo se complace en saber que lo figulino un arte fue practicado alguna vez en mi barrio.
El último habitante de este bosque antes que yo era un irlandés, Hugh Quoil (si tengo escribía su nombre con suficiente bobina), que ocuparon predio Wyman - Col.
Quoil, fue llamado.
Rumor dijo que había sido soldado en Waterloo.
Si hubiera vivido yo debería haber hecho pelear sus batallas de nuevo.
Su oficio aquí era la de un cavador.
Napoleón fue a Santa Elena; Quoil llegó a las maderas de Walden.
Todo lo que sé de él es una tragedia.
Era un hombre de costumbres, como el que había visto el mundo, y era capaz de más discurso civil, lo que podría atender.
Llevaba un abrigo en pleno verano, se vean afectados con el delirio tembloroso, y su rostro era el color de carmín.
Murió en el camino a los pies de la colina de Brister, poco después de llegar a la bosques, de modo que yo no lo he recordado como un vecino.
Antes de que su casa fue derribada, cuando sus compañeros evitó que "un castillo de mala suerte"
Lo visité.
Allí estaba su ropa vieja acurrucada por el uso, como si se fuera, a su elevado tablón de la cama.
La pipa estaba roto en el hogar, en lugar de un plato roto en la fuente.
La última no podría haber sido el símbolo de su muerte, pues me confesó que, a pesar de que había oído hablar de la primavera Brister, él nunca la había visto, y las tarjetas de suciedad, los reyes de diamantes, picas y corazones, estaban esparcidos por el suelo.
Un pollo negro que el administrador no pudo atrapar, negro como la noche y como silencio, ni siquiera croar, en espera de Reynard, todavía fue a posarse en los próximos apartamento.
En la parte trasera estaba la tenue silueta de un jardín, que habían sido plantados, pero había Nunca recibió su primer aporque, debido a esos ataques terribles sacudidas, aunque era ahora la cosecha.
Fue invadida por romanos ajenjo y el mendigo-garrapatas, que el pasado pegado a mi ropa para todas las frutas.
La piel de una marmota recién se estiró en la parte de atrás de la casa, un trofeo de su última Waterloo, pero no tapa caliente o mitones iba a querer más.
Ahora, sólo un hueco en la tierra marca el sitio de estas viviendas, con bodega enterrada piedras, y las fresas, frambuesas, moras dedal, avellanos, y zumaques creciendo en el césped soleado que, algunos pino o roble nudoso ocupa lo que fue la chimenea de chimenea, y un negro de dulce aroma abedul, tal vez, las ondas en la puerta de piedra fue.
A veces, la abolladura y es visible, donde una vez a la primavera brotaba, ahora seca y sin lágrimas hierba, o que estaba cubierto de profundidad - para no ser descubierto algún día hasta tarde - con un piso piedra bajo la tierra, cuando el último de la carrera se fue.
Lo que un acto doloroso que debe ser - el encubrimiento de los pozos! coincidente con la apertura de pozos de lágrimas.
Estos estudiantes bodega, como desierta zorro madrigueras, huecos de edad, son todo lo que queda donde antes había la agitación y el bullicio de la vida humana, y "el destino, el libre albedrío, presciencia absoluta, "de alguna forma y el dialecto u otro se convierte en discusión.
Pero todo lo que pueden aprender de sus conclusiones asciende a tan sólo esto, que "Cato y
Brister tira de lana ", que es lo más edificante como la historia del más famoso escuelas de filosofía.
Sin embargo crece la lila vivaz una generación después de la puerta y el dintel y el umbral se han ido, desplegando sus perfumadas flores cada primavera, al ser arrancado por el viajero meditar, plantaron y cuidaron una vez por manos de los niños, en las parcelas de jardín, - ahora de pie junto a wallsides de jubilados pastos, y el lugar dando a los nuevos-el aumento de los bosques; - el último de los que Stirp, único sobreviviente de esa familia.
Poco hicieron los hijos oscuros pensar que la hoja de débil, con sus dos ojos solamente, que que clavado en el suelo a la sombra de la casa y todos los días de riego, las raíces se sí es así, y sobrevivir a ellos, y la casa sí mismo en la parte trasera que la sombra, y ha crecido jardín del hombre y de la huerta, y contar su historia débilmente al caminante solitario de medio siglo después de haber crecido y muerto - florecimiento como justo, y ese olor tan dulce, como en el primer muelle.
Me marca su todavía tierna, colores civil, alegre lila.
Pero este pequeño pueblo, germen de algo más, ¿por qué no, mientras que mantiene la Concordia su tierra?
Si no hubiera ventajas naturales - sin agua privilegios, en verdad?
Ay, la profunda Walden Pond y la primavera Brister cool - el privilegio de beber larga y saludable corrientes de aire en ellos, todos los no mejorados por los hombres, sino a diluir su vaso.
Eran una raza universal sed.
¿No podría la canasta, estable-escoba, esteras, secando el maíz, el lino hilado, y negocio de alfarería han prosperado aquí, por lo que el desierto florezca como la rosa, y una numerosa posteridad han heredado la tierra de sus padres?
La tierra estéril por lo menos han sido una prueba en contra de una degeneración de tierras bajas.
¡Ay! lo poco que hace la memoria de estos habitantes humanos realzar la belleza de la paisaje!
Una vez más, tal vez, la naturaleza se trate, conmigo por un colono en primer lugar, y se crió mi casa No soy consciente de que ningún hombre ha construido en el lugar que ocupo.
Líbrame de una ciudad construida en el sitio de una ciudad más antigua, cuyos materiales son ruinas, cuyos jardines cementerios.
El suelo es blanqueada y maldito allí, y antes de que se hace necesaria la tierra misma será destruida.
Con reminiscencias tal que repoblaron la bosques y arrullado mi sueño.
En esta temporada rara vez había un visitante.
Más profundo cuando la nieve era vagabundo no se aventuró cerca de mi casa por una semana o quince días a la vez, pero yo vivía cómodamente, como un ratón de prado, o como el ganado y aves de corral que se dice que han sobrevivido por mucho tiempo enterrados en surcos, incluso sin alimentos o como una familia que los primeros colonos de en la localidad de Sutton, en este Estado, cuya casa estaba completamente cubierta por el gran nieve de 1717, cuando él estaba ausente, y una
India se encuentra sólo por el agujero que el aliento de la chimenea está hecha en la deriva, y así alivio de la familia.
Pero no indio amigo se preocupa por mí, ni es necesario que, para el maestro de
la casa estaba en casa. La gran nevada!
¡Qué alegría, es escuchar de!
Cuando los agricultores no pudieron llegar a los bosques y pantanos con sus equipos, y se obligados a talar los árboles de sombra antes de sus casas, y, cuando la corteza se más difícil, cortar los árboles en los pantanos, diez pies del suelo, tal como apareció en la primavera siguiente.
En lo más profundo nieve, el camino que he usado desde la carretera hasta mi casa, alrededor de medio millas de largo, podría haber sido representado por una línea serpenteante de puntos, con amplios intervalos de entre los puntos.
Durante una semana de tiempo, incluso me llevó exactamente el mismo número de pasos, y de la misma longitud, yendo y viniendo, entrando deliberadamente y con la precisión de un par de separadores en mi profundas huellas propias - a rutina, el invierno nos reduce - aunque a menudo se llena de cielo propia azul.
Pero no hay tiempo interfirió fatalmente con mis paseos, o más bien mi ir al extranjero, porque yo con frecuencia andado ocho o diez millas a través de la más profunda nieve para mantener una cita con un haya, o un amarillo abedul, o un viejo conocido entre los pinos, cuando el hielo y la nieve haciendo que sus miembros a inclinarse, y así afilar sus cimas, había cambiado los pinos en los abetos; vadeando a las cimas de las colinas más altas cuando el programa fue de casi dos metros de profundidad en un nivel, y extorsionar a otra tormenta de nieve en mi cabeza a cada paso, o, a veces se arrastran y forcejeo allí en mi manos y las rodillas, cuando los cazadores se habían ido a cuarteles de invierno.
Una tarde me entretuve mirando un búho rayado (Strix nebulosa) sentado en una de los miembros inferiores muerto de un pino blanco, cerca del tronco, en plena luz del día, me de pie dentro de una varilla de él.
Él me oía cuando me mudé y cronched la nieve con los pies, pero no pudo claramente verme.
Cuando hice la mayor parte del ruido que se extenderá su cuello, y levantar las plumas del cuello, y abrir los ojos muy abiertos, pero los párpados pronto cayó de nuevo, y comenzó a cabecear.
Yo también sentí una influencia soñolienta después de verlo media hora, mientras se sentaba por lo tanto con los ojos entreabiertos, como un gato, hermano alado de el gato.
Sólo había una estrecha rendija que queda entre los párpados, por el que conserva una peninsular con relación a mí, por lo tanto, con los ojos medio cerrados, mirando hacia fuera de la tierra de sueños, y tratando de que me diera cuenta, objeto vago o paja que interrumpió sus visiones.
Por fin, un poco de ruido más fuerte o más cerca de mi enfoque, que se sienten incómodos y lentamente a su vez de en su percha, como impaciente por haber perturbado su sueño; y cuando se lanzó fuera y batió a través de los pinos, desplegando sus alas a la amplitud inesperada, no podía escuchar el sonido más leve de los mismos.
Así, guiado en medio de las ramas de pino en lugar de un delicado sentido de su barrio que por la vista, a tientas crepúsculo, por así decirlo, con sus plumas sensibles, se encontró una percha nueva, donde se podría esperar la paz en el amanecer de su día.
Mientras caminaba por la calzada larga hecha por el ferrocarril a través de los prados, que se encontró con muchos un viento furioso y pellizcar, porque en ninguna parte lo ha jugar más libre, y cuando el frío me había golpeado en una mejilla, gentes como yo, me volví para el otro también.
Tampoco fue mucho mejor por el camino de carro de la colina de Brister.
Porque no he venido a la ciudad todavía, como un indio amigo, cuando el contenido de la amplia abierta los campos estaban apilados todos los arriba entre las paredes de la carretera de Walden, y media hora suficiente para borrar las huellas del último viajero.
Y cuando volví se desplaza nuevo se han formado, a través del cual fracasó, donde los ocupados viento del noroeste había estado depositando la ronda de nieve en polvo formando un ángulo agudo en el carretera, y no la pista de un conejo, ni siquiera la letra pequeña, la letra pequeña, de un ratón de prado se veía.
Sin embargo, rara vez dejaba de encontrar, incluso en pleno invierno, un cálido y springly pantano donde la hierba y la col de mofeta, todavía presentadas con verdor perenne, y algunos más resistentes de aves de vez en cuando esperaban la llegada de la primavera.
A veces, a pesar de la nieve, cuando regresé de mi paseo por la tarde crucé las profundas huellas de un leñador que va desde la puerta, y encontró a su pila de whittlings en el hogar, y mi casa se llenó con el olor de su pipa.
O en una tarde de domingo, si tuve la suerte de estar en casa, escuché el cronching de la nieve hecha por el paso de un agricultor de cabeza alargada, que a partir de ahora a través del bosque busqué a mi casa, para tener un social "crack"; uno de los pocos de su vocación que son "los hombres en sus granjas", que se puso un vestido en lugar del vestido de un profesor, y es tan listo para extraer el cabo moral de la Iglesia o el Estado como para transportar una carga de estiércol de su establo yardas.
Hablamos de los tiempos rudos y sencillos, cuando los hombres estaban sentados alrededor de los grandes incendios en frío, refuerzos tiempo, con la cabeza clara, y cuando otro postre no, tratamos de que nuestros dientes en muchos una tuerca que se sabia desde hace mucho tiempo ya que las ardillas abandonados, para aquellos que tienen el grueso conchas son comúnmente vacío.
El que llegó más lejos de mi casa de campo, a través de las nieves profundas y tristes más tempestades, era un poeta.
Un agricultor, un cazador, un soldado, un periodista, incluso un filósofo, puede ser intimidado, pero nada puede impedir que un poeta, porque se actúa por el amor puro.
¿Quién puede predecir sus idas y venidas?
Su negocio le llama a todas horas, incluso cuando los médicos duermen.
Hemos hecho que el anillo pequeña casa con la alegría bulliciosa y resonancia con la murmullo de conversación sobria mucho, hacer las paces después de Walden vale para los largos silencios.
Broadway estaba desierta y en la comparación.
A intervalos adecuados no eran regulares saluda de la risa, lo que podría haber sido se refiere indistintamente a la última pronunciada o la burla de próxima publicación.
Hemos hecho muchos "salvado de nuevo la" teoría de la vida sobre un plato de gachas delgadas, lo que combinado las ventajas de la convivencia con la lucidez que exige la filosofía.
No hay que olvidar que durante mi último invierno en el estanque que había otro bienvenida a los visitantes, que en algún momento llegó a través de la aldea, a través de la nieve y la lluvia y la oscuridad, hasta que vi a mi lámpara a través de
Uno de los últimos de los filósofos - Connecticut le dio al mundo - que primero vendía su mercancía, después, como él mismo afirma, sus cerebros.
Estos se pregona aún, lo que llevó a Dios y el hombre deshonra, teniendo por fruto de su cerebro solamente, al igual que la tuerca de su núcleo.
Creo que él debe ser el hombre de la mayoría de los la fe de los vivos.
Sus palabras y su actitud siempre suponen un mejor estado de cosas que otros hombres son conocer, y será el último hombre que se decepcione con el envejecimiento de girar.
Él no tiene ningún riesgo en el presente.
Sin embargo, aunque comparativamente cuenta ahora, cuando su día llegue, las leyes insospechadas por la mayoría se llevará a efecto, y los maestros de las familias y los gobernantes vendremos a él, para consejo.
"¡Qué ciegos que no pueden ver la serenidad" Un verdadero amigo del hombre, y casi la única amigo del progreso humano.
Una mortalidad antigua, digamos más bien una inmortalidad, con paciencia incansable y la fe poniendo en evidencia la imagen grabada en el cuerpo de los hombres, el Dios de los cuales no son más que fuera de uso y apoyándose monumentos.
Con su intelecto hospitalario abraza los niños, mendigos, locos y sabios, y entretiene el pensamiento de todos, añadiendo a la misma frecuencia cierta amplitud y elegancia.
Creo que él debe tener una posada en la carretera del mundo, donde los filósofos de todas las naciones puedan poner, y en su anuncio debe ser impresa, "entretenimiento para hombre, pero no para su bestia.
Entrad que tienen tiempo libre y una mente tranquila, que buscan con ahínco el camino correcto. "
Él es quizás la más sana del hombre y tiene el menor número de negras que de cualquier oportunidad de conocer; es el mismo ayer y de mañana.
De antaño teníamos paseaba y hablaba, y efectivamente poner el mundo detrás de nosotros, porque se comprometió a ninguna institución en la que, nacidos libres, Ingenuo.
Cualquiera que sea la forma en que se volvió, parecía que el cielo y la tierra se habían reunido, ya que mejora la belleza del paisaje.
Un hombre con túnica azul, más fuerte, cuyo techo es el cielo global que refleja su serenidad.
No veo cómo se puede morir nunca; la Naturaleza no puede prescindir de él.
Que cada tejas algunas de pensamiento y seca, nos sentamos y recortado, tratando a nuestros cuchillos, y admirando el grano claro amarillento del pino de calabaza.
Nos metió con tanta suavidad y reverencia, o nos retiramos juntos tan bien, que el peces de pensamiento, no tenían miedo de la corriente, ni temían ningún pescador en la orilla, pero vino y se fue grandiosamente, como las nubes que flotan en el cielo del oeste, y los rebaños de madre perla o'-que a veces forman y se disuelven allí.
No hemos trabajado, la revisión de la mitología, el redondeo de una fábula, aquí y allá, y construir castillos en el aire para que la tierra ofrece ningún fundamento digno.
Looker genial!
Expecter genial! para conversar con quien fue un entretenimiento de Nueva Noche de Inglaterra.
¡Ah! ese discurso que tuvimos, ermitaño y filósofo, y el antiguo poblador he se habla de - nosotros tres - se expandió y atormentado mi casita, no me atrevería a decir cuántas libras de peso "que estaba por encima de la la presión atmosférica en cada centímetro circular, que abrió sus costuras por lo que habían ser calafateado con embotamiento mucho después de detener la fuga consiguiente, - pero si hubiera basta de ese tipo de estopa ya eligió.
No había otro con el que había "estaciones sólido," de largo para ser recordado, en su casa en el pueblo, y que miraba sobre mí de vez en cuando, pero no tenía más por la sociedad allí.
Hay también, como en todas partes, a veces me espera al visitante que nunca llega.
El Vishnu Purana dice:
"La casa del titular es permanecer al atardecer en su patio mientras que se necesita para ordeñar una vaca, o más si lo desea, a la espera de la llegada de un huésped. "
A menudo realiza este deber de la hospitalidad, esperó el tiempo suficiente a la leche de toda una manada de vacas, pero no vio el hombre que se acercaba a la ciudad. &gt;
CAPÍTULO 15 animales de invierno
Cuando los estanques se congelaron con firmeza, que no sólo ofrecen nuevas rutas y más corto para muchos puntos, pero puntos de vista de sus nuevas superficies de los paisajes familiares alrededor ellos.
Cuando crucé la laguna de Flint, después de que estaba cubierto de nieve, aunque a menudo había remado y patinado sobre sobre ella, era tan inesperadamente amplio y tan extraño que yo podía pensar en nada más que la bahía de Baffin.
Las colinas de Lincoln se levantó a mi alrededor, en el extremo de una llanura nevada, en la que se No recuerda haberse detenido antes, y los pescadores, a una distancia indeterminada sobre el hielo, se mueve lentamente sobre con sus perros lobo, aprobada por cazadores de focas, o esquimales, o en el clima brumoso aparecía como criaturas fabulosas, y yo no sabía si eran gigantes o pigmeos.
Tomé este curso cuando fui a dar una conferencia en el Lincoln de la tarde, viajando en ningún carretera y no pasar de la casa entre mi propia choza y la sala de conferencias.
En Goose Pond, que se encontraba en mi camino, una colonia de ratones almizcleros moraba, y levantaron sus cabañas muy por encima del hielo, aunque ninguna de ellas se podía ver en el extranjero cuando lo cruzaron.
Walden, siendo igual que el resto por lo general sin nieve, o con poca profundidad y sólo interrumpida se desplaza sobre ella, era mi patio en el que podía caminar libremente cuando la nieve era casi dos metros de profundidad en un nivel en otro lugar y los aldeanos estaban confinados en sus calles.
Allí, lejos de la calle del pueblo, y salvo a intervalos muy largos, de la tintineo de cascabeles, me deslicé y patinado, como en un gran alce yardas trillado, dominada por bosques de robles y pinos solemne se inclinó por la nieve o erizados de carámbanos.
Para los sonidos en las noches de invierno, y con frecuencia en los días de invierno, oí la triste pero nota melodiosa de un búho ulular de forma indefinida hasta la fecha; un sonido como el tierra congelada produciría si se golpea con un adecuado púa, la misma lengua vernacula de Walden madera, y muy familiar para mí, al fin, aunque nunca he visto el ave mientras se lo estaba inventando.
Rara vez me abrió la puerta en una noche de invierno sin oírlo; Hoo hoo hoo, hoorer, hoo, sonaba sonoramente, y las tres primeras sílabas acentuadas algo así como la forma der hacer, o, a veces hoo, hoo del solo.
Una noche en el comienzo del invierno, antes de que el estanque se congeló, alrededor de nueve la tarde, me sorprendió la bocina fuerte de un ganso, y, dando un paso hacia la puerta, Escuché el sonido de sus alas como un tormenta en el bosque mientras volaban bajo sobre mi casa.
Pasaron más de la laguna hacia el Fair Haven, al parecer disuadidos de resolver por mi luz, sus graznidos comodoro todo el tiempo con un ritmo regular.
De repente un inconfundible gato-búho desde muy cerca de mí, con los más duros y tremendos voz que he escuchado de ningún habitante de los bosques, respondió a intervalos regulares a la gallina, como si se determina que exponga y la desgracia a este intruso de la bahía de Hudson, al mostrar un mayor y compás volumen de la voz de un nativo, y boo-hoo él fuera del horizonte de la Concordia.
¿Qué entiende usted por alarmar a la ciudadela en este momento de la noche consagrada a mí?
¿Cree usted que alguna vez me llamó la siesta a esa hora, y que no tengo los pulmones y una laringe, así como a ti mismo?
Fue uno de los más emocionantes que las discordias he escuchado.
Y, sin embargo, si usted tenía un oído exigente, había en él los elementos de una concordia como nunca estas llanuras visto ni oído.
También he oído la convulsa del hielo en el estanque, mi gran compañero de cama en esa parte del
Concord, como si fuera inquieto en su cama y de buena gana a su vez, otra vez, estaban preocupados con flatulencia y tenía sueños, o era yo despertado por el agrietamiento de la tierra por la helada, como si alguien hubiera conducido a un equipo contra la puerta de mi casa, y por la mañana se encuentra una grieta en la tierra de un cuarto de milla de largo y un tercio de una pulgada de ancho.
A veces he oído a los zorros a medida que se extendía sobre la nieve, la corteza, en las noches de luna, en busca de un juego de perdiz o de otro tipo, ladrando entrecortadamente y demoníacamente como los perros del bosque, como si trabajando con algunos la ansiedad, o la búsqueda de la expresión, que luchan por la luz y para ser perros, simples y de ejecución
Me parecían ser hombres rudimentarios, la penetración, sigue en pie en su la defensa, a la espera de su transformación.
A veces uno se acercó a mi ventana, atraído por mi luz, gritó un vulpino maldición de mí, y se retiró luego.
Por lo general, la ardilla roja (Sciurus hudsonius) me despertó en la madrugada, que cursa sobre el techo y hacia arriba y abajo de los lados de la casa, como si se envía fuera de peligro de con este fin.
En el curso del invierno me echó media fanega de mazorcas de maíz dulce, que si no se madura, a la nieve y la corteza de la puerta, y se divertía viendo el movimientos de los diferentes animales que se cebaron con él.
En el crepúsculo y la noche llegó a los conejos con regularidad y se de una buena comida.
Durante todo el día las ardillas rojas iban y venían, y que me ofrece mucho entretenimiento por sus maniobras.
Uno se acercaba al principio con cautela a través de los robles de arbustos, corriendo sobre la nieve costra a tontas ya locas como una hoja arrastrada por el viento, ya unos pasos de esta manera, con velocidad maravillosa y el derroche de energía, por lo que inconcebible prisa con sus "manitas", como si se tratara de una apuesta, y ahora como muchos pasos de esa manera, pero nunca llegando a más de la mitad de una barra a la vez, y luego de repente haciendo una pausa con un ridículo expresión y gratuita Somerset, como si todos los ojos en el universo eran los ojos de él - para todos los movimientos de una ardilla, incluso en los rincones más solitarios de la forestales, implica espectadores tanto como los de una bailarina - perder más tiempo en la demora y circunspección que se han suficiente para caminar toda la distancia - Nunca vi una caminata - y de repente, antes de que se podría decir Jack Robinson, que estaría en la cima de un pino joven, la liquidación de su reloj y reprendiendo a todos los espectadores imaginarios, monologando y hablando con todo el universo en el mismo momento - por ninguna razón que yo pueda detectar, o que él mismo era consciente de, sospecho.
Por fin iba a llegar el maíz, y la selección de un oído adecuado, retozar en de la misma manera incierta trigonométricas al palo más alto de mi pila de madera, antes de mi ventana, donde me miró a la cara, y no se sientan durante horas, el suministro de sí mismo con una nueva oreja de vez en cuando, mordisqueando en un primer momento con voracidad y tirar las mazorcas medio desnuda sobre, hasta que por fin creció , más delicada aún, y jugar con su comida degustación sólo el interior del núcleo, y el oído, que se celebró en el equilibrio palo por una pata, se deslizó de las manos por descuido y cayó al suelo, cuando se mirar por encima de él con una expresión absurda de incertidumbre, como si no se sospecha de que había vida, con una mente compuesta por si para conseguirlo de nuevo, o uno nuevo, o estar fuera, pero ahora pensando en el maíz, luego de escuchar escuchar lo que estaba en el viento.
Por lo que el desvergonzado poco perdería muchos una oreja en una mañana, hasta que por fin, apoderarse de alguien más y más gordo, mucho más grande que él, y habilidad que el equilibrio, se establecería con él al bosque, como un tigre con un búfalo, por el mismo curso en zig-zag y frecuentes pausas, rascarse con él como si fuera demasiado pesada para él y la caída de todo el tiempo, por lo que su caída de una diagonal entre una perpendicular y horizontal, decididos a poner a través de cualquier tasa, - un hombre singularmente frívola y caprichosa, y - por lo que bajaría con él a donde vivía, tal vez llevaría a la cima de un pino cuarenta o cincuenta varas distante, y que después se encuentran las mazorcas llenas sobre los bosques en distintas direcciones.
Por fin llegan los Azulejos, cuyos gritos discordantes se oyeron mucho antes, ya que se toma con cautela su enfoque de un octavo de milla, y en un sigiloso y furtivamente manera que saltan de árbol en árbol, cada vez más cerca, y recoger los granos que las ardillas se han reducido.
Luego, sentado en una rama de pino, en su intento de tragar en su prisa por un núcleo que es demasiado grande para sus gargantas y les ahoga, y después de la gran labor que vomitar, y pasar una hora en el tratar de descifrarlo por repetidos golpes con sus cuentas.
Ellos eran claramente los ladrones, y yo tenía mucho respeto, no para ellos, pero las ardillas, aunque al principio tímida, fue a trabajar como si se tratara de tomar lo que era suyo.
Mientras tanto, también llegaron los carboneros en bandadas, que, recogiendo las migajas de la ardillas había caído, voló con una precisión de rama y, colocándolos bajo sus garras, martilleo en ellos con sus pequeños proyectos de ley, como si se tratara de un insecto en la corteza, hasta que se reduzca lo suficiente para la garganta esbelta.
Un pequeño rebaño de estos paros venía todos los días a recoger una cena fuera de mi pila de leña, o el migas a mi puerta, con notas revoloteando débil balbuceo, como el tintineo de los carámbanos en la hierba, o bien con el día alegre día a día, o más raramente, en la primavera-como el día, un fenómeno de verano áspero ser de la
Woodside.
Eran tan familiares que al fin se posó en un un montón de madera que estaba la realización de, y picoteaban los palos sin miedo.
Una vez tuve un gorrión posarse sobre mi hombro por un momento mientras yo estaba cavando en un jardín del pueblo, y yo sentí que era más distinguido por esa circunstancia de lo que debería haber sido por cualquier charretera que podría haber usado.
Las ardillas también creció por fin a ser muy familiar, y de vez en cuando a subir a mi zapatos, cuando ése era el camino más corto.
Cuando la tierra aún no estaba completamente cubierto, y de nuevo cerca del final del invierno, cuando el la nieve se fundió en mi ladera sur y de mi pila de leña, las perdices salió de la mañana y la tarde bosques para alimentar allí.
Cualquiera que sea el lado que caminar en el bosque de la perdiz ráfagas de distancia en las alas zumbando, sacudir la nieve de las hojas secas y ramas en lo alto, que viene en el cribado los rayos del sol, como el polvo de oro, de esta ave valiente no es tener miedo por el invierno.
Con frecuencia es cubierto por acarreo, y, se dice, "a veces se sumerge en el ala en la nieve blanda, donde permanece oculto por un día o dos. "
Yo solía comenzar en la tierra abierta también, en el que había salido de los bosques en puesta de sol de "raíz" de los árboles de manzana silvestre.
Ellos vendrán con regularidad todas las noches a los árboles en particular, donde la astucia deportista se encuentra a la espera de ellos, y los huertos próximos a distancia de los bosques sufren por lo tanto No un poco.
Me alegro de que la perdiz se alimenta, en todo caso.
Se trata de aves propias de la naturaleza que vive en los brotes y refresco de dieta.
En las mañanas de invierno oscuro, o en las tardes de invierno corto, que a veces se escucha un paquete de perros enhebrar todos los bosques con el grito de acoso y grito, incapaz de resistir la el instinto de la caza, y la nota de la cuerno de caza, a intervalos, lo que demuestra que el hombre estaba en la parte trasera.
El bosque otra vez el anillo, y sin embargo no zorro irrumpe en el nivel abierto de la laguna, ni siguiente paquete de perseguir sus Acteón.
Y tal vez por la tarde veo a los cazadores que regresan con un cepillo de un solo final de su trineo por un trofeo, en busca de su posada.
Me dicen que si el zorro se quedaría en el seno de la tierra congelada que se estar seguro, o si iba a correr en línea recta de distancia no foxhound pudo alcanzarlo; pero, habiendo dejado a sus perseguidores, muy por detrás, se detiene para descansar y escuchar hasta que se sube, y cuando corre se círculos alrededor de sus viejos refugios, donde los cazadores le esperan.
A veces, sin embargo, que se ejecutará en una pared de cañas muchos, y luego saltar de lejos a un lado, y él parece saber que el agua no retienen su aroma.
Un cazador me dijo que una vez vio a un zorro perseguido por los perros estalló a Walden cuando el hielo estaba cubierto de charcos de agua poco profundas, correr a medio camino en todo, y luego volver a la misma orilla.
Al poco tiempo llegaron los perros, pero aquí se pierde el aroma.
A veces, un paquete de caza por sí mismos pasarían a mi puerta, y mi círculo alrededor casa, y ladran y sin perro con respecto a mí, como si afligidos por una especie de la locura, de modo que nada podría desviar de la búsqueda.
Así que el círculo hasta que caiga sobre la pista de los últimos de un zorro, un perro sabio abandona a todo lo demás para ello.
Un día un hombre vino a mi cabaña de Lexington a preguntar por su perro que hizo un la pista grande, y había estado buscando durante una semana por él mismo.
Pero me temo que él no era el más sabio de todos le dije, por cada vez que intento responder a sus preguntas me interrumpió preguntando: "¿Qué hace usted aquí?"
Había perdido un perro, pero encontró a un hombre.
Un viejo cazador que tiene una lengua seca, que solía venir a bañarse en Walden una vez cada año en que el agua estaba más caliente, y en esos momentos veía sobre mí, me dijo que hace muchos años tomó su arma una por la tarde y salió de un crucero en el Walden de madera, y mientras caminaba por las Wayland camino oyó el grito de los perros se acercaba, y mucho antes que un zorro saltó la pared en el camino, y tan rápido como el pensamiento saltó a la otra pared de la carretera, y su rápida bala no le había tocado.
De alguna manera detrás llegó un viejo sabueso y sus cachorros tres en plena persecución, la caza en su propia cuenta, y desapareció de nuevo en el bosque.
A última hora de la tarde, mientras estaba descansando en el grueso del sur bosques de Walden, oyó la voz de los perros mucho más hacia el Fair Haven sigue persiguiendo el zorro, y en llegaron, su grito acoso que hizo todos los bosques del anillo que suena cada vez más cerca, ahora de Pradera Bueno, ahora a partir de la
Panadero Granja.
Durante mucho tiempo se detuvo y escuchó su música, tan dulce al oído de un cazador, cuando de repente apareció el zorro, roscado por los pasillos solemnes con un fácil cursar ritmo, cuyo sonido estaba oculto por una crujido de las hojas simpático, rápido y aún así, mantener la ronda, dejando a su muy por detrás de sus perseguidores, y, saltando sobre una roca en medio del bosque, se sentó erguido y escuchar, de espaldas a los cazadores.
Por un momento de compasión como el brazo de éste, pero que fue una efímera el estado de ánimo, y tan rápido como el pensamiento puede seguir el pensamiento de su obra fue destruida, y Whang! -
-El zorro, rodando sobre la roca, yacía muerta en el suelo.
El cazador aún se conserva su lugar y escuchó a los perros.
Todavía en que vinieron, y ahora el bosque cerca de resonó en todos sus pasillos con su grito demoníaco.
Al fin, el viejo sabueso salió a la luz con el hocico en el suelo, y de tomar la el aire como si estuviera poseído, y corrió directamente a la roca, pero, de espionaje del zorro muerto, ella de repente dejó de perseguir a su como fulminado mudos de asombro, y se fue dando vueltas y vueltas en silencio, y una por una sus cachorros llegaron, y, al igual que su madre, se puso serio al silencio por el misterio.
Entonces el cazador se adelantó y se puso en medio, y el misterio fue resuelto.
Esperaron en silencio mientras él piel del zorro, y luego siguió el cepillo de un tiempo, y al fin se volvió hacia el bosque otra vez.
Esa noche, un escudero Weston llegó a la cabaña del cazador de Concord para preguntar por su perros, y contó que durante una semana habían estado cazando por su propia cuenta de
Weston bosque.
El cazador de Concord le dijo lo que sabía y le ofreció la piel, pero el otro se negó que se fue.
No encontró a sus perros de la noche, pero al día siguiente se enteró de que habían cruzado el río y se alojaron en una casa rural para pasar la noche, donde, después de haber sido bien alimentado, tomó su salida temprano en la mañana.
El cazador que me dijo que podría recordar un Sam Nutting, que utilizan para cazar osos en
Repisas de Fair Haven, e intercambiar sus pieles por ron en Concord pueblo, que le dijo: incluso, que había visto un alce allí.
Nutting tenía un famoso sabueso llamado Burgoyne - lo pronunció Bugine - que mi informante utiliza para pedir prestado.
En el "Libro Wast" de un viejo comerciante de esta ciudad, que también era capitán, la ciudad-secretario, y representativo, me parece la siguiente entrada.
Enero 18, 1742-3, "John Melven Cr. por un gris Fox 0 - 2 - 3 ", ya que no se encuentran ahora aquí; y en su libro, febrero, 7, 1743, Ezequías Stratton tiene crédito "por 1 / 2 a la piel Catt 0 - 1 - 4-1/2 ", por supuesto, un gato salvaje, por
Stratton era un sargento en la guerra de Francia de edad, y no tienen crédito para caza menos noble juego.
Se da crédito por cueros de venado también, y que se vendieron todos los días.
Un hombre aún conserva los cuernos de los ciervos pasado que fue asesinado en las inmediaciones, y otro me ha dicho que los detalles de la cacería en la que se dedicaba a su tío.
Los cazadores eran antes una tripulación numerosa y feliz aquí.
Recuerdo muy bien un flaco Nimrod, que alcanzaría una hoja junto a la carretera y juegan un tensión en lo más salvaje y melodiosa más, si mi memoria no me falla, que cualquier otro cuerno de caza.
A medianoche, cuando había luna, a veces se reunió con los perros en mi camino merodeando por el bosque, que acechan fuera de mi camino, como si tuviera miedo, y de pie silencio en medio de los arbustos hasta que había pasado.
Ardillas y ratones salvajes en disputa para mi tienda de frutos secos.
Había decenas de pinos tea alrededor de mi casa, de uno a cuatro pulgadas de diámetro, que había sido roído por los ratones en el invierno anterior - un invierno noruego para ellos, para la nieve era larga y profunda, y que se la obligación de mezcla de una gran proporción de corteza de pino con su dieta.
Estos árboles estaban vivos y aparentemente floreciente a mediados del verano, y muchos de ellos había crecido un pie, aunque completamente ceñida, pero después de otro invierno eran tales sin excepción muertos.
Es notable que un solo ratón por lo tanto se debe permitir un pino entero por su la cena, alrededor de roer en lugar de arriba y abajo, pero tal vez sea necesario Para estos árboles delgados, que suelen crecer densamente.
Las liebres (Lepus americanus) eran muy familiares.
Uno tenía su forma en mi casa todo el invierno, separado de mí sólo por el suelo, y me sorprendió por la mañana por su salida precipitada cuando empecé a revolver - golpe, pum, pum, golpeando su cabeza contra el piso de madera en su prisa.
Solían venir a mi puerta en la oscuridad para picar los recortes de la patata que tenía expulsado, y estaban tan cerca el color de la base de que no podría ser distinguir cuando aún.
A veces en la penumbra que alternativamente perdido y recuperado la vista de una sola sesión inmóvil bajo mi ventana.
Cuando abrí la puerta por la noche, frente a que iría con un chillido y un rebote.
A la mano sólo se excitó mi compasión.
Una noche, uno se sentó junto a mi puerta dos pasos de mí, al principio, temblando de miedo, sin embargo, dispuestos a moverse, un pobre wee, delgado y huesudo, con las orejas desiguales y nariz afilada, la cola y las patas esbeltas escasa.
Parecía como si la naturaleza ya no contenía la raza de sangre noble, pero se mantuvo en dedos de los pies pasado.
Sus grandes ojos parecían jóvenes y insalubres, casi hidrópicos.
Di un paso, y he aquí que, lejos de lo Scud con un resorte elástico sobre la nieve, la corteza, enderezando su cuerpo y sus miembros en la longitud elegante, y pronto puso el bosque entre mí y en sí - la naturaleza libre carne de venado, la afirmación de su vigor y la dignidad de la naturaleza.
No sin razón fue su esbeltez.
Tal era entonces su naturaleza.
(Lepus, levipes, la luz-pie, algunos piensan.) ¿Qué es un país sin conejos y perdices?
Se encuentran entre los productos de origen animal más simple e indígenas; antiguos y familias venerable conocido en la antigüedad como a los tiempos modernos, del tono y la sustancia de la Naturaleza, el más cercano aliado de las hojas y
Es casi como si hubiera visto una criatura salvaje, cuando un conejo o una perdiz ráfagas de distancia, sólo uno natural, tanto que se espera como susurro de las hojas.
La perdiz y el conejo son todavía seguro para prosperar, como verdaderos nativos de la tierra, lo que las revoluciones se producen.
Si el bosque se corta, los brotes y los arbustos que brotan pagarlos ocultamiento, y que son más numerosos que nunca.
Que debe ser un país pobre en efecto, que no es compatible con una liebre.
Nuestros bosques están llenos de los dos, y alrededor de cada pantano se puede observar la perdiz o a pie de conejo, plagado de cercas ramitas y las trampas de pelo de caballo, que algunos cow-boy tiende. &gt;
Deseo en las relaciones
Libre es el que está realmente libre de deseo, pero
la vida es deseo también.
Parece una paradoja, resulta contradictorio.
¿Cómo se puede existir sin deseo?
Cuando el deseo es como una obsesión...
Si la atención se fija en el corazón, los deseos no pueden apoderarse de ti.
Claro que pueden venir deseos superficiales, cuestiones prácticas, pero no estamos hablando de eso, sino de aquello que te arrastra a la obsesión, al sentimiento de necesidad, a la debilidad, a la frustración a la sensación de que "no puedo vivir sin ésto".
Progresivamente, uno debe enfrentarse a estas sensaciones desde el lugar de la neutralidad y desde la posición de observación pura, para ver cual es el mensaje en esas sensaciones.
¿Qué... es lo que creo que esas sensaciones me van a traer y ¿Es esto verdad?
Y ¿Quién es el que tiene tal necesidad?
Y detenerse y enfocar la atención en:
¿Quien podría ser?
Cuando digo "Yo" ¿Quién es este ser "Yo"... ...que siente tanta necesidad, tanta desesperación? Y quedarse tranquilo y mantenerse enfocado en esta pregunta. Y permitir que... ... revele comprensiones profundas.
Y en la luz clara de ver, una sensación más pura, una sensación más clara... ...de lo que es verdadero, lo que es real, lo que tu eres, emergerá.
Por eso digo tanto que lo que quiero es que uno alcance... una comprensión real, un uso verdadero de la indagacion, que no es larga y agotadora, sino que resulta difícil porque la mente se resiste mucho. Y quizás se resiste debido a la gran eficacia de esta indagacion.
Por eso continúa, persiste.
Si algo no está claro, busca la manera
¿Qué es esto? ¿Cómo avanzo en la indagación?
¿Qué es lo que realmente se está preguntando aquí?
Porque, si lo sientes y te mantienes en ésto, no necesitas ninguna otra práctica.
Será como mirar en el espejo... ... y ver el reflejo de tu cara.
Cuando miras en el espejo, él nunca te dice que esperes:
"Ahora mismo estoy un poco ocupado"...
"Hay demasiadas cosas que reflejar."
Entonces, la conciencia es también así. En cuanto te dirijes a esta cuestión... Pero, esto también es visto...
¿Quién soy yo?
Entonces, de alguna forma, se empieza a elevar, a remover y a lavar el ruido de la mente.
Lo que queda es el espacio completo del Ser, ahora desocupado de la idea de identidad egóica.
Aquel que se libera ... ...es el mejor en cualquier relación.
En cualquier relación.
Ellos sabrán como manejar las proyecciones de los otros, el deseo del otro... y el deseo hacia el otro.
Ellos tienen la fuerza, la amplitud, la sabiduría, el amor, la resistencia.
Sé tú ese.
No esperes a que llegue ese, se tú ese.
Hay un dicho:
"Debes convertirte en el cambio que deseas ver en el mundo."
No esperes a que el mundo cambie.
Conviértete tu en el cambio que quieres ver.
Vale,
¿Es suficiente por el momento.
Contagioso es una buena palabra
Aún en tiempos de gripe H1N1, me gusta la palabra.
La risa es contagiosa.
La pasión es contagiosa.
La inspiración es contagiosa.
Hemos escuchado historias extraordinarias de oradores extraordinarios.
Pero para mí, lo que fue contagioso en todos ellos radicaba en que estaban infectados por lo que yo llamo el virus del "Yo puedo".
Entonces, la pregunta es, ¿Por qué sólo ellos?
En un país de más de un billón de personas, ¿por qué tan pocos?
¿Es suerte? ¿o es casualidad?
¿No podemos todos sistemática y conscientemente infectarnos?
Por eso, en los próximos 8 minutos me gustaría compartir mi historia con ustedes.
Yo fui infectada a los 17 años. cuando, siendo estudiante en la escuela de diseño, me topé con adultos que creyeron en mis ideas, me desafiaron y se tomaron muchas tazas de té conmigo.
Y me sorprendió lo maravilloso que era sentirse así, y lo contagioso de ese sentimiento.
También me percaté de que debería haberme infectado a los siete años.
Por eso, cuando fundé el colegio Riverside hace 10 años, se convirtió en laboratorio, un laboratorio para modelar y perfeccionar un proceso diseñado para infectar conscientemente la mente con el virus del "Yo puedo".
Y descubrí que si el aprendizaje se integra en el contexto real y cotidiano, que si se difuminan las barreras entre la escuela y la vida, los niños recorren un camino que les hace, primero, conscientes, donde ven el cambio, les permite ser transformados y luego, al ser potenciados, dirigir el cambio.
Y eso aumentó directamente el bienestar de los estudiantes.
Los niños se volvieron más competentes, y menos vulnerables.
Pero todo esto era sentido común.
Por eso me gustaría que vieran una muestra de cómo es la práctica común en Riverside.
Una introducción: Cuando mis chicos de quinto estudiaban los derechos del niño les hicimos enrollar barritas de incienso o agarbattis, durante 8 horas para que experimentaran lo que significa ser un niño obrero.
Esto los transformó. Lo que van a ver es su recorrido, y a continuación su increible convencimiento de que podían salir ahí afuera y cambiar el mundo.
(Música)
Ahí están enrollando.
Y a las dos horas, con la espalda molida, ya habían cambiado.
Y una vez que ocurrió esto, salieron por la ciudad convenciendo a todo el mundo de que la explotación infantil tenía que ser abolida.
Miren cómo cambia la cara de Ragav al darse cuenta y comprender que ha cambiado la forma de pensar de ese hombre.
Eso no puede hacerse en un aula.
Entonces cuando Ragav lo experimentó pasó de "la maestra dice", al "Yo lo hago".
Y en eso consiste la mentalidad del "Yo puedo".
Y este es un proceso que puede activarse y alimentarse.
Pero, en nuestro caso, algunos padres dijeron:
"Vale, está muy bien que hagan a nuestros hijos mejores personas, pero ¿qué pasa con las Matemáticas, la Ciencia y el Inglés?
Muéstrenos las notas".
Y se las mostramos.
Los datos eran concluyentes.
Cuando los niños se sienten capaces, no sólo lo hacen bien, sino que, de hecho, lo hacen muy bien, como pueden ver en esta evaluación de rendimiento nacional que incluye a más de 2.000 colegios en India, los alumnos de Riverside superaron a los de los 10 mejores colegios en Matemáticas, Inglés y Ciencia.
Así que, funcionó.
Era hora de trasladarlo fuera de Riverside.
Entonces, el 15 de agosto de 2007, Día de la Independencia, los niños y niñas de Riverside se lanzaron a infectar Ahmedabad.
Ahora no se trataba de nuestro colegio, Riverside, sino de todos los niños, por lo que fuimos atrevidos.
Entramos en las instituciones municipales, en las comisarías, en la prensa, en los comercios. y lo que dijimos básicamentes fue: "¿Cuando van a despertar y reconocer el potencial de los niños y niñas?
¿Cuando van a incluir a los niños en la ciudad?
Abran sus corazones y sus mentes a los niños."
¿Cómo respondió la ciudad?
Desde el 2007, cada dos meses se corta el tráfico en las calles más transitadas de la ciudad y se convierten en zonas de recreo para la infancia.
Aquí tienen una ciudad diciendole a sus niños: " Ustedes pueden".
Una muestra de la infección de Ahmedabad.
Video :
(En Hindi)
Las calles más transitadas se cortaron.
Nos ayudan la policia de tránsito y la municipalidad.
Las niñas y niños se apoderan de ellas.
Patinan.
Juegan en la calle.
Se divierten, libres, en nombre de todos los niños.
(Música)
Atul Karwal:
La organización Aproch viene haciendo esto desde hace tiempo.
Y planeamos hacerlo también en otras partes de la ciudad.
(Música)
Kiran Bir Sethi:
La ciudad les regalará su tiempo.
Y Ahmedabad tuvo el primer paso de zebra diseñado por y para niños.
Cuando una ciudad da cosas a los niños en el futuro los niños le devolverán a la ciudad.
(Música)
KBS:
Gracias a eso,
Ahmedabad es la primera ciudad de India apta y adecuada para niños y niñas.
Ya van entendiendo el patrón.
Primero 200 niños y niñas de Riverside.
Luego 30.000 niños en Ahmedabad, y en aumento.
Había llegado la hora de infectar India.
Asi que el 15 de agosto, de nuevo, el Día de la Independencia, en el 2009, potenciados mediante el mismo proceso, motivamos a 100.000 niños y niñas a decir "Yo puedo".
Diseñamos una serie de herramientas, que tradujimos a ocho idiomas consiguiendo llegar a 32.000 colegios.
Básicamente propusimos a los niños un reto muy sencillo.
Les planteamos que pensaran en algo, algo que les preocupara, que eligieran una semana, y que transformaran un billón de vidas.
Y lo hicieron. Historias de cambio llegaron a raudales de todas las partes de India, de Nagaland, en el Este, a Jhunjhunu, en el Oeste, de Sikkinm, en el Norte, a Krishnagiri, en el Sur.
Niñas y niños proponían soluciones para una amplia gama de problemas.
Desde la soledad hasta cubrir baches en las calles y el alcoholismo, y 32 niños y niñas evitaron 16 matrimonios infantiles en Rajasthan.
Fue algo increible.
Fundamentalmente se estaba reafirmando que cuando creemos en los niños y les decimos "Ustedes pueden", ellos lo hacen.
La infección en India.
Esto es Rajasthan, una población rural.
Video:
Niño: Nuestros padres son analfabetos y queremos enseñarles a leer y escribir.
Por primera vez, una demostración y una obra callejera en un colegio rural -- algo insólito -- para contar a sus padres por qué la alfabetización es importante.
Vean lo que dicen sus padres.
Hombre:
Este programa es estupendo.
Nos hace sentir tan bien que nuestros niños puedan enseñarnos como leer y escribir.
Mujer:
Me hace tan feliz que mis alumnos intervinieran en esta campaña.
En el futuro, nunca dudaré de las habilidades de mis estudiantes.
¿Lo ves?, lo han hecho
KBS:
Una escuela céntrica en Hyderabad.
Niña: 581.
Esta casa cuesta 581...
Chica: Tenemos que empezar a recaudar desde 555.
Chicas y chicos en Hyderabad, saliendo, bastante dificil, pero lo hicieron.
Mujer:
A pesar de se tan jóvenes han hecho un muy buen trabajo.
Primero, han limpiado a la sociedad, luego sera Hyderabad y pronto India.
Mujer:
Fue una revelación para mí.
No pensé que atesoraran tantas cosas en su interior.
Chica:
Gracias señoras y señores.
Para nuestra subasta les ofrecemos unos cuadros maravillosos, para una muy buena causa, el dinero se empleará para comprar audífonos para los sordos.
¿Están ustedes listos, señoras y señores?
Público:
¡Sí!
Chica:
¿Están preparados?
Público:
¡Sí!
Chica:
¿Están preparadas?
Público:
¡Sí!
KBS:
Así que el mensaje de compasión comienza aquí.
Juegos en la calle, subastas, peticiones.
Los niños y niñas estaban transformando vidas.
¡Fue increible!.
Entonces, ¿Cómo podemos permanecer inmunes a esto?
¿Cómo podemos permanecer inmunes a esa pasión, a esa energía, a esa emoción?
Y ya sé que es obvio, pero he de terminar con el símbolo más poderoso de cambio, Gandhi.
Hace 70 años, bastó un hombre para infectar a toda una nación con la fuerza del "Nosotros podemos".
Entonces ¿Quién se va a encargar de propagar la infección de 100.000 niños y niñas a los 200 millones de niños y niñas en India hoy?
El preámbulo de nuestra Constitución aún dice "Nosotros, la gente de India", verdad?.
Entonces, ¿quién, si no nosotros?
¿Cuándo, si no ahora?
Como dije al principio, contagioso es una buena palabra.
Gracias.
(Aplausos)
(Ruidos mecánicos) (Música)
(Aplausos)
Ese es el propósito de este cuerpo.
El más alto propósito, como yo lo percibo: utilizarlo para despertar a la Verdad de quien sois.
Si no es así, si es para otro propósito, entonces el cuerpo es solamente el pijama del Ser.
Estamos simplemente durmiendo en él. [música] P:
Y sí, siento que la idea 'la persona' existe sólo en la memoria, en mi memoria... en las fotos, y...
M: incluso la idea de tu propia identidad existe también en tu propia memoria.
¿Cierto?
P: Sí, sí.
Y al ver que ya no hay más 'ella', no más como una persona, ya no hay nada personal, como algo tangible, 'de ella', 'ella', y...
Esto me atrapa también; Ya no hay nada tangible, personal... 'yo'. Sólo esto... [luchando para encontrar las palabras y renunciando] M:
Hay un momento sólo para dejar que estas cosas se absorban de alguna manera y simplemente estar con eso. Y mantienes tu atención sólo en ese lugar de Presencia, o incluso anterior a la Presencia.
M: Y cuando digo anterior a la Presencia, la sensación de que de tu propia existencia, y de todo lo que existe dentro de tu existencia, eres consciente de ello.
Y de alguna manera, a veces pongo este ejemplo, que en el trancurso de la mañana, cuando la Conciencia se despierta, cuando hay un estado de vigilia, entonces de alguna manera llegas a sentir la Presencia de tu Ser otra vez.
En el sueño profundo, no de esa manera.
Y, tan pronto como la Conciencia está disponible, la sensación de 'Yo existo' como aquel que está experimentando la existencia, la existencia que está siendo experimentada y el funcionamiento mismo del experimentar, es todo el juego de la Conciencia.
La Conciencia lo está haciendo.
La Conciencia está sentada en este cuerpo, en esta silla, y la Conciencia está aquí, apareciendo a través de todo esto.
También como las flores, todo es la Conciencia.
Vas a llegar a ver esto más y más claro; No tenemos que aprenderlo.
Comparto estas cosas con vosotros, pero ellas mismas llegaran a ser conocidas de manera espontánea en vosotros. Eso es sólo eso.
Y hay... Incluso ahora sabes que estás experimentando la Conciencia, incluso ahora sabes que eres consciente.
Y que sientes, ' Yo soy esto'.
'Estoy aquí siendo consciente.'
Pero algo va a suceder, algo está pasando, con algunos de vosotros también está teniendo lugar, que incluso al funcionamiento de esta Conciencia se le permite ser lo que es.
Todavía estoy aquí.
Yo soy la Presencia en quien la Conciencia misma también se manifiesta.
La Conciencia misma se manifiesta, y todo lo que aparece en la Conciencia, ¿eh? como se percibe en este cuerpo en particular, eso pertenece a la Conciencia.
No puedes compartir tu sueño con nadie.
Incluso con la persona más íntima, más cercana a ti, no puedes compartir tu sueño.
De la misma manera, no puedes compartir tu estado de vigilia con nadie, en la única manera en la que se experimenta dentro de este cuerpo, ¿eh? Y sin embargo más allá de esto, hay un lugar de encuentro, un terreno del Ser, que está más allá de las impresiones cambiantes, que es eternamente inmutable, y eternamente fresco.
Es por este motivo que venimos al Satsang, para descubrir, para ir hasta el final.
No para crear, no se trata de crear, sino de descubrir
lo que ya es así, lo que ya está aquí.
Y que de alguna manera parece estar encubierto por nuestras ideas acerca de quiénes somos.
Y algunos seres, no todo el mundo está listo para ese tipo de descubrimiento.
Puede ser que sea suficiente sólo con tu identidad actual para operar en el mundo.
Puedes ir por el mundo el resto de esta vida, y no tienes que venir a este lugar.
Pero en algún momento tendrás que venir.
En alguna vida, en algún momento de vida, tendrás que venir.
Digo que estamos aquí ahora.
Utilizad bien esta vida.
Averiguad lo que pueda ser descubierto ahora. ¿Eh?
De manera que ningún otro miedo os moleste. ¿Eh?
Nunca más estéis viviendo en contínua duda o temor.
Miedo a la muerte. Algunos temen a la vida, incluso.
Todo esto se irá.
Porque son los atributos de la misma mente.
La que es la mente engañada.
No la mente natural.
La mente natural no tiene miedo.
La mente natural no tiene miedo.
No tiene dudas.
Es libre de identidad incluso, ¿ves?. Limpia y clara.
Hermosa.
Mente natural, Conciencia, es lo mismo.
No podemos perder lo que es real, sólo puede parecer que está temporalmente oculto.
Incluso digo 'parecer', porque realmente no está oculto.
¿De quien está oculto?
De aquel que parece estar separado. Así que no quiero tratar de enseñar a nadie nada en absoluto.
Yo digo: 'Vamos', entra en el juego de ver.
No especules, entra por completo, ¿eh?
Ese es el propósito de este cuerpo.
El más alto propósito, tal cómo lo percibo: utilizarlo para despertar a la verdad de quién sois.
Si no es así, si es para otro propósito, entonces el cuerpo es sólo el pijama del Ser.
Estamos sólo durmiendo en él.
Así que todas estas cosas, todas las experiencias, amargas y dulces, están aquí para ayudar a tu Ver; para llegar a un entendimiento más profundo, a un ver más profundo, a un reconocimiento más profundo; para introducirte de nuevo en el silencio de tu propio Ser; para sentir y vivir a través de los ojos de Ramana, el Corazón de Shiva, el Amor de Krishna.
Todo esto está dentro de nosotros.
No es simplemente una declaración poética.
Señala a... la verdad.
Pero tiene que ser experimentada conscientemente, reconocida conscientemente porque sólo cuando se reconoce conscientemente, entonces disipará el engaño mismo.
No es suficiente con estar mentalmente... de acuerdo, no es un acuerdo mental, no es un descubrimiento intelectual, [música sonando suavemente de fondo] pero con vuestra mente y corazón completos, lo estáis descubriendo.
Y todos los poderes del mundo os ayudarán.
Todo está aquí, el universo os ayuda. Muy bien.
[música]
[sobre música]
Algunos seres, no todo el mundo, están listos para ese tipo de descubrimiento. Puede ser que sea suficiente con vuestra identidad actual, para operar en el mundo.
Puedes ir por el mundo por el resto de esta vida, y no tienes que venir a este lugar; pero en algún momento tendrás que venir.
En alguna vida, en algun momento de vida, tendrás que venir.
Yo digo, estamos aquí ahora.
Utiliza bien esta vida.
Averigua lo que puede ser descubierto ahora. [música]
Vamos a empezar aquí.
Bien, solo un momento.
(Zumbido)
Está bien.
(Risas)
Oh, lo siento.
(Música) (Beatboxing)
Gracias.
(Aplausos)
cayendo más parte de un derecho de autor programa creado por el Real bambi ha ido permanentemente todos los coches de la Guardia Nacional transmitir doscientos treinta y ocho sobre el asesinato pero se ausentó mezzo con rona Recuerdo la agee tiempo y conveniencia de involucrados en cuando el presidente tuvo que dormir en el pobre análisis definate rey cada uno en el que la mañana siguiente Soñé que exactamente cómo se mire revela un mac cuando se puede encontrar en el parque banco overthink con todo el hilo hay cobertura de aceite imperial en lugar de dar a la protección cuestionando del bucle
luna de Saturno, que abarca el estado de ánimo invitados y al mismo tiempo tan fuerte impenetrable empresa apa devastador perla cuando hace calor no puede salir de su motor para llegar a su trabajo sucio así que cuando usted consigue realmente brenda descifrado el regulación de las facultades más policías capturados camiones de bomberos y es otro de emergencia equipos para cada hoyo esta que cualquier otra marca conseguir tres lou el mejor aceite Mobil Golden West
Policía de Los Ángeles contamos con el jefe de la fuerza aérea de la policía son debatido escribir el prólogo de nuestro programa que pagó Buenas noches señoras y señores: A veces el trabajo más dramático en la parte del agente del orden público pasa desapercibido por las bases de de la ciudad, la gente simplemente porque la red no ha sido titulares resplandor de luna a veces un caso importante se rompe pero nunca la historia detrás de él se rompe para el agente del orden público promedio no quieren publicidad que no es necesario cumple con su deber como él lo ve y no busca alabanza
Bueno, yo no puedo decir avión, sino poderosas como un cantaban y mate pensando que está allí de pie gritando y que no va a obtener su en cualquier sitio y pensar que pensé días después haciendo y la noche pensando que si que medicamento no estaríamos hablando como un idiota puede ser que lo necesita, porque el todo animal fuera le hizo una cosa cosa la izquierda en la oposición y resentimiento él siguió adelante madre se casó en A pesar de todos los tiempos sin ofrecer ninguna oposición no estoy la celebración de cualquier resentimiento que puede casarse quien tu paz y buena suerte a usted sobre ruedas de paletas no ahora que la op
He dicho que voy a pagar cuando te niegas a dame una razón lógica no vamos a entrar en que de nuevo mi razón de que muchas de ellas es una suficientemente lógica y satisfactoria a la incluso que es un negocio de gran ayuda
la relevancia de la marion en decir tener una razón lógica por la que no debería recibir casado ella probablemente apreciará que mostró con un gran respeto por el que se preocupan por Bob Dole en algún lugar y refrescarse y volver a hablar conmigo como un persona sensata que es mi turno de estar en mi propia p puedo ver a dónde va a ser necesario para mí tomar las medidas
Creo que refutable ¿qué quiere decir van a descubrir y sólo un giro que ningún bien
Voy a conseguir lo que queremos en este caso entender que no importa cómo me sale lo multan uh ... esto es uh ... jim lugar o u de
Sólo me pregunto pensé intervalo de la gente consolidado tubo corto basura cubierto no fue hasta cerca de dos meses antes del cierre del mercado para que él a su lado en la mañana para cubrir y excavar más de 200.000 el fin de semana canto pero tal vez su ajo patear vendido en el oeste que significaría una cotización supone Bueno, no importa eh ... los fondos casi aprender datos teléfono consignación se puede ver rumores amorosos teoría es que tengo algo que hacer
Te llamaré tan pronto como se hace marshall le
Qué haces aquí cupones de una dijo que te traiga un poco de café muchos de maternidad de su no cuando quieres entrar en mi habitación
Sí experto i tienen suficientes problemas sin los siete espiándome hasta un punto que me dieron copia aquí bueno ayer
Próximamente a alta velocidad que es que kiley rata salir de ese mayor martilleo no creo que yo debería decir desde un wifi sam te pasa con fue que era bueno maestro collison un humus muy mal cómo nos muchos entretenimiento era generoso
Debo esperar hasta que termine de despertar que se reunió es todo lo que me oyó una especie de canario una vez en m no pista de rodadura el detallado por el de la dinero consolidado Iacocca aparentemente niño
Estoy desnuda con su red inalámbrica en el banco usted es una de las mezquindades y llevar a este argumento ha dejado de no vamos a tener que venir a sus problemas en mi despido no he estado diciendo mi publicada también te puedes tener estado cocinando algo que es como un asustar a la hora que yo mencione su nombre
No voy a poner al día con una oración en un negocios y he estado tratando de escribir lo que sea que mi casa que todo lo que tiene a decir que no También categoría porque porque creo que está casado con una enagua esencial fresco i empezar
No puedo decir que creo que a lo mejor para ti y te voy a permitir que se como si un par de cosas que voy a lo único que quiero de us alto teniendo en cuenta que estoy todo hecho que, antes de esta cosa, pero cuando entré y paprika ¿Va a estar viendo por favor si usted quiere se me permite señor directores aquí sólo que es muy importante richter en ellos y verlo hechas las páginas alternativas de negocios, pero más tarde por supuesto s en la mañana si que más tarde tal vez demasiado tarde y captura efectos son armas inútiles que encontrarás fuera y no funcionó a él y volver uh ... una periferia va a ser muy cansado caminar juntos y entonces yo no voy a ver que no se debe o no me deja 200.000 a ninguna buena razón por la que deba habitación esta mañana ir a buscar a él por el control de la departamento al programa sobre lo que está sugiriendo para el personas que sirven a corto
Bueno, yo sé que voy a poner en la radio y corto y tengo un candidato que cubra pero ¿qué consejo sobre lo que el dinero como la de usted me perdona un momento y puedo usar es mejor como su seguridad en la vuelta mi trabajo y donde evento antiséptico hay un favor que podía hacer por mí volver y volver puede ser persuadido para prestar que el dinero o médico y programas de Lovell y i No lo haré por otra parte como favor andrew o el olvido de mencionar un par de cosas usted quiere oírle que te va a tratar de que más pronto o más tarde cuando llegué a donde quiero mr richards llegar a usted, pero su mejor apuesta es que una pareja se china octubre, noviembre, lo que la puerta u para aquietar bienvenidos a venir aquí occidental dudas pero que requeriría que puede hacerse cargo de me atarse aquí uh ... cada hombre es testigo calificaciones con letras
lugares convertidos en los pasos y harry
Voy a ir a un par de meses que van a probablemente lo que tiene papel iba a entregar a la hinchada de verdad y es una pista falsa creo que le dije Crees que no estoy a través con mr ritter creo que la persona que llama se llega a Tienen toda la semana búsqueda ciento antes kachigian acordeón con agua hain y público admitir que a través desmayó color optimista, pero voy a obtener una gran cantidad de yo número uno del agua rizada desde debajo del agua y uh ... investigación muestra además qwestoffice punto se debió a la intoxicación por cianuro, pero ¿cómo habría que haber ido con el ministro de mi casa seguía siendo un misterio aguas abiertas las personas sin hogar en la mesa firmar el consentimiento de ryan para investigar algo mal en este whisky arenoso algo que vamos a ver un poco de eso cuando estoy en el final de uno de mis sueños me di cuenta de que los periódicos de esta mañana para michael nuevo o insuficiencia cardíaca muerto eso está bien siempre y cuando se sentía de esa manera vamos a tener tiempo para trabajar que es cuando empiezan a gritar asesinato sin nada que vaya en esa me sale preocupado cuando yo todavía no puedo ver cómo los hombres pueden morir de intoxicación por cianuro y fue él mismo el doblaje o alguien se lo dio a él sí que está en esto por grogram pero obviamente necesario grande de acuerdo con la historias que hemos recibido hasta ahora la reforma en en esa habitación ninguno de los McVeigh tocar nada ninguno de ellos para cualquier cosa que usted no puede ir pero de pronto uno de los públicos más muertos de simon y podría haber sido un suicidio yo no lo creo evidentemente westcott estaba diciendo a todos listos para ir a parecía completamente al mando de la situación nueve creo que sería el último de una el grupo que todo para el suicidio cuando una persona que se pasan por alto algo importante mientras tanto el tipo del reparte cianuro en pequeñas dosis a escuela eso es correcto y quieren a los niños a ir más que súplicas susurradas de algunas de las destrucción y llevar oeste que es popular joven westcott y ese pájaro ritter volver aquí alguna razón en particular para ir en la y de nuevo por favor cómico que fue nominado al acecho por Sprint o noticias que no fue en el trabajo muy bueno sanderson tratando de poner un más información sobre el artículo de prensa al acecho comienza a jugar una carrera cuando estaba haciendo un caso de suicidio que ven a su alrededor
Te dije que llegaríamos a una discusión era era o arenoso o iniciar a recibir lo que es la idea y eso es lo que creo que fueron enviados a usted que talia uno de la historia de su papeles dan ronan
Fue sobre la insuficiencia cardiaca o no lees los periódicos no antes artículo ¿has visto si yo le dije, creo que este es un caso de asesinato yo diría que no estás ver
Antwort arena y se ve soleado vamos a llegar juntos pero se infectó en la calle sería ser un detective privado sus memorias pareja agencia del estadio del lugar a través de la calle no me sorprendió incluso a la encuesta muestra toda la lucha aquí en cualquier momento a lo que se viene en torno a un comentario de mi punto esto se ve como un crimen perfecto tienes un suicidio no es ni un no hay tal cosa como un crimen perfecto y la cabina oeste propia muerte después del partido dijo a reproducir algunos copian en lugar de la proto mujeres ¿cómo se te ocurre conocer este cuarto de una especie de cuartos modelo cristiano de la casa
No me equivoco carreteras en la cocina es bueno no vamos a comer Domingo alguien que entró en esta casa no es realmente elevarse a más turismo para entrar en el manera de bicicletas sammy frustración de los rebeldes todos ustedes bancos powell embargo, en el segundo lugar actividad ya carmesí viene y en los periódicos y que es mover en el proceso de tratamiento serio Dijeron que yo no quiero que el funcionario en la puerta en el camino aquí rowell aún, ¿cómo sucede que alrededor de nuevo a ellos que significa que usted línea ferroviaria
¿Por qué no te rindes este es asesinado digamos que probarlo tranquilo biblioteca sólo russell ahí es donde occidental diamante uh ... en alguna parte línea de tres puntos no personas mayores que supongo que estaba equivocado animosidad se cortó fue aquí en el escritorio debe haber habido por allí en el sofá mayordomo vino probablemente de la misma dirección que no algunos decían que estaba arriba sin ayuda del aire también que será seleccionado de una frontera hay sólo aproximadamente el tamaño de una cabeza de alfiler sabes si eso es lo que creo que es tenemos la respuesta a uno de los nuestros preguntas allí mismo así que estoy voy echar un vistazo a que se abren cálido y soleado darien ciento buscamos que cuando nos encontramos en recordando el momento en que fue el mismo problema de una casa a recepción y apertura de sí mismo subrayado esta mañana he visto que parece como quien abierto que lo hizo recientemente que el sueño se ve bien publicado de nuevo que se rompería y alguien fuera de ese trabajo momento existente y alguien que no tiene tuvo tiempo para conseguir este alguien liga que viene respondió a en el momento revisar bigote m Eso he oído no está recibiendo complicado
Creo que deberíamos salir nuevas que he Tengo un plan mejor los hipsters ocurrieron macroscópicas así que no estoy supongo exactamente
¿Qué espera el planeta quedarse reportero averiguar usted sabe qué tipo de protección sólo puede ahora han sido una bola ha tenido tiempo para deshacerse de todo lo que podría haber tomado de un usuarios de seguros quienes puede ser el que que y ¿por qué no podría conseguir la escuela hasta aquí en la esperanza de que los republicanos dicen devlin a veces me sorprenden que probablemente un par de docenas de huellas en que también y espera encontrar el asesinato de que había comprobar en la sugerencia de habitación parece ser una convención aquí esta noche eso es más de un poco hay implica mucho más enviamos para usted el señor Burghley notable típico el trabajador por joven en el libro o el uso que usted o su biblioteca o averiguar acerca de este burke rick y esta habitación aquí realmente ha crecido casi perdido esto empieza a oler a hasta m veinte que un melodrama órbita donde lo que y menos de un minuto en el que este último son sólo un minuto en de manera
Voy advertencia exteriores Podobnik para concluir que vino a hacer que suceda trabajos de reparación, trabajo, trabajo con la idea de un repentino que estamos siempre no me empleé no cuerpo belinda allí con él el es que va a ser la encuesta si estás aquí llegó una llamada ritter agua se rompió en todo el mundo hildegun retraso eliminación de la biblioteca en el que no sabe cuál es su mente en ese reportar ningún miembro del promotor No importa tener una buena nota aquí en el
los ancianos de ti ahora mismo leer asignar no te preocupes que yo pueda encontrar algo que será necesario ir comprometido a que probablemente era una buena mi interés en el orden que usted se preocupe sobre Irán récord o al joven en privado pero todo esto no he hecho nada europa si vas a fuera donde la participación de vamos a proyectar estábamos hablando después de que se haya ido y devolverla policía sanderson departamento el programa expertos de un reportero pero es inofensivo también u colombo Domingo habla de la cosas divertidas y llegar al punto, pero él ha sido desempañado gobiernos Occidente decirle que su sospecha de asesinato de su padre para que usted loco cada
¿por qué me quieres matar a mi propio padre eso es lo que queremos saber
Ritter y en este
Yo ni siquiera sé de qué estás hablando sobre o con Indonesia mostrar sino lo que la ley no implica la padre en algún momento u otro se andrew También amenazaron con matar a su padre todavía tiene mucho y el restablecimiento situación era un poco fue la culminación aquí por el bien i no saben usted no está de porcelana inseguro abrir al igual que ustedes, señoras y im pero se podría suponer para explicar américa conseguir ese es un problema que no soy hablar más hacer lo que quieras a que me dio una paliza como si siempre hacemos policía
No estoy hablando Quieres que lo haga Domingo uh ... recreación usted ha estado viendo demasiadas gángster las imágenes se lee la prensa hilos sobre policía vamos a estar chopra hacer nada más a sólo queremos la verdad anillo una campana tienes que salir de mí
Botellas de otros y me meto en tu habitación olla su Edmy coronel nada al respecto
Nunca he visto un par de curso no cómo conseguir que no sé
Voy a contarte un dolor ok sam venir tal vez si no lo hiciste lo venden en su mente era ryan en la habitación cuarenta y siete programa ritter vamos a ir allí vas a decirme que ridiculizó allman occidental tal vez más bien, si usted me pregunta, no creo usted también de la planificación ¿cómo te enteraste de nada esperando para usted
Soy un thriller o en todo el mundo ridable lo que el número de ellos niveles de pequeños modelos donde señor de algún tipo de las cosas tomar un poco más de tiempo de cierre se espera apareció en la devolución ganadora como usted está necesitando 200 siete mil dólares desempañado mag cercano oeste recortes casa mañana mañana remoción de la escuela traen consigo y eso es cierto nos enteramos de que también conoció a su obligación lunes por la mañana lo que es verdad verdadero Yo podría haber estado buscando donde hizo obtener esa cantidad de dinero
Yo no estoy en libertad de los sobrevivientes son madurar consciente de la 200 000 dólar desapareció durante señor Occidente ahorrar entre el momento en que murió el sábado noche en el momento en que favorecieron dándoles Lunes mañana vamos a aproximadamente glenn referido ya ha llegado joven fue ir más lejos ir a esa mientras que usted no está seguro en el camino a casa nunca más vas a pistas sobre el crimen amenazante implicados en
Creo que voy por la posibilidad de un estos ahí es donde le pedimos que bajara y o que otro programa con ellos uh ... pero ¿ha considerado la posibilidad de la pregunta de por qué había dos cien mil dólares en un preocupación relativamente poco importante y que sabe lo que funciona mejor negocio que es correcto porque allí porque no va a ser disponible en libro en Nueva York viene a pedir prestado dinero camión fue a la maravilla en cierto condiciones por lo que fue tratada con los niveles van a philip paloma amenazó con matarla
Si no tuviera la intención de i
loretta que es una buena historia, pero tienen que para mantenerlo acerca de lo que en lo que es nuestro como cómplice en la asesinato de lo que tienes y lo que eres hablando con una salida a las cosas pensables bueno ¿y por qué compró una gran cantidad de cianuro mucho la intención de inglaterra con lógica a sospechoso en custodia la policía todavía no me siento del todo seguro que el asesino estaba hablando aprehendido
la certeza de que un crimen se había cometido camarógrafos ryan devuelto fue problema suplicando al estado de ánimo entre algunos afloramiento quiero que me muestres de nuevo justo donde usted está de pie cuando su padre en lugar de con su justo dentro de la puerta y tienes todo aquí, a este desesperado por un colapso bien no del todo ves señor leer que estaba cerca de la muertos que yo estaba en el cinturón economía y uh ... quién más estaba aquí anomalía sin embargo, que no es nadie, pero él que viene desde el pasillo trasero sobre su padre haciendo la primera vez que mostró signos de este error atacar leer acaba de escribir una carta que todavía no lo recibe por correo
Se me hizo cuando entró y lo hizo llegar tarde por capacidad fue posterior aún adam esmeril ha detectado mal y en la carta iba ya oculto entró asignación de verano sí recuerdo que no pude encontrar una sello firstam cuando encontró un derecho hay en el cuerpo de alguien copias de lo que todo lo que hicimos qué hiciste eso, pero tuvimos una razón conocimiento que se remonta a la noche cuyo trabajo no consiste en mantener este escritorio en Para la construcción de Quayle que las plumas de papel y así sucesivamente jugador no lo sabía en lugar tiene una especial bundy usa el bus se aplica con sellos y cosas por el estilo que había baile comprar sellos y jim papel en las patillas y todas las cosas como que no sabe cuando le suceden a comprar mel pasado abril suministros con usted encontrará un libro y su cuarto donde guarda todos sus cuentas alertó hombre con un libro se habla de la siempre manteniendo su escritorio en su habitación vamos a echar un vistazo es la primera sala a la derecha justo de vuelta a los Estados Unidos otros lo hicieron mudarse con su familia ko modelo no como el tiempo que puedo recordar reparar idea dinero, así que nunca me preguntó lo estamos haciendo por el núcleo de nuestro tiempo
Prefiero no hablar de ello podría ayudar mucho es la habitación donde ahora nos dirigimos al marcador ir al cementerio después aparece este mesmo programa cubano
Plattsburgh NY nunca ha estado antes que yo sepa saber dónde hay una llave melva vete a la mierda lo que el libro que vamos a romper abrir después de todo de aquellos medicamentos youporn bien bajo un montón de orgullo cup andrea punto es el libro el próximo año junio décimo paquete de una libra un papel dos docenas de sobres veinticinco centavos dos sellos veinticinco los una botella de Penang o son los sellos de vuelta en ese página divertido no lo puso en el escritorio de la biblioteca muy divertido sus veinticuatro céntimos dos sellos y veinticinco los matar respuestas aquí solo sin ti riesgo de los residentes ast op uh ... hemos sido cuando detective de nuevo sexo cuando el asunto le llegó la noticia de un escrito de subasta ex-policía catapulta o matar a procurar tener pudo ver que es la grabadora de voz
Nicaragua como apartamento Krueger dejar un mensaje para él antes de ir Nevermind en y hola es señor Mitterrand uh ... se les vas a decir a venir más a Mister tazas west bien lejos cuando se trata en acerca de venir zapatos capitalista domingo por la noche renombre como el suyo no son más que el trabajo
Se sabe que fue tomada por la junta habitación mientras alguien correr de nuevo comenzó para continuar con su investigación estacionado en el comienzo de la mañana reveló a sí mismo en el coche mirando el peor problema pareja tranquila vendrías vamos a hablar me trajo no vuelvas a dormir Problema homicidio equipo está tratando de hacer una madre de habla un suicida cerca de la bodega sospechoso bueno en cualquier momento siempre quiso ver una arte viene muy obtendríamos en marcha en cuyo él te darás cuenta reportero frío propietario comer el sonido de arranque grabar déjame volver y pedirme desde mi misión preocupaciones bollos cagey europeo encajona cuando bien si no va en este momento encuentra en la forma de aberturas brighton como usted sabe rd es el parlamento como y agregó que el movimiento es decir que hay una razón por la que es el hombre que asesinó a Old Westbury nueva esperanza y no solo nos dejó una línea Waldman no eran centro de comunicación móvil muy buen lugar para barrington que podría haber sido puesto a mucho abrir bastante tranquilo por aquí que continúa parece que tiene un programa ruso winston grande que viene vas por ahí a la derecha y se toma el lado izquierdo
Me estoy poniendo de frente aquí se movería y punto a mano y b observación de difícil tranquilo aliado se le que acaba saltó en el último y aunque usted no lo hace no se equivoquen lo que fue la primera vez y no dará que algún día inicio pagado un suplemento en su digestión debe ir en torno a cosas como la bebida imaginar lo hizo lo que tratamos de hacer tan diferente de ryan luego se extendió echar un vistazo a esto anna pidió moneda en el tommy sonya no lo sabes no tenía ni idea hayden era un mamut en la combinación de la caja fuerte en su
libro cuenta esta tarde se le divide tienes ese libro lo que podemos conseguirlo no se conformaron con robar un dinero registrado por lo que es para cometer homicidio en dos personas inocentes mis entradas ocultas o no debe dejar que esos otros cianuro cortejaban sellos en su cuenta libro se ven los preparativos coincide con la de si mr occidental desesperado combate carta en las personas y su cajón del escritorio químico se nos dice que no es suficiente cianuro en ese sello para matar a la mitad de un docena de hombres
los funcionarios de treinta ciudades de reuniones y condados de California y saben lo que están haciendo cuando después de poniendo todos los carburantes a sus bases emitir órdenes que única brenda gasolina craqueada se utiliza para llamar a su esfuerzo de emergencia robbins más cercano a la estación a través de coñac se llenó de verdadero brenda agrietado gasolina y descubrirá la significado de los logros reales coche de policía y ahora el asesinato renunciado a todos los derechos a la delincuencia y se declaró culpable ante el juez es que se le imputan que fueron condenados a penas que mantenía el prisión hasta su muerte hace unos meses de habilitación de larga data que viene a pesar de que era él no era lo suficientemente inteligente como para hacer un crimen proposición dolor gracias a ello bolas llevaría a Abar eventual guardia contra entrega NTSC, hay que ir con un Por qué su mirada comedor arruinado min Ha habido grandes terrenos públicos con el nuevo benigna o real randy
Creo que este programa está haciendo probablemente tanto para traer a casa el hecho de que el crimen es un caso perdido como cualquier otro organismo único pero por alguna razón nunca hemos sido capaz de entender hombres todavía creen que pueden ganar el juego todavía piensan que pueden poner la débil wimps contra el diseño de la máquina de la empezando a ganarles tratando de vencer a la guerra como un juego tragaperras las probabilidades están en contra de usted sin esperanza no se puede ganar nuestro programa de esta noche vamos a mostrar nuestro one-man empezando la comedia lo que permite la ley qué etapa necesaria pero i le dirá al final de la programa en un pequeño pueblo de Illinois howard butanol y estaba creciendo consideramos el caso de volátiles y ocho años al final de la cocina es útil
No me voy a poner a mi gente en mga tasa en euro
Sé que va a venir más allá de ese cuando tienes cosas macho fuera, pero Creo que mi trabajo y llegar a promulgar como Ahora mismo lo que te puede apostar en deuda piquete algo que tienes que volvimos premio nobel paquete para mí pensé que aproximadamente podría no trate de obtener dormir un poco
¿estás bien bueno, tal vez yo pueda cambiar su mente para sus registros médicos tienen que es algo que gritar sobre ahora son cuidar la cabeza caliente se disparó oportuno traer a colación de la misma era anatema a respetarme acerca de los grandes tienen hoy moderada por el hecho de que todo el mundo no mucho
Bueno, yo creo que sí necesitan sólo ocho años todo Mattimoe no espera que lo haga después de que usted pueda allison dar su boleto para salir de esta así que tenemos una copia de encubierto que lo presionó para que fuera el mejor de los a creo que creo que sería suficiente que hubiera gustaría tener alguna vez vino fuera hace que lo que siento que sin ella sólo puede blanco como en funcionamiento elegido culpable me alegró el día usted es dueño de una casa se convirtió en peor sin embargo, el tipo de problema constante última Industria de Canadá envió este con abuela y una pequeña ciudad en el norte del estado de Nueva York silencioso con johnny casa sonny quiero pasar por encima de la comestibles y obtener un poco de mí ms jackson tarea uh ... buscando
lo que indica una vida me aburro de ser colonia táctil sí, pero por favor, tenga secuestro sí señora Estoy seguro de que perdió saliente ampliación muertos reloj día tendría sido si no hubiera ocurrido salir aquí y lo saca de ese mal
No puedo entender lo que hace que se enferme Cruickshank hizo un viaje en el que colocar el odio mudo y ayuda mucho empaquetar los Estados sugirieron que tenga un niña bonita no lo hacen de la playa ayer, cuando puedo ver en qué punto sobre los niños pueden con usted dijo ninguno de senador Pete fue llevado directamente por ahí
Johnnie Walker Blue Mountain ciudad cigarrillo elemental lo que usted sabe que recoger para arriba fumar nómada tv mató metió el cigarrillo al bonneville plan de crecimiento nikon delegado no economía estaca derecha le dijo que no dicen usted si las personas están saliendo
liberado tres años las artes años escapadas de campo de howard joven o en un tiempo parcial museo corte juvenil conferencias realmente es descubrir los más pequeños en las escuelas, sino que iban pero cada vez los retornos más decidido que nunca a hacer la vida imposible a los que le rodean duró quince pensamos de nuevo en el tribunal de justicia el o como a Europa que está de vuelta otra vez eh ... significar que posee él no se han no molestes con eso, pero por más tiempo de lo que puedo recordar diez años de edad cuando llegó a un movimiento atención inmune al hecho de que para mismo y él tenía unos diez años, supongo y quince años un a continuación, y usted los cinco transistores doce monrovia mantenimiento de este tiempo rescate entrevista animado restauración proyecto en contra de un hombre elástico en absoluto la moral rígida recogerlo recibí una llamada de uno de sus vecinos que era la foto de las chicas con otro niño recuperarlos colgando de trabajo ¿Seguro de que puede conducir este coche seguro actúa su descanso papá artículo en el estacionamiento bien amarillo
Tenía miedo de que no se puede conseguir el coche comenzó cigarros chico Pero te digo ver lo que esta tierra usted sabe muy bien ahora iDon't pensar que usted sabe que es un par de semanas com es la vida en común obtener un veinte billete de un dólar y maquillaje afectar alta velocidad hepática y él acaba de conseguir a mi hija califano económico Seasick Steve punto derrocado en voz baja había subrayado blvd punto manera com más allá y
los romanos no era tanto que los otros chicos bastante mal golpe hasta me dieron a mí justo pedir a los hogares de interrogación para la recogida por el antes de que pudiera traer un minuto aquí viene el juez tal vez poner un freno a las fuerzas armadas con
les bien desde el principio y dártelos más que decir esta mañana no me habla juez dame tu más y más mujeres me puede dar usted sería un buen chico en vítores y tienen personal a lo largo de martillo y cuando me he parado sobre todo de sus pruebas tengo la intención de su abuela se puso de su el comienzo de este ensayo ya pasó y es mi deber de decidir lo que se debe hacer con usted prob obtener evelyn es el sentido de esta corte que usted va a limitarse en el reformatorio estatal para un período de no menos de uno y no más de veinte años y espero que por la hora en que terminó su frase que va a tener un mayor menos bien isla Alguna vez trataste de jugar el juego cuando llegar a la escuela húmedo no desaparecen con el tiempo no será un problema mujeres pero un montón de acciones metiendo contigo saber son divertidas hacer más fácil para ti sin embargo, va más cuando llegas a hablarle de medio hacen un veintidós de hacer su propio récord que cualquiera de mi curriculum vitae en su barrio observaba apesadumbrado revista asignación libanés establecer una nueva encuesta fuera Sabes lo que nunn la isla del tesoro tiene y hablé con el muchachito robo boya como se le llama en poner una medida más concluyó su su hizo como gobernador de un pensamiento poema podría no chupar cada vez más grande y chasqueó en lo suficientemente grande para el pop a cabo la ventana
Caminata de etnia eh eh tengo el papel i detener un interesante en Keokuk todavía planificación en los archivos de una sola vez diez am europeo establecido en loco animales como lo es que son un poco negocio suficiente para atender mr era que que vivió una vida sin donde el superintendente sobre senado Alguna vez has comenzado un agradecimiento uno o viejo su hotel es lo que apenas sí en un buen viaje solo puede ser que también en la ciudad tailandia
Yo represento a la ley que hablan más fuerte sobre el artista resultado justo un minuto otra cosa al respecto no llevamos a utilizar aquí siempre miramos hacia adelante a los suyos diciendo aquí si estás enviar el papeles Mister Johnson
Voy a conseguir que su propio jardín envasador belong with me nos encontramos con algunos de los muchachos y ver qué Los cocineros acoplador que quieren que asuma cualquier Valsad actualizar en lo que su aeropuerto local está ahí algo mal con las personas mayores una pareja y pensando que iban a acabar que antes de que usted no estaría aquí siesta no me gusta Ustedes están todos mirándome divertido como algo que no les gusta ni
le confiere un récord cama ellos piensan que yo voy a crear problemas i quiere deshacerse de él edsel y se espera bastante y creo que a tratar para envenenar ali va a salirse con la suya y otras cosas por tratar de hacerse cargo de que vamos a han hecho mucho
Me atletas sólo como si supieras que tengo veintisiete meses después howard mcmillan comienza en la oficina de la superintendente del estado reformatorio roedores advierte que podría ser un poco en su libertad condicional sería liberado hoy que es tan Has sido un préstamos problemáticos que recuerdan que gracias grupo de ese
Ni siquiera estaba tratando uh ... en la superintendente de los préstamos de la escuela no premio que la cárcel diferencia stella ávido de dominio que está usando y supongamos que ha aprendido mucho de heridos impacto lo que usted piensa esta es la mejor escuela de formación i se puede pedir animal donde estoy ahora
Roma Yo sé cómo alambre alrededor de la admisión de un automóvil en cualquier momento que desee un coche y me sale la combinación de la suerte y justo, ¿cómo sabes cuando eran no incluso un bloqueo inteligente reductores de al lado que y yo sólo me gusta el juego de fútbol por lo que no sonará por qué usted está recibiendo aparte y sólo nuestra pantalla del pan y manzana las copias cuando el documento usted sabe lo que pueden y de hecho allí y todo lo que hizo casi hasta costner notar un par de cosas cuando vengo aquí pero no mucho acerca de ellos o si yo soy una especie de la delincuencia con alguien el mundo me debe prolly como puedo poner en esta cosa en común puede y todos esos otros momentos que pasé en la cárcel pero yo era un niño
Voy a conseguir un pro-vida y desea obtener me cuando usted era un niño era en su honor dragón y él es la parte de trabajo uh ... me hizo reír
los que trabajo es demasiado podemos obtener sin él sé
He estado en los mejores estados billy reformador par en terminar la escuela hoy gradualmente iso y su decora tu propia andrew inmediatamente en algunos penitente por supuesto, de estudios de postgrado mabye alcaide de la feria una paliza a él insertar hahahahahaha le dejó un mes más tarde caliente para el resto del cordero de dios en una suma de que tiene un mínimo de mujeres literalmente falta de pruebas esa es una manera de recordar a saber que estás probablemente habla de un
Qué bien vestido hombre joven coagulada en el banco macular innovación recto mi amigo esta es un lugar de espectáculo venir al levantarse en la totalidad de su punto de trabajo clientes transferencia bancaria en la cabeza del trabajo en mad i significa que se disparó si ¿No te gusta no me puedo mover caucuses son poco elegantes revés sam ok alias sam vas cogió un tema esta voluntad Kahan tolerante te dije que este cambio ¿y te criaste y me dieron tres fuera de la mente papel de arroz cinco minutos y allí
Veamos ahora uh ... pagar el primer año que pasé en el atari reforma cinco días después, dos jóvenes caminaron en el banco americano en Covington por hacerse cargo del anticuerpo huelga su solar, pero el dinero en el hecho de que es el dinero que los bancos no lo hacemos quiere tener el pertenece a lo que es nuestra primero lo que los préstamos bancarios y lo que está en corto
les de jordan aquí está nuestro calendario nuevo tara he estado así un montón de tiempo a mí mismo ji que en una muestra k gabinete rifles de agar en un paquete o aap bama lila que tanto nuestras prioridades son las que lo No corras que en sus respectivos reticular bloquear seis gramos uh ... se trata de un año más en el estado de terminar la escuela pagado por usted fuerza g debe mantener su cabeza en estos trabajos anna vamos a necesitar un poco de frío pensando merck com pero tengo todos cobre en el estado abordar antes de darnos cuenta derecho lúgubre dentro de un cuarto de un ya viejo teléfono y borrar paño introducido en el pueblo de ensueño bandidos convertido en un cien millas del robo
Polonia y su compañero del rodeo la identificación de todos los robots laminados hombres armados esperó pacientemente en la sección remota del el país viendo una breve creo que nuestro en la carretera al norte un pequeño problema de un grupo de pruebas de un coche aparcado escudriñando lucro que pasa cartel que una parte de lo que mi comenzó a ven de esa manera de oponerse a todo lo que quiero ir mancha rápida en virtud de que vamos a salir del punto roedor renovable i mantener sus armas en la pares étnicos acerca de la cantidad, pero la derecha por el camino que programa aslam ponerse en marcha muy que está bien exclusión cubrir muchacho nuestro ataque fatal económico otro allah
lata capitales adultos blasfemia derecho a jugar camioneta cóctel con el interior ¿cómo podría mirarlo cohete bueno más de siete meses 1935 un joven ir, pero en un móvil en un estación de servicio y Santa Anna California el daño no árabe no del todo respetar eso no va a suceder a usted ups_ y mantenga las manos salpican i no dar alguna señal de lo que está pasando caso de que usted está preocupado acerca de que este barco en mi bolsillo es un arma y sé cómo hacerlo
Crees que eso es un poco de serenidad informar dentro, era un oscuro vamos a tener watson attila metastásico bien podría apagar las luces ¿cuál es el grande están aquí para saber llegar va ¿qué hacer sólo mantener silencio durante unos minutos y conseguir mi coche henner botes como usted tiene un más allá en vivo Dudo que el y los saca aún apropiado para la espalda y demostrar que el caso amortiguamiento otro coleccionista
Quiero que el dinero quedó dijo esperar un minuto sin entregar nuestro dinero a cualquier persona que no conocerse pues a lo mejor conoces a este tipo en mi mejor bolsillo su nombre es:
Has oído hablar de él recoger y esa es la idea que tomar en ok rápido se puede relajar encajar dentro de la cola lo inusual compromiso de mantenerse al día molnar tomarlo con calma cayó y se dio cuenta cómo am i olvidar que cuando llegue no nervioso volver a nosotros son amigo ganancias bastante delgados para la ocasión usted está tomando el autobús allí no tomo posibilidades de empezar usted va para un cabalgar sobre ese chico montaña allison
Sólo estaba bromeando miraba parecía como tengo que McCue obelisco caminaba por las policías honestos punto hank olvidando que el coche no es todo ahora espera un minuto eso es un mejor coche aparcado en la gracia rakhi evidencia de que eso es un cliente Vimos muchos entró he decidido hablar tanto se ve muy bien con los pobres i
No podía llamar a nadie puede tener la oportunidad para salir si no es necesario al azar partido patizambo esto sucede vamos a poner en como en lo que vas lucha contigo i hizo esto es de diez millas de tiempo que es bio Cuando digo varado en un par de tipos que cuelgan alrededor ho se el hombre opción a las pocas horas después de su víctima y dejar que llamar justo al lado de la carretera alittle y el exceso de velocidad a lo largo de la carretera cerca de bakersfield en el partido republicano realizar lo que si creo que son la esperanza de encontrar la banda aquí que compitió en el lado de los agentes lo listo y en línea apuestas que puede ocurrir como batman gusta más que persiguiendo duro chicos conducir un camión uh alta potencia ... loco por ella especialmente para usted cuando tienes que pinchar tanque de gas allí cara política, así aguas minerales mano a mano con una parte, y mujeres entró en su idea y al anuncio cuidar la
Atlanta puede y pero una vez más cómo auto incalculable poco planta tiene la historia guardián del gran problema será rogando a los canales de riego de la longitud de la estancia reaganomics un retorno al vehículo unos minutos más tarde en el actual cuidado de la salud acerca de aquellos en línea
línea del alguacil oficina tres días donde uh ... uh ... madres inmediatamente empezó a buscar para la joven banda en el tiempo medio de la efecto de la telefonía móvil auto robado en el plazo de un momento lograron robar otro común seguir todo el camino o en todo momento el otro continuaba absurdo condados circundantes iban a estar en el puesto de observación para el medio tiempo criminal trabajando con otros servicios han sido celebrada en robar el encargado secuestrado y todos los oficiales en vez de dureza oficina se puso en servicio en un esfuerzo para aprehender al fugitivo banda en la tarde del después de la palabra vino que owens vincent ian compañeros devotos acto jensen Bartell McMillion robert inmune a correr a que los pequeños comunidad
Voy a aparcar el coche en la colina justo ahí y mantener una vigilancia sobre esta casa con la consejo dijo que este mono se suponía que se esconde puedo ver la casa y la mayor parte del niño convierte a un lado i mantener la atención en balística bien apodo y me quedo con el otro lado del la articulación hasta yo aborrezco si está en su se está convirtiendo en un bien
la capital es peligroso si a este hombre estuvo aquí vamos Robert y yo vine aquí esta mañana buscando le dijo a un policía que dos personas creo que son en algún momento de esta tarde el costumbre de silencio permitir agujero al respecto era un poco demasiado rápido cuando nos alejábamos tan eficaz en esa casa
Pascua gusta como el estacionamiento en las Vegas un paso a desnivel un policía rachna copias por ahí porque usted hizo una pausa derecho nunca vamos a conseguir esquís salamandra sino billete
¿de acuerdo haciendo seguramente no lo hará aol sobre su mac todavía intolerante aapan
libre isaac injustificado donate había comenzado colocados están sufriendo lugar al revés punto es que muchos Donatelli todavía me caballeros algún día me voy a pegar hasta diez y uno cosas de la cabeza que mi se cree que los daños y un momento contadores silla nos dará la concluyendo parte de nuestro programa de Recuerdo el viejo puente de hierro EE.UU. lapso el río en su ciudad natal y el signo impreso en el puente de leer por unos dólares feinberg conduce más rápido que un golpe que los tiempos han cambiado hoy en día decimos abril bradley agrietado su columna vertebral o cualquier tipo de conducción rápida también de amigos como ponerlo suavemente el resto de la historia del Río Grande la grieta es la gasolina que va en el tiempo a la causa de la represión ejercida contra los enemigos de
la sociedad y los atrapan No sólo hace esto normal si se quiere poder más coches de policía y más fuego motores y las diferencias en otro de vida o muerte automotriz equipo dondequiera que se vende en cualquier otra marca pero vamos a correr descifra la gasolina en la que la preponderancia de california estatal y oficial del gobierno federal dependen de acelerar sus coches de emergencia en las ondas con mayor rapidez sin duda y económica
¿Es usted uno de las decenas de miles de los automovilistas que se benefician de esta breve gasolina si no estar al día si rick que costará us en esta película de largo plazo consiguió un rio grande agrietado y disfrutar de la actuación de coche de la policía este el más aclamado gasolina en el oeste anular sheriff campeones hombre capturado era howard l no ha habido movimiento glicol caramelo ama a su tipo eterna cuando acorralado trajo a mi oficina no sólo confesó su california actividades a mí lo que se jactaba de su criminal muchos escapadas fue juzgado por separado a pesar de su delitos cometidos en el sur de california ahora cumple seis separado oraciones y presente también es otra vida de crimen de los que no pagaron gracias por su campus gerentes de la esquina todos los coches nacionales guardar de nuevo para ir en contra de 200 millones de dólares y con respecto a Haldeman secuestro de la cama de su visión de invertir nacional floración dan el lector Patrick Glynn dormir en noche Ovey Todo forma parte de un programa creado copywriter por Rio Grande Valley era imposible de ganar carretera cardenal jardín recibiendo 200 mañana azul profundo y la puesta del sol y usted lo conoce mezzo molino de viento son en realidad unos días y que no celebran la ciento espesor efectivo aniversario de la firma del declaración de independencia y sé que prem varma famoso esperar más tiempo antes de que se para visitar alguna sección de esta gran país nuestro nunca antes visto reformas del accidente y de la madre suceder si el uno de ellos sea de estos puede ser evitar pareja conduciendo otra moto cuando se produjo un incendio que trabaja en el otro al darle un momento de reflejo en la nueva era de treinta reales motorola este gran lubricante fabricado en el refinería más grande del país y por lo tanto puede que no se puede romper bajo la publicado presión durante el tiempo caliente amigo si usted ha estado experimentando con wishy washy aceitado para eliminar una porción de estas propiedades y declarar su independencia en este momento y antes de dirigir rollo Miniclip en números rojos y Estación de Blanca miembro masculino en su barrio y declarar su lealtad joyería Aloo el más reciente de espera real miserable en la última
la historia realmente aquí esta noche ha sido tomado del archivo de Los Ángeles Departamento de Policía de por lo tanto, nosotros tenemos el jefe de la policía gameday davis abrir nuestro programa todas las personas que vienen a Hollywood entrar en la película no lo haría allí sería mucho más pasar es todo alrededor siempre ha sido un misterio para mí cómo nadie en su sano juicio se permitirá la venta así completamente por el productor espuria que luchará con su duro-ganado dinero y tienen un conjunto que algún día será un gran disparo en el cine uno de los más constantemente recurrente los problemas de la policía tiene que hacer frente a es el de una persona inocente permitiendo ahorros de su vida había algunos sin escrúpulos vamos a pasar frente a los más el caso que vamos a escuchar es una y punto a pesar de que el criminal en este caso fue capturado y castigado el hecho es que una gran cantidad de personas habría sido mejor si se hubieran mantenido al margen de hollywood sin embargo, la dama a favor del crecimiento
Voy a estar con ustedes otra vez al final de la mostrar y un pequeño bungalow en la película de hollywood sección de la mujer de un hombre que acaba de desayunando lee la mañana personas esto no es bueno para usted un poco raro papel que mejor busque en los anuncios clasificados para los trabajos que van a pensar que soy yo no puedo encontrar un trabajo que semana después de llegar a california cómo nadie esperaba pescado filetes pero tenemos que estar pensando en lo 400 dólares es todo lo que tenía que limpiar la leche caliente para otro lleva en bob james i no puede Cristo al cine durante la noche cerca de la canoa que es lo que he estado diciendo todo el tiempo que tendremos que tomar todas las puestos de trabajo que puede conseguir en una podemos hacer que el estéreo, pero sin la necesidad de muchos de algunas de las mujeres papel aquí contigo esta palabra que estoy pensando asistente de dirección cuarenta y cinco dólares por semana sueldo pequeña inversión requerida para curar retornable
llamar a la novena etapa marca estudios re
Sunset Boulevard y ritmos de trabajo asistente de dirección caramba que es demasiado bueno para ser encantados eran dado sólo significaba algo así serían todos ellos olvidan que habrá cien más y después no sabemos lo que ellos llaman una pequeña inversión en el calibre películas no hay nada malo en buscando en él es mejor que ponerse a trabajar en él inmediatamente antes de la hora del arroz como todo el derecho legal que hay ahora lo que les dices si te preguntan si alguna vez ha tenido alguna experiencia en la
Tengo ese trabajo pero una cosa segura sony en el minuto hollywood tropezó con una anuncio como este en tema como este en la unidad de alcanzar informantes sobre la mil de los demás, así que tengo y no lo hace usted va a recibir un teletón paro de la charla y te sombra y mucho de ello y yo ya se becker es señor en toda buena mañana replanteamiento usted está mirando hacia atrás sí i Font i dr un cita sólo hace un rato señor Becker está esperando todavía no y aunque puede que todavía no sienten ya está aquí sin embargo, pero no lo hizo conferencia en este momento lo que está comprando sí, si no te importa demanda indicada cotidiana tan loco una vez más viejo yankee xing ilegítimamente aquí
Nikki Jayne todavía proyecta anestesia señor becker campo con base en la mochila
Tiene mucho a las dos de alguna manera paquete fuera de lugar terrible, que era hoy y conseguí mi y lo que estamos contenta de que consiguió un poco, pero los niños ciertamente madonna admitir el hecho de que nosotros no sí se espera y por el número de mi hermano se enteró que puede pensar europa ahora automáticamente así que vi su anuncio en el el periódico de esta mañana así que reflexionar secretaria para concertar una cita aquí estoy comido usted que le gustaría ser asistente director no usted sabe algo acerca de regresar a préstamo de negocios también pidió cinco por
Estoy buscando un hombre ha estado estudiando aquí en la celda de la madre reprimida aprender el negocio de la tierra para arriba Se trata de ti gracias Vas uh ... por lo que no tienen experimentar algunas agujas grandes servido más de mi trabajo ha estado en existencia en el medio oeste en el tiempo que ha sido della Corte solo un par de semanas mente es lo que usted quiere que nada martin no se arriesga ganado usted sabe que es toda la planta, pero desde hace un mes sobre uh ... así paula vamos a hacerlo
Afognak o duda gaya llamado por la liberación de todo el mundo en un minuto
Me temo que no podemos manejarlo en el base discutimos
No, yo no me siento un 500.000 era suficiente para garantizar un apoyo ahora si podemos llegar a un acuerdo mediante el cual se Puede obtener las paredes de cien mil tensión lanzar una imagen de los cincuenta cincuenta base y tal vez podríamos reunirnos que está proporcionando podemos rodar algunas ahorros adicionales para mejorar la continuidad de la imagen
O'Dowd le diré lo que tanto para despertarnos ha terminado en lapd ret decir uh ... uno pero creo que tan bien Te veré todo eso hola hola para mí cuando ur sin embargo, uh ... unidad pero todavía y validar burbank lo conoces atrás así mostrar no son conocidos desde hace años se utilizan para ser como gerente beneficio empresarial sobreproducción puerto g pasillo sólo uno de los muchos uno de los muchos estéril, por ejemplo, que toma
¿por qué él no podía conseguir la primera base que que podría hacer más trabajo que hice en la estrella ayer es que es todo lo que él ha enviado Vine aquí desde un poco abajo de la medio oeste que estaba en la ruina que no asalto en hollywood que era hace diez años novedad es realmente en la parte superior o en una puerta ms punto dio su primera oportunidad todo está en Guatemala esposa querida madre lo que puede hacer que no hace mucho diferencia si usted no puede tener la oportunidad de brentwood sabes gee i no se dio cuenta yo iba a llegar a ser un pez gordo de verdad las películas cuando me convertí al valor agregado pero las cenas Janette mi tiempo real que nunca había visto el proyecto de ley cámara i pone delante de un
Qué sabes de ese mira todas estas fotos que ella no es la solo en un máximo de una apuesta arriesgada
los niveles son inteligentes no hacerlo preocupado por la forma en que se viene para ver esta mañana me supongo que me quedaré en torno a es que me gustaría hacer una verdadera todo su trabajo podría estar interesado en leer algunos de los autógrafos en la piquete eso es lo que he estado haciendo casi tres docenas de todo lo que me aman esperanza para ser quiero comprar mejor Brendan Powell jack becker buena suerte siempre se apodera estéril que ya no iban a cometer una gran cantidad de les diciembre se aleja para este caso jack becker de las cuotas campeón rex que alguien ha construido directamente como un lista de ilegalidad en todas partes levin hermano jack el mejor hermano un grupo que más de la mitad todo mi amor su hermana se casó somaria dixon es tu hermana
le gustaría tener a mi esposa brian es su actriz favorita aún maryam es mi hermana pequeña está bien utiliza para Europa y el correo para un solo día
La cargué en mis brazos por primera vez que la gente siempre en el set en medio de la habilitación que permite ah ... simplemente el mejor precio en es fácil que averiguar que tienes allí y es que lo que se necesita para i Podría pasar todo el día aquí crítica todas estas cosas que he escrito oleaje sobre justin eso es lo que todo el mundo que viene aquí dice sobre su bajando volvió a las andadas tenemos un gran estudio ed estaban trabajando día y noche y necesitamos otro director asistente Tenía miedo de que hoy en día hablar de esto tiempo que no saltaba con respecto el bebé que usted sabe lo que queremos más usando esta medio de decisiones en sí, así que seleccionar la medida no han entrevistado a alguien a quien pueda conciencia recomendar para el trabajo
Acababa de punto de tener mi ojo derecho para esta oportunidad
No sé, pero he tenido todos los expertos busca si tuviera la oportunidad voy a saber yo haría yunque era buena gente admirados que tienen confianza en sí mismos y la escuela en los que están en la parte superior señor becker si me dan esta oportunidad un yo sólo podría ser su brazo derecho alrededor de lo donde o
Te diré lo que voy a hacer a mis alumnos usted gana presley muy favorito va a volver después del almuerzo el con los doscientos dólares y haremos entrar en el debate y si es todo mutuamente satisfactoria podríamos para reunirse No sé qué decir señor espalda, pero su hijo está bien eso está bien cómo resultó ser una nota en la puerta juicio a andar de nuevo golpeado y voluntad su dinero ser garantía retornable después de fieles problemas que han ido demasiado el pequeño salario Chris Dodd sobre si ponerse en marcha se dispara como un las nubes como negocio estaré satisfecho si tan sólo pudiera subir
lugar se disparan aparcamiento excusado uh ... así decir amor señor también un m en poco tiempo setenta ochenta piensa que él es un actor quiere para entrar en fotos, pero no consiguió que ha
lo que se necesita no puedo estar perdiendo el tiempo en lo bueno que no me sentía de esa manera de mí en todo lo que puedo decir cuando i cuando i decir que mi niño vamos a ir a lugares en que la tierra raqueta nosotros eh ... siempre se refieren a la imagen detalles de la raqueta hace las cifras regional todavía
Yo lo veo como que tengo no importa cómo son usted Mientras tanto, en el estudio era becker entrevistar a otros candidatos para el gobierno directora sistema alistair southall que cubriremos en la mañana con su dinero en las ruedas en
la tierra y que sea realmente un asistente de dirección hasta una anciana vamos a llevar con mi madre que soy vamos a llamar a los lugares en los que la raqueta en espléndido stanley señor espléndido cinco cien de los justos ahora mismo Aquí está su contrato hace que iraq actuar y volver allí va a ser un director asistente de solista tocando por haber ofertas estar de acuerdo conmigo un poco de todo lugares menos raqueta y en línea Steinman yuan es el recibo de reclutamiento y hora soportado la ley en el próximo mes ayudará a hacer su trabajar y que no fue a la que acaba de traer junto con me anne tras una semana en la actividad con el estudio se separó de asistente directores ni dinero para el resumen no puede ser inevitable insatisfacción pasado completamente convencido de que el becker destinado a ser llevado como asistente muchos una de las víctimas informó a la bomba causado por el departamento de policía bajo diez y así sucesivamente si tienes algo que crees que debería que se investigue si señor
Yo no quería decir nada sobre el trama, pero varias cosas que sucedieron Eso me hace pensar que algo anda mal puede ser una mejor que me digas todo sobre el caso en primer lugar, mi marido y un anuncio en una de las varias semanas de periódicos hace tipo sólo lo de un minuto
Pues aquí está i guardado una copia de la misma oportunidades de negocio Quería historia asistente de dirección pequeña inversión asegurada retornable ya la derecha de esta maravillosa tiene Seguro de estas cosas o fijo ningún estudio serio lo anuncia este trabajo además de que no tiene que comprar un puesto de trabajo en hollywood o en cualquier otro lugar, pero mi marido había puesto doscientos dólares para llegar a su trabajo cuánto era el vendedor cuarenta dólares a la semana, creo que g recogidos con regularidad saben que es la punto es por eso que pensé que algo estaba mal no lo ha recogido señor becker les digo que esto fuera pararía cuando empezó a trabajar en un imagen pero no han comenzado i se supone que funciona en el piquete su marido que tengo noción señor Becker hizo y lo mejor de mí mismo cincuenta dólares tu marido ahora otros y fue una buena idea contar
Bueno, yo no quería preocuparme por mi no trabajando demasiado el señor Becker no sabe fueron casados ​​entre sí muchos de ustedes han estado esperando este tiempo casi un mes
Tengo que ver señor becker semana pasada no parece aventura
Si su teléfono y el secretario de ayer dijo que estaba fuera de sí su procedimiento cuando ves que tenía miedo de dejar señor becker pensar que estaba loco por lo que que podría hacerle a mi marido y usted tiene otros lugares en conflicto bien cuando fui para ver en el primer tiempo me preguntó si cuestionas cuando se trate de obtener sección que puedo uh ... nunca llegó detalle después de que instructor y en el teléfono
Crees que hay alguna posibilidad de conseguir mi dinero alrededor de una probabilidad y el dos mil simplemente vaya a su marido toma mi consejo para decirles a todos sobre este dylan para empezar a buscar otro jefe como uno que tiene va a cárcel mañana siguiente marca de los tres estudios cubano-americana números, pero obviamente suburbano visible hasta ahora y así sucesivamente
Me gustaría ver al hombre que dirige este lugar que significa que es una década si nos dirigimos sólo dice que está alguien aquí en el estudio sino que su bien este año añadir que podría salir del periódico de esta mañana usted lo que quiero decir si han sido dirigidas
Bueno, yo no sé nada de eso, pero
Estoy buscando un trabajo en cualquier cosa hacer su mano poder calificada para el trabajo
Bueno, yo no he tenido mucha experiencia, pero Estoy dispuesto a aprender ustedes que no saben solo eso sino que lo digo en serio
Creo que el producto de inversión misterioso todo lo que seguro de que puede hacerlo bien aquí cree usted que un par de miles de par suficiente sí isla de abdullah traído conmigo esta mañana
Tal vez podría elevar un poco más de un nuevo multi creo que sería bastante adecuado
Creo que tenemos que decorar el acerca de lo que estoy seguro de que volveré enseguida nogales o no te preocupes en parte rockingham de un misil guiado hombre reconocer que no podía decirle que
lo hicimos y yo nos detenga juntos como que lo que tienes es un secuestro hoy felonía llegó a conocer lo que mi los ciudadanos que en ellos y por la noche mientras mucho acerca de que había conseguido el dinero salió
lindos mil dólares también puntean abadi defender dos mil dólares se puede obtener lo usted necesita una rápida navegar por punto por debajo de esa cantidad de dinero dominios principales que nuestro mensaje pensadores de agua presente su escrito declaración convertirse en un director quinto elementos uno mucho así es decir, si la inversión no es demasiado empinada que no sé pero sí ir a estudiar mientras que tenemos en el mundo y cuatro mil dólares para la diversión
Esperamos que y te dirá que esa que va a decir ante la idea de la planes de inversión y creo que eso no estamos realmente interesados ​​en que es sólo la garantía de la buena fe más que nada de derecha y no ha tenido ningún experiencia en imágenes no aquí en california mi trabajo fue en una acción comprar de vuelta a casa pero por debajo había una compañía cinematográfica vino a través de él una vez mineral Roswell Park para me vinieron aquí, estaba un uh ... extra todo el tiempo bien amanda ha estado disponible en o poco tiempo decidimos arriesgarnos con el otro novecientos noventa noventa y dos ahora no la invención de ser un no nuevo actuar no volver a golpear a tenemos un gran estudio aquí trabajando día y i necesitamos otro sistema directo y hasta ahora admitió que nadie me puede recomendar para la trabajo o le doy mi ojo derecho casi por esta oportunidad compañía señor Sloan un me presiona muy favorable
Es muy favorablemente que volver después del almuerzo con el uh ... dos mil dólares y vamos a entrar en el debate y puede que podrá reunirse en esta corrección No sé exactamente lo que dicen señor becker Soy una especie de ratas morales bien por qué mamá que está bien y su dinero de un sitio que consiguió en poco razonable tres meses siempre y cuando sea en su extremo de la contrato weblog lo mejor de mí señor Becker es que soy Seguro que ilustran vivir conmigo mi niño de golf anual pertenecen a esta raqueta raqueta aca en la forma de hablar, pero ¿qué significa el estado más grande con todos el dinero todavía bien eh ... uno o empezar a trabajar con el bolso como el de hoy en este momento cuando pagó sobre la acumulación donde mucho mejor para ti este tarde dependiente a su regreso a la sala de juntas recompensado con un terreno muy accidentado mencionado por diez puntos dos mil dólares armado con su regreso a los estudios sobre preparación se han hecho para impresionar el director asistente de nuevo ahora a todos saben qué hacer inhabilitado cuanto a lo que Fue en botulinum y tiene cúpula todos Cuando vine de que puedo tener en mis manos que fueron todo el correo apuntar su honra cómo está unos dos minutos en todo lo que tengo a la gestión de productos ellos y amanda aquí viene no puedo aceptar más puestos de trabajo más
le has dado a mi corazón es grande más como un mes este libro sagrado el día de la madre y más potente próxima reunión sobre las necesidades parche en lo que después de todo, mi libro sagrado humano primero sobre estos te hace pensar pero el y fundado un pueblo que pagan celebrar armada lamee'a que va a hacer algo con él newark ca nueve refutar ni siquiera se el que y no es que no necesita y millie e incluso y lo hará uh ...
Ustinov quien en la marca que lol si él sólo puso los bucles documentos de contabilidad cuadrado si me preguntas paseos que ambas revisiones locales la
Añoro el abierto realmente el argumento de que la todo lo que el mantenimiento de la totalidad, donde la papeles anecdóticos todos de salida sp más difícil que no sosteniéndolo ya está casi como el formato que en su vida
Yo no quise interrumpir todo no en todo sobre la mayor parte de mi rodilla y vienen derecho en el alambre de la OTAN uh ... euler momentos dot pol pot
Norville de entrega en tienen para usted discutible solo o aún si claro en el mundo
Nimish poder sin embargo, al ms dietrich mapa que esto es lo que personas y que te
Holanda una señora mayor el 1309 cincuenta en ese capaz de ello usted ha estado aquí, junto con el pic x alas del señor disney está interesado en imágenes demasiado y también en pete y la línea estamos
Lo siento
Quiero decir también que es en este momento cody pareja armado de Camp David categoría marty reescribir que tienen el dominio deteriorado hay vamos a bailar al borrosa por aquí aquí está nuestro dios o lo dirige crítica en que puede no estar de acuerdo con ella no vieron que en loco y todavía así es que usted debe en partes que son viendo un montón de fotos mr alcalde tenía Seúl, donde se lava entidad como una cuestión de hecho vamos a empezar a rodar hoy en una nueva imagen apareció que tiene la música de cine es esta tenemos un contrato de exclusividad con una del acto líder en la radio dame en silla de montar ellos ¿por qué no tomar señor pequeña nota a la miserable let él empezar con este excepto que mi manta en todos los que vamos todos a mañana señor becker mi nombre ha vuelto a uno del tabaco dinero monica compró un buenos días a todo el mundo todo lo que me sí con el cuerpo de mr punto sí señor bacterias y eso es lo que quieren y el que se pone en marcha presupuesto absuelto
lejanía o montar en el apartamento sa Viernes gatos pero era que alrededor nadie está en la parte exterior de grasa de tabaco todo lo que tienen una gran idea señor becker usted sabe que he oído a rodar en él y vamos a reprogramar mezclado afgano entrenado uh ... textura en el oeste de clase se comportaba como él o planta más pequeño al sur de nuevo atacado por el hombre en c_ y usted sabe un par de Baylor piquete te enviaban porque eres que eso y la mía también paradigma en bangalore eso será suficiente son igual de lo que fueron una orina director asistente sabes que eran fueron siempre nuestro problema para ellos de luz por su insistencia en si se ponen en dos mil dólares para por eso eh ... no no no del todo no es una chica grande inversores y usted es demasiado lento aria lo entiendo um bom agar en el camino y dejar privado cuando le dan ninguna señal
lugares que podrían comprar una en explicar la mismo día en uganda y siempre saddam elmo elemento de esta mañana se inclina hacia atrás frente a sólo el vino a lo largo de tarde improbable y hágase en todo el um dos y cuando me dice que sabe no sólo en el conocimiento editorial fuera del campus tío para todos la tenemos eh ... tierra hemos tenido que actualizar es que fue vale la pena alguna vez sobre todo outbid hecho redondeado pan vamos a celebrar por lo tanto cada vez se venden menos seguir once patria el entender que la matrícula alcalino que la sangre tenía el pelo largo y maltratar demandas sean satisfechas que viva mucho tiempo y es de nuevo en el momento en línea y y y Hong Kong se había ido mínimo y vivo
la línea de fondo y la participación de fuera de la ley y puede que no tengan un haha uh ... y en el tiempo y y y y y i participación han encenderse hierro y polvo de hierro del cielo necesitan y les entonces animales hamburguesa en el momento balboa pa canción casa hogar hito mamá no se involucra en yy punto com punto en cisco o ese tipo de cosas que hace que el viejo reloj, mientras que antes era en ese momento promocional exp data de vuelta a casa se parece a la lluvia aquí llorando porque eso de que no sería un juego sólo pueden asistir a clientela Withrow
lo que dicha expresión es que usted sabe con todo lo que ello era que las órdenes para reemplazar en segundo lugar recubierto con arena y su no es que una la y en una negación la explorar en lugar de un monólogo estudio todavía catorce a más apagado pero la gran ciudad en la que entró en la oficina oval tiempo que su conversación entrar en el registros puerta abierta oficina bien fino que realmente le vino grande mañana en el capitol aquí hay un par de construir un todo gracias no me gusta que mi abuela imprimir más dinero se quede con el mantenimiento y la abuela son programada para el lunes si estoy lista para que usted sea el ámbito del secretariado en indiana pero por el camino
Qué vas a hacer el amor en la pantalla si usted no recibe poca práctica con hierbas e-ticket prefiero no hablar por eso te gusto un poco no se da apache sueño
Yo no voy por ahí vamos bien conversación sobre el capítulo automático ¿Cómo llegaste a Kirker bueno aparte de la puerta abierta, pero lo tengo
Estoy triste de todos modos para hablar con un asistente efecto director periodista que son sólo en estos registro oficial de policía le du Has oído hablar de la entrada de elegir un par registro crosstalk katie
¿Cuántos ayudantes de dirección porque por aquí solo unos cinco ayer que es mucho mantenemos el dinero es para el informe que No sé lo que estás hablando tenemos que pagar los extra de proponer un estrella que puedes hablar conmigo por eso me dicho si tienes cualquier contrato de por aquí i sé lo que pasó porque pensé ¿por qué usted realmente ha estado limpiando alrededor de la respuesta tararear partido que va a la estación bien pélvico
Tengo muchos factores que y eso está bien iniciar el estado de California va a ser factible a largo tiempo donde vas a cambiar no materia en un momento madurez david algunos amigos motoristas son igual de la nivel del bulbo jane vida bastante joven cuando se trata de invertir su duro dinero ganado y gasolina el resultado está ahí un poema llamado de las la máxima eficiencia y económica transporte que podrían haber disfrutado indica un verdadero hombre de la grieta para siempre usted tiene este conocimiento tranquilizador que disculpas policía ya tiene investigado y probado este voto si voluntad auricular prohibición de la práctica de la abrumadora a los funcionarios de la ciudad y del condado este gran motor de gasolina más público servicio policial coches ambulancias fuego motores de los equipos de automoción california gobiernos estatal y federal donde esta vieja que cualquier otro brian te invitamos a que investigue y formule sus propias pruebas dice que decenas de miles como lo han hecho sentirse seguro de que se unan a ellos en alabando a jadear los dispersos en el servicio público peeps analogía cuyo nombre obviamente es ficticia era de hecho el invitado de california para los próximos siete años fue aclamado en la corte junto con sus actores y actrices destino a actuar como testigos y fue declarado culpable de hurto múltiple sirvió a su tiempo en la cárcel que escuela de formación que tiene un solo texto el crimen no jugar gracias jefe davis molinos y va organizativo demagogued como organismos exigieron que en efecto sería enfermedades y así sucesivamente y um ...
llamadas salpican registro competente por correo que nunca va a escuchar, pero la clinton que le da una buena noche florio brendan
CAPÍTULO I.
Una mañana, Gregor Samsa se despierta de un sueño inquieto, descubrió que en cama, se había transformado en un insecto monstruoso verminosa.
Se acostó en su armadura de dureza hacia atrás y vio, como él levantó la cabeza un poco, el marrón, abdomen arqueado dividido en rígidas como las secciones de proa.
Desde esta altura de la manta, casi listo para deslizarse por completo, no podía permanecer en el lugar.
Sus piernas numerosas, lastimosamente delgada en comparación con el resto de su circunferencia, parpadeó sin poder hacer nada ante sus ojos.
"Lo que me pasó a mí", pensó.
No era un sueño.
Su habitación, una sala adecuada para un ser humano, sólo un poco demasiado pequeña, estaba en silencio entre las cuatro paredes conocidas.
Por encima de la mesa, en la que una colección de desempaquetado de los productos de tela de la muestra se extendió a - Samsa era viajante de comercio - colgado la imagen que había cortado de un revista ilustrada hace poco y situado en un bonito marco dorado.
Era una foto de una mujer con un sombrero de piel y una boa de piel.
Se sentó erguido allí, levantando en el sentido de que el espectador un manguito de piel sólida en la que su antebrazo entero había desaparecido.
Mirada de Gregor se volvió hacia la ventana.
El clima lúgubre - las gotas de lluvia caían audible hacia abajo en la ventana de metal repisa - lo hizo bien triste.
"¿Por qué no puedo seguir durmiendo un poco más de tiempo y olvidarse de todo esto locura ", pensó.
Pero esto era totalmente impracticable, porque estaba acostumbrado a dormir sobre su lado derecho, y en su estado actual no podía entrar en esta posición.
No importa lo duro que se lanzó sobre su costado derecho, que siempre rueda otra vez en su espalda.
Debe de haber probado cientos de veces, cerrando los ojos para que no hubiera para ver las piernas se retorcía, y permitió sólo cuando comenzó a sentir un dolor leve, sordo en a su lado que nunca había sentido antes.
"Oh Dios", pensó, "lo que es un trabajo exigente que he elegido!
Día tras día, en la carretera.
El estrés de la venta son mucho mayores que el trabajo que se realiza en la oficina central, y,
Además de eso, tengo que hacer frente a los problemas de los viajes, las preocupaciones sobre las conexiones de tren, irregular mal alimentos, las relaciones humanas temporales y en constante cambio, que no provienen de el corazón.
Al diablo con todo! "
Sintió un ligero picor en la parte superior de su abdomen.
Poco a poco se inserta en la espalda cerca del poste de la cama para que pudiera levantar su la cabeza con más facilidad, que se encuentra la parte picazón, que fue cubierto en su totalidad con pequeños blancos plazas - que no sabía qué hacer con ellos y quería sentir el lugar con una pierna.
Sin embargo, se retractó de inmediato, para el contacto se sentía como un jarro de agua fría en todo él.
Se deslizó de nuevo en su posición anterior.
"Esto de levantarse temprano", pensó, "hace que un hombre bastante idiota.
Un hombre debe tener su sueño.
Otros viajantes viven como mujeres del harén.
Por ejemplo, cuando vuelvo a la posada en el transcurso de la mañana para escribir a las órdenes necesarias, estos señores son sólo de sentarse a desayunar.
Si yo fuera a tratar de que con mi jefe, me gustaría ser expulsado en el acto.
Sin embargo, ¿quién sabe si no podría ser realmente bueno para mí?
Si no se contuvo por el amor de mis padres, me han dejado de fumar hace años.
Yo he ido al jefe y le dijo lo que yo creo desde el fondo de mi del corazón.
Lo extraño que es sentarse en esa mesa de trabajo y hablar hasta el empleado de ahí arriba.
El jefe tiene problemas de audición, por lo que el empleado tiene que acelerar bastante cerca de él.
De todos modos, no he renunciado por completo esa esperanza todavía.
Una vez que tengo que juntar el dinero para pagar la deuda de mis padres para él - que debe tomar otros cinco o seis años - I'll hacerlo con seguridad.
Entonces voy a hacer el gran salto.
En cualquier caso, ahora tengo que levantarme.
Mi tren sale a las cinco. "
Miró a la alarma del reloj marcando distancia de la cómoda.
"¡Dios mío!", Pensó.
Fue seis y media, y las manos se iban tranquilamente en.
Eran más de media hora, ya casi la cuarta parte de.
¿Podría la alarma no han logrado el anillo?
Se veía desde la cama que estaba configurado correctamente para las cuatro.
Sin duda, había sonado.
Sí, pero era posible a través del sueño que el ruido que hizo temblar los muebles?
Ahora, es cierto que no había dormido tranquilamente, pero es evidente que se había acostado aún más profundamente.
Sin embargo, ¿qué debe hacer ahora?
El próximo tren a la izquierda en siete.
Para atrapar a ese, que tendría que ir en tropel.
La colección de muestras no se llenó hasta ahora, y realmente no se sentía particularmente fresco y activo.
Y aun cuando él cogió el tren, no se evita un golpe-con el jefe, porque el chico de los recados que la empresa ha esperado para el tren de las cinco y informó de la noticia de su ausencia hace mucho tiempo.
Fue seguidor del jefe, sin columna vertebral o de la inteligencia.
Pues bien, lo que si denunciaba a los enfermos?
Pero eso sería muy vergonzoso y sospechoso, ya que durante sus cinco años de servicio Gregor no había estado enfermo ni una sola vez.
El jefe seguramente vienen con el médico de la compañía de seguros de salud y le reproche a sus padres por su hijo vago y cortas todas las objeciones con el médico seguro al respecto; para él todos estaban completamente sanos, pero muy vago sobre el trabajo.
Y, además, que el médico, en este caso totalmente equivocado?
Aparte de una somnolencia excesiva en realidad después de un sueño largo, Gregor, de hecho, se sintió muy bien e incluso tenía un apetito muy fuerte.
Mientras pensaba todo esto otra vez en el mayor apuro, sin ser capaz de hacer la decisión de levantarse de la cama - el reloj de alarma se indica con exactitud cuarto siete - se oyó un golpe en la puerta del cuidado de la cabecera de la cama.
"Gregor", dijo una voz - que era su madre - "que es siete menos cuarto.
No quiere estar en su camino? "
La suave voz!
Gregor se asustó cuando oyó su voz responder.
Se trataba claramente y sin lugar a dudas su voz antes, pero en él se entremezclan, como si desde abajo, un chillido incontenible dolorosa, que dejó las palabras de manera positiva distintos sólo en el primer momento y distorsionada en la reverberación, por lo que no se sabía si se había oído correctamente.
Gregor quería responder en detalle y explicar todo, pero en estos circunstancias que se limitó a decir:
"Sí, sí, gracias madre.
Me estoy poniendo de inmediato. "
Debido a la puerta de madera que el cambio en la voz de Gregorio no fue realmente notable fuera, por lo que su madre se calmó con esta explicación y arrastrando los pies.
Sin embargo, como resultado de la conversación, los miembros de la familia dio cuenta de que Gregor fue inesperadamente todavía en casa, y ya era su padre llamando a la puerta por un lado, débilmente, pero con el puño.
"Gregor, Gregor", gritó, "¿qué está pasando?"
Y, después de un corto tiempo, le instó de nuevo con una voz profunda:
"Gregor"
Gregor!
"En la puerta del otro lado, sin embargo, su hermana golpeó suavemente.
"Gregor?
¿Te encuentras bien?
¿Necesitas algo? ", Dirigida Gregor respuestas en ambas direcciones,
"Voy a estar listo de inmediato."
Hizo un esfuerzo con la articulación más cuidadosa y mediante la inserción de pausas largas entre las palabras individuales para eliminar todo lo notable de su voz.
Su padre volvió a su desayuno.
Sin embargo, la hermana susurró: "Gregor, abre la puerta - te lo ruego."
Gregor no tenía ninguna intención de abrir la puerta, pero se felicitó por su precaución, adquirido de viajar, de bloquear todas las puertas durante la noche, incluso en su casa.
Primero quiso ponerse de pie en silencio y sin perturbaciones, vestirse, sobre todo, han desayuno, y sólo entonces estudiar otras medidas, para - se dio cuenta de esto claramente - por las cosas pensando en la cama que no llegaría a una conclusión razonable.
Recordó que ya había sentido a menudo un dolor leve o de otro tipo en la cama, tal vez el resultado de una posición incómoda mentira, que más tarde resultó ser puramente imaginaria cuando se puso de pie, y fue él ansioso por ver cómo sus fantasías presentes poco a poco se disiparía.
Que el cambio en su voz no era más que el comienzo de un enfriamiento real, una enfermedades profesionales de los viajantes de comercio, no de la que tenía el menor duda.
Fue muy fácil echar a un lado de la manta.
Él sólo tenía que empujarse un poco, y cayó por sí mismo.
Pero para continuar fue difícil, sobre todo porque él era tan inusualmente amplia.
Que necesitaba los brazos y manos para empujar en posición vertical.
En lugar de estos, sin embargo, había muchas ramas pequeñas sólo que se mueve sin cesar con movimientos muy diferentes y que, además, fue incapaz de controlar.
Si quería doblar uno de ellos, entonces fue el primero en extenderse, y si finalmente tuvo éxito haciendo lo que quería con esta parte, mientras tanto todos los demás, si se deja libre, se trasladó alrededor de una agitación excesivamente dolorosas.
"Pero no debe quedarse en la cama inútilmente", dijo Gregor a sí mismo.
Al principio quería levantarse de la cama con la parte inferior de su cuerpo, pero esta menor parte - que, por cierto, no había visto todavía y que a él tampoco pudo imagen clara - demostró ser demasiado difícil de mover.
El intento fue tan lentamente.
Cuando, después de haber llegado a ser casi frenética, que finalmente se lanzó hacia adelante con todas sus la fuerza y ​​sin pensarlo, eligió a su dirección incorrecta, y se golpeó la parte inferior pata de la cama dura.
El violento dolor que sentía le reveló que la parte inferior de su cuerpo estaba en el momento, probablemente, el más sensible.
Por lo tanto, trató de llegar a la parte superior del cuerpo de la primera cama y volvió la cabeza con cuidado hacia el borde de la cama.
Se las arregló para hacer esto fácilmente, ya pesar de su anchura y el peso de su masa corporal en pasado lentamente seguido el giro de la cabeza.
Pero cuando finalmente levantó la cabeza fuera de la cama al aire libre, se convirtió en ansiedad acerca de avanzar más allá de esta manera, ya que si se permitió finalmente a caer por este proceso, sería necesario un milagro para evitar que la cabeza de sufrir una lesión.
Y a toda costa no debe perder la conciencia en este momento.
Prefirió quedarse en la cama.
Sin embargo, después de un esfuerzo similar, mientras estaba allí de nuevo, con un suspiro, como antes, y una vez más vio a sus miembros pequeños que luchaban entre sí, en todo caso peor que antes, y no veo ninguna posibilidad de imponer silencio y el orden en este movimiento arbitrario, se dijo otra vez que no podía posiblemente permanecer en cama y que podría ser lo más razonable para el sacrificio todo si hay la más mínima esperanza de conseguir el mismo de la cama en el proceso.
En el mismo momento, sin embargo, no se olvidó de recordarse a sí mismo de vez en cuando el hecho de que la calma - de hecho el más tranquilo - reflexión podría ser mejor que la mayoría de los confundir las decisiones.
En esos momentos, él dirigió su mirada con la mayor precisión que pudo hacia la ventana, pero desafortunadamente hubo poca alegría confianza que se tenía de echar un vistazo a la niebla de la mañana, que ocultaba incluso el otro lado de la estrecha calle.
"Ya es siete," dijo a sí mismo en la última huelga de la alarma reloj ", ya las siete y aún como una niebla."
Y por un poco más de tiempo se quedó en silencio con la respiración débil, como si tal esperando que las condiciones normales y naturales para volver a emerger de la completa quietud.
Pero luego se dijo a sí mismo, "antes de que ocurra un siete y cuarto, sea cual sea ocurre que debe estar completamente fuera de la cama.
Además, para entonces alguien de la oficina se llega a preguntar por mí, porque
la oficina se abrirá antes de las siete ".
Y él hizo un esfuerzo entonces para el rock de su longitud de cuerpo entero de la cama con un movimiento uniforme.
Si se dejó caer de la cama de esta manera, la cabeza, que en el curso de la caída tenía la intención de levantar bruscamente, probablemente seguiría siendo ileso.
Su espalda parecía ser fuerte, nada realmente iba a suceder a que, como resultado de la otoño.
Su mayor reserva era una preocupación sobre el ruido que la caída debe crear y que serían despertar, si no miedo, por lo menos preocupación por el otro lado de todas las puertas.
Sin embargo, tenía que ser juzgado.
Cuando Gregorio se encontraba en proceso de levantar el mismo medio de la cama - el nuevo método fue más de un juego que un esfuerzo, que necesitaba sólo para el rock con un ritmo constante - que lo golpeó tan fácil todo esto sería si alguien fuera a acudir en su ayuda.
Dos personas fuertes - pensaba en su padre y de la criada - habría sido muy suficientes.
Ellos sólo han tenido que empujar a sus brazos en la espalda arqueada para sacarlo de la cama, agacharse con su carga, y entonces sólo a ejercitar la paciencia y el cuidado que completó la vuelta al suelo, donde sus piernas diminutas entonces, esperaba, adquieren un propósito.
Ahora, aparte del hecho de que las puertas estaban cerradas con llave, en caso de que realmente llame en busca de ayuda?
A pesar de todo su dolor, no pudo reprimir una sonrisa en esta idea.
Había llegado ya al punto en que, por el rock con más fuerza, mantuvo su equilibrio con dificultad, y muy pronto, finalmente tendrá que decidir, en el cinco minutos que se las siete y cuarto.
Entonces había un anillo en la puerta del apartamento.
"Es alguien de la oficina," dijo a sí mismo, y se quedó paralizado casi al mismo tiempo su ramas pequeñas sólo bailaba alrededor de todo el más rápido.
Por un momento todo quedó quieto.
"Ellos no se están abriendo", dijo Gregor a sí mismo, atrapado en una esperanza absurda.
Pero, por supuesto, entonces, como de costumbre, la criada con su paso firme se dirigió a la puerta y se abrió.
Gregor necesitaba escuchar sólo la primera palabra de saludo al visitante a reconocer de inmediato de quién se trataba, el propio director.
¿Por qué fue Gregorio el único condenado a trabajar en una empresa en la que, en lo más mínimo lapso, alguien inmediatamente atrajo la mayor sospecha?
Si todos los empleados luego colectivamente, todos y cada uno, canallas?
Entre ellos se encontraba allí, entonces ninguna persona verdaderamente devota que, si no se utilizan sólo una par de horas por la mañana para el trabajo de oficina, que se vuelven anormales de dolores de conciencia y realmente estar en ningún estado de levantarse de la cama?
¿Era realmente no lo suficiente como para que un aprendiz de realizar consultas, en caso de cuestionar siquiera era necesario?
Es necesario que el mismo director de venir, y en el proceso debe demostrarse que la inocentes de la familia entera de que la investigación de este sospechoso circunstancia podría ser confiada sólo a la inteligencia del director?
Y más como consecuencia del estado excitado en el que esta idea puesto que como Gregor resultado de una decisión real, se volvió con todas sus fuerzas fuera de la cama.
Hubo un ruido sordo, pero no es un accidente real.
La caída fue absorbida en parte por la alfombra y, además, su espalda estaba más elástica que Gregor había pensado.
Por esta razón, el ruido sordo no era tan visible.
Pero él no había tenido la cabeza en alto con el suficiente cuidado y la había golpeado.
Volvió la cabeza, irritado y con dolor, y lo frotó sobre la alfombra.
"Algo ha caído allí", dijo el gerente en la habitación contigua a la izquierda.
Gregor intentó imaginarse a sí mismo si hay algo similar a lo que estaba pasando hoy le podría haber ocurrido también en algún momento con el gerente.
Por lo menos había que admitir la posibilidad de tal cosa.
Sin embargo, como para dar una respuesta aproximada a esta pregunta, el gerente de ahora, con una chirrido de sus botas lustradas, dio unos pasos determinados en la habitación de al lado.
Desde la habitación contigua a la derecha de la hermana hablaba en voz baja para informar a Gregor:
"Gregorio, el gerente está aquí." "Yo sé", dijo Gregor a sí mismo.
Pero no se atrevió a hacer su voz lo suficientemente alta para que su hermana podía oír.
"Gregor", dice ahora que su padre desde la habitación vecina a la izquierda ", el Sr. Gerente ha venido y se pregunta por qué no se han dejado en el primer tren.
No sabemos lo que tenemos que decirle.
Que será lo suficientemente bueno para perdonar el desorden en su habitación. "
Así que por favor, abra la puerta.
En medio de todo esto, el gerente llamó a cabo de una manera amistosa, "Buenas días, señor Samsa ".
"No está bien", dijo su madre con el gerente, mientras su padre seguía hablando en la puerta: "No es así, créame, señor Director.
De lo contrario ¿cómo Gregor se pierda un tren?
El joven no tiene nada en la cabeza a excepción de negocios.
Estoy casi enojado que nunca sale de noche.
Ahora que ha estado en la ciudad ocho días, pero él ha estado en su casa todas las noches.
Se sienta con nosotros en la mesa y lee tranquilamente el periódico o los estudios de su viaje horarios.
Se trata de un bien una diversión para él a ocuparse con calados.
Por ejemplo, cortar un pequeño cuerpo en el transcurso de dos o tres noches.
Usted se sorprenderá de lo bonito que es.
Está colgado justo dentro de la habitación.
Usted lo verá de inmediato, tan pronto como sea
Gregor se abre la puerta.
De todos modos, estoy feliz de que estés aquí, señor
Manager.
Por nosotros mismos, nunca habría hecho Gregor abrir la puerta.
Es tan terco, y ciertamente no es así, aunque negó que esta por la mañana. "
"Me voy de inmediato", dijo Gregor lenta y deliberadamente y no se movió, por lo que no perder una palabra de la conversación.
"Mi querida señora, yo no puedo explicarme a mí mismo de otra manera", dijo el gerente;
"Espero que sea nada grave.
Por otro lado, también debo decir que la gente de negocios, por suerte o por desgracia,
Sin embargo se mire, muy a menudo, simplemente tienen que superar una ligera indisposición para razones de negocios. "
"Entonces, ¿puede el Sr. Gerente de venir a verte ahora?" Preguntó a su padre con impaciencia y golpeó una vez más en la puerta.
"No," dijo Gregor.
En la habitación contigua a la izquierda un silencio doloroso descendientes.
En la habitación contigua a la derecha de la hermana comenzó a llorar.
¿Por qué no ir a su hermana a los demás?
Probablemente había llegado sólo hasta ahora fuera de la cama y ni siquiera había empezado a vestirse sin embargo.
¿Entonces por qué lloraba?
Porque no se levantaba y no permitir que el administrador de, porque estaba en peligro de perder su posición, y porque entonces su jefe se tejón sus padres una vez de nuevo con las viejas demandas?
Probablemente esos eran preocupaciones innecesarias en estos momentos.
Gregor todavía estaba aquí y no pensar en nada de abandonar a su familia.
En el momento en que estaba tendido allí mismo, en la alfombra, y nadie que supiera acerca de su condición que ha exigido en serio que dejar que el gestor pulg
Pero Gregor no sería casual desestimó manera correcta, porque de este pequeño descortesía, por lo que iba a encontrar una excusa fácil y conveniente en el futuro.
Parecía Gregor que podría ser mucho más razonable que lo dejara en paz a De momento, en lugar de molestarlo con el llanto y la conversación.
Pero fue la misma incertidumbre que angustia a los demás y excusado su comportamiento.
"El Sr. Samsa, "el director estaba gritando, su voz en alto ", ¿qué te pasa?
Usted se está levantando barricadas en su habitación, la respuesta con sólo un sí y un no, están haciendo problemas graves e innecesarios para sus padres, y dejar de lado (lo menciono sólo incidentalmente) sus obligaciones comerciales en una forma verdaderamente inaudita.
Estoy hablando en nombre de sus padres y su empleador, y estoy le solicita que, con toda seriedad una explicación clara e inmediata.
Estoy sorprendido.
Estoy sorprendido.
Creía que te conocía como un ambiente tranquilo, razonable persona, y ahora aparecen de repente a querer empezar a desfilar alrededor de humor extraño.
El jefe me indicó a principios de este mismo día una explicación posible para su negligencia - se refería a la recolección de dinero confiado hace poco tiempo - pero la verdad es que casi le di mi palabra de honor que esta explicación no puede ser correcta.
Sin embargo, ahora que veo aquí el cerdo inimaginable de cabeza y estoy totalmente perder deseo de hablar por usted en lo más mínimo.
Y su posición no es en absoluto la más segura.
Originalmente tenía la intención de hablar de todo esto con usted en privado, pero ya que está dejando me pierdo mi tiempo aquí inútilmente, no sé por qué el asunto no debe llegar a la atención de sus padres.
Su productividad ha sido muy insatisfactoria recientemente.
Por supuesto, no es la época del año para realizar negocios excepcional, reconocemos , pero una época del año para llevar a cabo ningún negocio, no hay tal cosa en absoluto,
El señor Samsa, y como una cosa no debe ser. "
"Sin embargo, el Sr. Gerente," llamado Gregor, fuera de sí y, en su agitación, sin olvidar todo lo demás, "yo estoy abriendo la puerta de inmediato, en este momento.
Una ligera indisposición, un mareo, me ha impedido levantarse.
Todavía estoy tumbado en la cama ahora mismo.
Pero estoy bastante renovado una vez más.
Estoy en el medio de salir de la cama.
Tenga paciencia por un momento!
Las cosas no van tan bien como yo pensaba.
Pero las cosas están bien.
¿Cómo de pronto esto se puede superar a alguien!
Todo lo que sólo ayer por la tarde estaba bien para mí.
Mis padres saben que sin duda.
En realidad, sólo ayer por la tarde tuve una premonición pequeños.
La gente debe haber visto que en mí.
¿Por qué no me informaron de que a la oficina?
Pero la gente siempre piensa que se les pasará la enfermedad sin tener que permanecer en el su casa.
Sr. Director!
Tómelo con calma en mis padres!
En realidad no hay base para las críticas que ahora estás haciendo en mi contra, y Realmente nadie ha dicho una palabra acerca de eso.
Tal vez usted no ha leído los últimos pedidos que he enviado.
Además, ahora estoy de emprender mi viaje en el tren de las ocho, las pocas horas " el resto me han hecho más fuerte.
Sr. Director, no se quedan.
Voy a estar en la oficina de derecho de la persona de distancia.
Por favor, tenga la bondad de decir que ya expresar mis respetos al jefe. "
Mientras que Gregorio fue rápidamente impulsivamente todo esto, apenas consciente de lo que estaba diciendo, que se había acercado a la cómoda, sin esfuerzo, probablemente como resultado de la la práctica ya había tenido en la cama, y ​​ahora estaba tratando de levantarse sobre ella.
En realidad, quería abrir la puerta.
Que realmente quería dejarse ver por y para hablar con el gerente.
Él ha querido ser testigo de lo que los otros ya preguntar por él diría al ver él.
Si ellos se asustaron, entonces Gregor no tenía más responsabilidad y podía estar tranquilo.
Pero si lo aceptaba todo en silencio, entonces no tendría ningún motivo para emocionarse y, si tiene prisa, realmente podría estar en la estación alrededor de las ocho.
En un primer momento se deslizó por un par de veces en el pecho liso de los cajones.
Pero al fin se dio un golpe final y puso en pie allí.
Ya no era en absoluto consciente de los dolores en la parte inferior del cuerpo, no importa cómo se podría todavía picadura.
Ahora se dejó caer sobre el respaldo de una silla cercana, en el borde de la cual se preparó con sus piernas delgadas.
De esta manera se obtuvo el control sobre sí mismo y callado, porque ahora podía escuchar el gerente.
"¿Has entendido una sola palabra?" El gerente le pidió a los padres, "¿Está jugando el tonto con nosotros? "
"Por el amor de Dios", gritó la madre ya las lágrimas ", tal vez está muy enfermo y que está molestarlo. Grete!
Grete!
"Gritó en ese momento.
"Madre?" Llamó a la hermana desde el otro lado.
Ellos fueron para hacerse entender a través de la habitación de Gregorio.
"Debe ir al médico de inmediato.
Gregor está enfermo.
Prisa por el médico.
¿Has oído hablar Gregor todavía? "
"Era la voz de un animal", dijo el gerente, muy tranquilamente, en comparación a los gritos de la madre.
"Anna!
Anna! ", Gritó el padre a través de la sala a la cocina, dando una palmada,
"Buscar un cerrajero de inmediato!"
Las dos jóvenes ya estaban corriendo por el pasillo con faldas silbante - cómo tenía su hermana se vistió tan rápido - y abrió la puerta de la apartamento.
Probablemente había dejado abierta, como es habitual en un apartamento donde una desgracia enorme ha tenido lugar.
Sin embargo, Gregor se había convertido en mucho más tranquilo.
Muy bien, la gente no entendía sus palabras nada más, a pesar de que parecía claro suficiente para él, más clara que antes, tal vez porque sus oídos se habían acostumbrado a ellos.
Pero al menos ahora la gente pensaba que las cosas no estaban bien con él y se dispuesto a ayudar.
La confianza y la seguridad con la que los primeros arreglos se habían realizado le hizo sentir bien.
Sintió que se incluyó de nuevo en el círculo de la humanidad y que esperaba de el médico y el cerrajero, sin diferenciar entre ellos con cualquier verdadero precisión, los resultados espléndidos y sorprendentes.
Con el fin de llegar lo más clara la voz como sea posible para la conversación crítica que era inminente, tosió un poco, y sin duda se tomó la molestia de hacer esto de una manera muy tenue, ya que se posible que incluso ese ruido sonaba como algo diferente de una tos humanos.
Ya no se confiaba a decidir más.
Mientras tanto, en la habitación de al lado se había convertido en muy tranquilo.
Tal vez sus padres estaban sentados con el director en el susurro de mesa, tal vez todos ellos eran apoyado en la puerta escuchando.
Gregor se empujó lentamente hacia la puerta, con la ayuda de la butaca, dejar que ir de allí, se lanzó contra la puerta, se mantenía en posición vertical en contra de ella - la
las bolas de sus miembros diminutos había un poco pegajoso cosas sobre ellos - y descansó allí un momento de su esfuerzo.
Luego hizo un esfuerzo para girar la llave en la cerradura con la boca.
Por desgracia, parecía que no tenía los dientes reales.
Entonces, ¿cómo iba a agarrar la llave?
Sin embargo, para compensar la que sus mandíbulas eran, naturalmente, muy fuerte, con su ayuda conseguido que la clave realmente en movimiento.
No se dio cuenta de que era, obviamente, infligir algún daño a sí mismo, para un
líquido marrón salió de su boca, se derramaba sobre la llave y goteaba en el suelo.
"Basta con escuchar por un momento", dijo el gerente de la habitación de al lado, "se está convirtiendo el clave ".
Para Gregor que fue un gran estímulo.
Pero todos ellos deberían haber llamado a él, incluyendo a su padre ya su madre, "Vamos,
Gregor, "que debería haber gritado," seguir adelante, seguir trabajando en la cerradura ".
Imaginar que todos sus esfuerzos se estaban siguiendo con el suspenso, que poco más abajo frenéticamente en la tecla con toda la fuerza que pudo reunir.
Como la llave en más, puso a bailar alrededor de la cerradura.
Ahora se estaba manteniendo en posición vertical solamente con la boca, y tuvo que colgar en la clave o luego presione de nuevo con todo el peso de su cuerpo, según sea necesario.
El clic en muy distintas de la cerradura, ya que finalmente rompió realmente despertó Gregor arriba.
Respirando con dificultad, se dijo, "Así que no era necesario el cerrajero", y establece que su la cabeza contra la puerta de palanca para abrir la puerta completamente.
Porque tenía que abrir la puerta de esta manera, ya era muy abiertos, sin él todavía está muy visible.
Primero tuvo que darse vuelta lentamente alrededor del borde de la puerta, con mucho cuidado, de
Por supuesto, si no quería caer torpemente sobre su derecho de volver a la entrada en el habitación.
Estaba preocupado con este movimiento aún difícil y no tenía tiempo para pagar atención a nada más, cuando oyó exclamar al director de un fuerte "¡Oh!" - que sonaba como el silbido del viento - y ahora lo vio, cerca de la puerta, apretando su mano contra la boca abierta y en movimiento lentamente, como si una fuerza constante invisible le empujaba lejos.
Su madre - a pesar de la presencia del gerente que estaba de pie aquí con su pelo que sobresale en el extremo, sigue siendo un lío de la noche - estaba buscando a su padre con su las manos entrelazadas.
A continuación, pasó dos pasos hacia Gregor y se derrumbó en medio de su faldas, que se extendían a su alrededor, con el rostro hundido en su pecho, completamente oculto.
Su padre cerró el puño con una expresión hostil, como si quisiera empujar a Gregorio de nuevo en su habitación, y luego miró vacilante por el salón, se cubrió los ojos con las manos y gritó para que su pecho poderoso sacudió.
En este punto, Gregor no dar un paso en la habitación, pero se inclinó hacia su cuerpo de la en el interior contra el ala firmemente atornillada a la puerta, de modo que sólo la mitad de su cuerpo visible, así como su cabeza, inclinada de lado, con la que se asomaba sobre a los demás.
Mientras tanto se había convertido en mucho más brillante.
Destacándose claramente desde el otro lado de la calle era una parte de la interminable gris negro de la casa situada frente - se trataba de un hospital - con sus ventanas regulares graves romper la fachada.
La lluvia seguía cayendo, pero sólo en grandes gotas individuales de manera visible y firme derribado uno a uno en el suelo.
Los platos del desayuno estaban amontonados encima de la mesa, porque a su padre el desayuno era la hora de la comida más importante del día, lo que alargó durante horas por la lectura de varios periódicos.
Justo al otro lado de la pared de enfrente colgaba una fotografía de Gregor desde el momento de su el servicio militar, era una imagen de él como de un teniente, como él, sonriendo y la preocupación libre, con la mano en su espada, exigió respeto a su porte y uniforme.
La puerta de la sala estaba entreabierta, y desde la puerta del apartamento estaba abierta también, uno podía ver en el rellano de la vivienda y el inicio de la escalera a la baja.
"Ahora", dijo Gregor, consciente de que él era el único que había mantenido la compostura.
"Me vestiré de inmediato, el paquete de la colección de muestras, y partió.
Usted me permite exponer en mi camino, ¿no?
Usted ve, señor Director, no soy terco, y estoy feliz de trabajar.
El viaje es agotador, pero yo no podría vivir sin ella.
¿A dónde vas, Gerente Sr.?
A la oficina?
¿En serio?
Le informe de todo lo que la verdad?
Una persona puede ser incapaz de trabajar por un momento, pero eso es precisamente lo mejor tiempo para recordar los logros anteriores y tener en cuenta que más tarde, después de la obstáculos han sido puestos a un lado, la persona trabajará con mayor entusiasmo e intensidad.
Realmente estoy tan en deuda con el Sr. Jefe - usted sabe perfectamente.
Por otro lado, estoy preocupado por mis padres y mi hermana.
Estoy en un problema, pero me voy a trabajar de nuevo.
No hacer las cosas más difíciles para mí lo que ya son.
Hablar en mi nombre en la oficina!
Gente no le gusta vendedores ambulantes.
Ya lo sé.
La gente piensa que ganar montones de dinero y así llevar una buena vida.
La gente ni siquiera tiene alguna razón especial para pensar en este juicio más con claridad.
Pero usted, señor Director, usted tiene una mejor perspectiva de lo que implica que otros la gente, incluso, te lo digo con toda confianza, una perspectiva mejor que el señor
El mismo Presidente, quien en su calidad de el empleador puede permitir que su juicio cometen errores ocasionales a expensas de una de los empleados.
Usted también sabe muy bien que el vendedor ambulante que está fuera del la oficina de casi todo el año puede llegar a ser tan fácilmente a una víctima de los chismes, las coincidencias, y quejas infundadas, contra la cual es imposible que éste se defienda, ya que en su mayor parte no oye sobre ellos en todo y sólo cuando está agotado después de terminar un viaje y en
llega a sentirse en casa en su propio cuerpo la desagradable consecuencias, que no puede ser explorado a fondo a sus orígenes.
Sr. Director, no te vayas sin decir una palabra que me decía que usted por lo menos admitir que estoy un poco en la derecha! "
Pero en las primeras palabras de Gregor es el director se había convertido ya distancia, y ahora miraba hacia atrás a Gregor sobre sus hombros espasmos con los labios fruncidos.
Durante el discurso de Gregorio no estaba todavía por un momento, pero mantuvo alejando hacia el puerta, sin quitar los ojos de Gregorio, pero en realidad poco a poco, como si no hubiera una prohibición secreta de abandonar la sala.
Ya estaba en el pasillo, y dado el brusco movimiento con el que finalmente sacó el pie fuera de la sala, se podría haber creído que se había quemado sólo la planta del pie.
En la sala, sin embargo, extendió su mano derecha hacia fuera lejos de su cuerpo hacia la escalera, como si algo de alivio verdaderamente sobrenatural lo estaba esperando allí.
Gregor se dio cuenta de que no debe bajo ninguna circunstancia permite al administrador de que se vaya en este estado de ánimo, sobre todo si su posición en la empresa no iba a ser colocado en el mayor peligro.
Sus padres no entendían todo esto muy bien.
Durante los largos años, habían desarrollado la convicción de que Gregor se creó para la vida en su empresa y, además, había mucho que hacer hoy en día con su presente problemas que toda previsión les era extraño.
Pero Gregor tenía esta previsión.
El gerente debe ser retenido, tranquilizado, convencido, y finalmente ganó.
El futuro de Gregorio y su familia realmente dependiera de ello!
Si tan sólo la hermana había estado allí!
Ella era inteligente.
Ella ya había llorado mientras Gregor todavía estaba tumbado tranquilamente en su espalda.
Y el gerente, este amigo de las mujeres, sin duda se dejó guiar por ella.
Ella habría cerrado la puerta del apartamento y lo convenció de salir de su espanto en la sala.
Pero la hermana no estaba allí.
Gregor tiene que tratar con él mismo.
Sin pensar que aún no sabía nada acerca de su actual capacidad de movimiento y que, posiblemente, su discurso - de hecho, probablemente - no había sido una vez más entiende, dejó el ala de la puerta, se impulsó a través de la apertura, y quería ir a la gerente, quien era ya aferrándose a la barandilla con las dos manos en el rellano de una manera ridícula.
Pero mientras buscaba algo a qué aferrarse, con un pequeño grito de Gregor inmediatamente cayó sobre sus piernas poco numerosos.
Apenas había sucedido esto, cuando sintió por primera vez por la mañana un general el bienestar físico.
Los miembros pequeña tenía un suelo firme bajo ellos, sino que obedeció a la perfección, como se dio cuenta de que su alegría, y se esforzó por llevarlo adelante en la dirección que él quería.
De inmediato que él creía que la mejora final de todo su sufrimiento se inmediatamente a la mano.
Pero en el momento mismo en que yacía en el piso oscilante de una manera muy restringida estrecha y directamente a través de su madre, que al parecer había caído por completo en ella, de repente surgió la derecha con los brazos extendidos muy separados y los dedos extendidos y gritó: "¡Ayuda, por Dios amor, ayuda! "
Mantenía la cabeza inclinada hacia abajo, como si quisiera ver a Gregor mejor, pero se encontró con sin sentido de nuevo, en contradicción con ese gesto, olvidando que detrás de ella estaba la mesa con todos los platos en él.
Cuando llegó a la mesa, se sentó en ella, como si distraídamente, y no pareció darse cuenta de todo lo que junto a su taza de café estaba derramando sobre la alfombra en un arroyo lleno de los grandes contenedores volcados.
"Madre, madre", dijo Gregor en voz baja, y miró hacia ella.
El gerente de un momento había desaparecido por completo de su mente.
A la vista del café que fluye Gregor no pudo evitar romperse las mandíbulas en el aire un par de veces.
En que su madre gritó de nuevo, salió corriendo de la mesa, y se derrumbó en los brazos de su padre, que corría hacia ella.
Pero Gregor no tenía tiempo ahora para sus padres - el director ya estaba en el escalera.
Nivel de la barbilla con la barandilla, el gerente miró hacia atrás por última vez.
Gregor tomó un movimiento inicial para ponerse al día con él, si es posible.
Sin embargo, el gerente debe tener algo sospechoso, porque se hizo un salto hacia abajo sobre unos cuantos escalones y desapareció, gritando "¡Huh!"
El sonido resonó en toda la escalera.
Ahora, por desgracia, este vuelo de la gerente también pareció desconcertar a su padre por completo.
Antes había sido relativamente tranquila, porque en vez de correr tras el administrador de a sí mismo o al menos no obstaculizar Gregor de su búsqueda, con su mano derecha se apoderó de la caña de la gerencia, que que había dejado atrás con su sombrero y su abrigo sobre una silla.
Con la mano izquierda, su padre cogió un periódico grande de la mesa y, golpeando con los pies en el suelo, se puso a conducir Gregor a su habitación por agitando el bastón y el periódico.
Ninguna solicitud de Gregor fue de alguna utilidad, sin solicitar siquiera se entiende.
No importa qué tan dispuesto estaba a su vez, la cabeza respetuosamente, su padre apenas pisó todo más difícil con los pies.
Través de la habitación de él su madre abrió una ventana, a pesar del frío tiempo, y apoyándose con las manos en las mejillas, empujó su cara mucho más allá la ventana.
Entre el callejón y el hueco de la escalera una fuerte corriente subió, las cortinas de las voló por la ventana, los periódicos sobre la mesa swished, y las hojas individuales revoloteaban por el suelo.
El padre siguió adelante sin descanso, llevando a cabo sibilantes, como un hombre salvaje.
Ahora, Gregor no tenía práctica en absoluto en ir hacia atrás - que era muy lento.
Si Gregor sólo se había permitido a sí mismo la vuelta, habría sido en su habitación de inmediato, pero tenía miedo de que su padre, impaciente por el tiempo proceso de dar la vuelta, y cada momento se enfrentó a la amenaza de un golpe mortal en la espalda o la cabeza de la caña en su la mano del padre.
Finalmente Gregor no tenía otra opción, pues cuenta con horror que no sin embargo, entender la manera de mantener su dirección hacia atrás.
Y así empezó, en medio de miradas de reojo constantemente ansiosa en la dirección de su padre, a sí mismo la vuelta lo más rápido posible, aunque en realidad esto fue sólo hace muy lentamente.
Tal vez su padre se dio cuenta de sus buenas intenciones, para que no interfirieran con Gregor en este movimiento, pero con la punta de la caña desde la distancia que aún dirige
Movimiento de rotación de Gregor aquí y allá.
Si sólo su padre no había silbó tan insoportable!
Debido a que Gregor perdido totalmente la cabeza.
Ya estaba casi totalmente la vuelta, cuando, siempre con el silbido en la oreja, sólo cometió un error y se volvió un poco hacia atrás.
Pero cuando finalmente tuvo éxito en conseguir su cabeza delante de la puerta de apertura, se hizo evidente que su cuerpo era demasiado ancho para pasar por allá.
Naturalmente, su padre, en su estado mental actual, no tenía ni idea de la apertura de los otros ala de la puerta un poco para crear un paso adecuado para Gregor pasar.
Su pensamiento estaba fijo y único que Gregor tiene que entrar en su habitación lo más rápidamente posible.
Él nunca habría permitido que las preparaciones elaboradas que Gregor necesarios para orientar a sí mismo y por lo tanto tal vez por la puerta.
Por el contrario, como si no hubiera ningún obstáculo y con un ruido peculiar, que ahora Gregor condujo hacia adelante.
Detrás de Gregorio el sonido en este momento ya no era como la voz de un solo padre.
Ahora era realmente ya no es una broma, y ​​Gregor se obligó, pasara lo que pasara, en la puerta.
Uno de los lados de su cuerpo fue levantado.
Se quedó en un ángulo de apertura de la puerta.
Su dolor era uno de los flancos con el raspado.
En la puerta blanca manchas feas se quedaron.
Pronto se quedó atascado rápido y no habría sido capaz de moverse más por su cuenta.
Las patas pequeñas, por un lado colgaba espasmos en el aire, y las de los otros secundarios fueron empujados dolorosamente en el suelo.
Entonces su padre le dio un impulso liberador muy fuerte por detrás, y él corrían, sangrando profusamente, ahora en el interior de su habitación.
La puerta se cerró de golpe con el bastón, y finalmente se quedó en silencio.
CAPÍTULO II.
Gregor primero despertó de su pesado desmayo, como el sueño en el crepúsculo de la tarde.
Sin duda se habría despertado poco después sin ningún tipo de perturbación, por lo se sintió lo suficientemente descansado y despierto, aunque le pareció como si un paso apresurado y un cierre de cuidado de la puerta de la sala le había despertado.
Luz de las farolas eléctricas estaba pálido aquí y allá en el techo y en las partes más altas de los muebles, pero por debajo de alrededor de Gregor estaba oscuro.
Se puso lentamente hacia la puerta, aún a tientas torpemente con sus antenas, que ahora aprendí a valorar por primera vez, para comprobar lo que estaba sucediendo allí.
Su costado izquierdo parecía una sola cicatriz larga desagradable estirado, y realmente había de perjudicar a sus dos filas de patas.
Además, una pierna pequeña había sido gravemente herido en el curso de la incidente de la mañana - era casi un milagro que sólo uno había sido herido - y lo arrastró sin vida detrás.
Por la puerta, notó por primera vez lo que realmente le atrajo allí: era el olor de la algo de comer.
Un plato se quedó allí, llenos de leche azucarada, en el que nadaban pedazos pequeños de color blanco pan.
Casi se echó a reír con alegría, porque ahora tenía un hambre mucho mayor que en la mañana, e inmediatamente bajó la cabeza casi hasta los ojos y más abajo en la leche.
Pero pronto se retiró de nuevo a la decepción, no sólo porque era difícil para él para comer debido a su delicado costado izquierdo - lo que podía comer sólo si todo su cuerpo jadeante trabajaba en una manera coordinada - sino también porque la leche, que de otro modo era su bebida favorita y que su hermana había colocado allí sin duda por esa razón, no recurrió a él en todos.
Se alejó de la taza casi con aversión y se deslizó de nuevo en el centro de la habitación.
En la sala de estar, como Gregor vio a través de la rendija de la puerta, el gas estaba encendido, pero donde, en otras ocasiones en esta hora del día, su padre tenía la costumbre de leer el por la tarde periódico en voz alta a su madre ya veces también a su hermana, en el momento no hay sonido era audible.
Ahora, tal vez esta lectura en voz alta, de la que su hermana había hablado siempre y escrito a él, había caído recientemente de su rutina general.
Pero era tan todavía a su alrededor, a pesar del hecho de que el apartamento fue sin duda no está vacío.
"Lo que una vida tranquila de la familia lleva", dijo Gregor a sí mismo y, mientras miraba fijamente por delante de él en la oscuridad, sintió un gran orgullo que había sido capaz de proporcionar una vida en un hermoso apartamento como este para sus padres y su hermana.
Pero, ¿cómo van las cosas ahora si toda la tranquilidad, toda la prosperidad, todos los satisfacción debe llegar a un final tan horrible?
Para no perderse en tales pensamientos, prefirió Gregor conjunto en movimiento, lo que se trasladó hacia arriba y abajo en su habitación.
Una vez en la puerta lateral una larga noche y luego la otra puerta se abrió sólo un pequeña grieta y rápidamente se vuelve a cerrar.
Alguien, presumiblemente necesario para entrar, pero entonces había pensado mejor.
Gregor inmediatamente tomó una posición por la puerta de la sala, decidido a llevar en el visitante dudas una forma u otra, o al menos para saber quién podría ser.
Pero ahora la puerta no se abrió más y Gregorio esperó en vano.
Antes, cuando la puerta se les había prohibido, todos se habían querido venir a él, ahora, Cuando abrió una puerta y cuando los demás habían sido, obviamente, abierto durante el día, no vino nadie más, y las llaves se quedaron atrapados en los bloqueos en el exterior.
La luz en la sala se apagó sólo por la noche, y ahora era fácil establecer que sus padres y su hermana se había quedado despierto todo este tiempo, por un podía escuchar claramente como los tres se alejaron de puntillas.
Ahora estaba seguro de que nadie vendría a Gregor más hasta la mañana.
Por lo tanto, tenía mucho tiempo para pensar tranquilo acerca de cómo se debe reorganizar su vida desde cero.
Sin embargo, la sala de alto, abierto, en el que se vio obligado a acostarse en el suelo, hecho lo ansioso, sin que se pueda averiguar la razón, porque él había vivido en la sala de cinco años.
Con un giro de media inconsciente y no sin una pena leve que se escurrió bajo el sofá, donde, a pesar del hecho de que su espalda estaba un poco estrecho y podría ya no levanta la cabeza, se sintió muy cómodo y lo sentía sólo que su cuerpo era demasiado grande para caber por completo bajo que.
Allí permaneció toda la noche, lo que pasó en parte en un estado de semi-sueño, de los cuales el hambre constantemente lo despertó con un sobresalto, pero en parte en un estado de espera que la preocupación y turbia, lo que llevó a todos los conclusión de que por el momento, tendría que mantener la calma y con paciencia y el mayor consideración de su familia tolerar los problemas que en su presente condición de que se vio obligado a causar.
Ya temprano en la mañana - todavía era casi de noche - Gregor tuvo la oportunidad de prueba el poder de las decisiones que acababa de hacer, de su hermana, casi completamente vestido, abrió la puerta de la sala a su habitación y miró ansiosamente en el interior.
Ella no lo encontré de inmediato, pero cuando ella se fijó en él en el sofá - Dios, tenía que ser un lugar u otro, porque no podía volar - obtuvo un choque que, sin ser capaz de controlar ella misma, cerró la puerta una vez más desde el exterior.
Sin embargo, como si estaba arrepentido por su comportamiento, ella inmediatamente se abrió la puerta de nuevo y entró de puntillas, como si estuviera en presencia de una grave válida o un completo extraño.
Gregor había empujado la cabeza hacia delante hasta el borde del sofá y la observación se ella.
¿Se nota realmente que había dejado en pie la leche, no precisamente de la falta de hambre, y que si quería traer algo más que comer más adecuado para él?
Si ella no lo hizo por su cuenta, él preferiría morir de hambre a su llamado atención sobre el hecho, a pesar de que había una necesidad muy poderosa para ir más allá de la sofá, arrojarse a los pies de su hermana, y su ruego de una u otra cosa buena para comer.
Pero su hermana notó de inmediato con asombro que el recipiente se llena, con sólo un poco de leche derramada a su alrededor.
La tomó de inmediato, aunque no con sus propias manos, sino con un trapo, y lo sacó de la habitación.
Gregor era muy curioso lo que traería como sustituto, y se imaginó a mismo ideas diferentes al respecto.
Pero él nunca podría haber imaginado lo que su hermana fuera de la bondad de su corazón en hecho lo hizo.
Ella le trajo, para poner a prueba su gusto, una selección completa, todas dispersas en un viejo periódico.
Había viejas medio podridas vegetales, huesos de la comida de la noche, cubierto con una salsa blanca, que casi se había solidificado, pasas y almendras, el queso que
Gregor había declarado dos días no comestibles antes, una rebanada de pan seco, y una rebanada de pan untada con mantequilla salada.
Además de todo esto, dejó un tazón de fuente - probablemente designados una vez por todas como Gregor's - en la que había vertido un poco de agua.
Y fuera de su delicadeza, ya que sabía que Gregorio no comería delante de ella, ella se fue muy rápido, e incluso girar la llave en la cerradura, para que Gregor Ahora observo que pudo hacerse lo más cómodo que quisiera.
Ramas pequeñas de Gregor zumbaban ahora que el tiempo para comer había llegado.
Sus heridas, en todo caso, ya han sanado por completo.
No sentía ningún impedimento en ese sentido.
Él se sorprendió de que ya pensaba en cómo más de un mes que había cortado dedo ligeramente con un cuchillo y cómo esta herida se había hecho bastante daño, incluso el día antes ayer.
"Estoy ahora va a ser menos sensibles", pensó, ya chupar con avidez en el queso, que lo atrajo con fuerza de inmediato, más que todos los otros alimentos.
De forma rápida y con los ojos llorosos con satisfacción, que comía una tras otra el queso, las verduras y la salsa.
Los alimentos frescos, por el contrario, no sabía bien con él.
No podía soportar el olor e incluso llevó a las cosas que quería comer un poco distancia.
En el momento en que su hermana lentamente giró la llave como señal de que debía retirarse, se terminó de largo y ahora estaba perezosamente en el mismo lugar.
El ruido lo sobresaltó de inmediato, a pesar del hecho de que ya estaba casi dormido, y él se escurrió de nuevo bajo el sofá.
Pero le costó un gran autocontrol para permanecer en el sofá, incluso en el corto momento en que su hermana estaba en la habitación, porque su cuerpo había llenado un poco en cuenta de la comida rica y en el estrecho espacio que apenas podía respirar.
En medio de ataques menores de la asfixia, la miró con algo que sobresalen los ojos, como su hermana confiados barrido con una escoba, no sólo los restos, pero incluso los alimentos de la que Gregorio no había tocado en absoluto, como si se tratara también ahora inútil, y como ella objeto de dumping todo rápidamente en un cubo, que cerró con una tapa de madera, y luego llevó a todos de la misma fuera de la habitación.
Ella se había vuelto casi todo antes de que Gregor ya se había sacado de la sofá, la extendió, y dejar que su cuerpo se expanden.
De este modo, Gregor tuvo su comida todos los días, una vez en la mañana, cuando sus padres y la criada todavía dormían, y una segunda vez después de la comida del mediodía común, por eran sus padres, como antes, entonces dormido por un tiempo, y la criada fue expulsado por su hermana en una diligencia o de otro tipo.
Desde luego, no habría querido que Gregor a morir de hambre, pero tal vez podría no han sufrido saber lo que comía que no sea de oídas.
Tal vez su hermana quería que se la perdone lo que posiblemente fue sólo un pequeño dolor, por que eran realmente sufren más que suficiente ya.
¿Qué tipo de personas excusas habían utilizado en la primera mañana para llegar al médico y el cerrajero de la casa de Gregorio era completamente incapaz de determinar.
Como no podían entenderlo, nadie, ni siquiera su hermana, pensó que podría ser capaz de comprender a los demás, y por lo tanto, cuando su hermana estaba en su habitación, que tuvo que conformarse con escuchar de vez en luego a sus suspiros e invocaciones a los santos.
Sólo más tarde, cuando había crecido un poco acostumbrado a todo lo que - naturalmente, no no podía ser de otra habla de su creciente completamente acostumbrado a él - Gregor a veces caen un comentario que fue la intención de ser amigable o podría ser interpretado como tal.
"Bueno, hoy sabía bien con él", dijo, si Gregor había limpiado realmente a lo que que tenía que comer, mientras que, en la situación inversa, que poco a poco se repitió cada vez con más frecuencia, solía decir con tristeza: "Ahora todo se ha detenido de nuevo."
Pero mientras que Gregorio no pudo conseguir la nueva dirección, que hizo oír una buena frente de la sala de al lado, y tan pronto como oyó las voces, que corrió de inmediato a la puerta adecuada y presiona su cuerpo contra ella.
En los primeros días, especialmente, no hay conversación que no le preocupaba él de alguna manera u otra, aunque sea en secreto.
Durante dos días, en todas las horas de las comidas discusiones sobre ese tema se podía oír en la forma ahora la gente debe comportarse, sino que también habló sobre el mismo tema en los tiempos entre las comidas, porque no siempre estaban en por lo menos dos miembros de la familia en casa, ya que nadie quería permanecer en la casa solo y la gente no podía bajo ninguna circunstancia, dejar el apartamento completamente vacío.
Además, en el primer día la criada - que no era del todo claro qué y cuánto sabía acerca de lo que había sucedido - de rodillas le había pedido su la madre que la deje ir de inmediato, y cuando dijo adiós a unos quince minutos más tarde, ella estaba muy agradecida por el despido con lágrimas en los ojos, como si estuviera recibiendo el favor más grande que la gente le había mostrado allí, y sin que nadie exigen que a partir de ella, ella juró miedo de no traicionar a nadie, ni siquiera el más mínimo.
Ahora, su hermana tuvo que aliarse con su madre a hacer la comida, a pesar de que no ha creado muchos problemas porque la gente estaba comiendo casi nada.
Una y otra vez escuchaba Gregor como uno de los invitados en vano otra para comer y recibió otra respuesta que: "Gracias.
Ya he tenido suficiente "o algo por el estilo.
Y tal vez había dejado de tener algo de beber, también.
Su hermana a menudo le preguntó a su padre si quería tomar una cerveza y le ofreció con mucho gusto en busca de ella misma, y ​​cuando su padre se quedó en silencio, dijo, con el fin de eliminar las reservas que pueda tener, que podía enviar a la esposa del cuidador para conseguirlo.
Pero entonces su padre finalmente dijo un rotundo "No", y nada más sería hablado sobre ello.
Ya durante el primer día su padre había puesto todas las circunstancias financieras y las perspectivas de su madre y su hermana también.
De vez en cuando se levantó de la mesa y sacó de la caja de seguridad pequeña rescatado de su negocio, que se había derrumbado hace cinco años, algunos documento o de otro tipo notebook algunos.
El sonido era audible cuando se abrió la cerradura complicada y, después de la eliminación de lo que que estaba buscando, la cerró de nuevo.
Estas explicaciones por su padre eran, en parte, lo primero que Gregor agradable tuvo la oportunidad de escuchar desde su encarcelamiento.
Había pensado que nada sobró a su padre de que los negocios; en por lo que su padre le había dicho nada para contradecir esa opinión, y Gregor en cualquier caso, no le había preguntado por él.
En el momento única preocupación de Gregor había sido la de utilizar todo lo que tenía a fin de permitir su familia para olvidar lo antes posible la mala suerte de negocios que había llevado todos ellos en un estado de total desesperanza.
Y así, en ese momento había empezado a trabajar con una especial intensidad y de una asistente se había convertido, casi de un día, un viajante de comercio, que, naturalmente, había posibilidades totalmente diferentes para ganar dinero y cuyos éxitos en el trabajo se convierte de inmediato en la forma de comisiones en efectivo, que podría situarse sobre la mesa en casa delante de su asombrado y encantado de la familia.
Aquellos habían sido días hermosos, y nunca había regresado después, al menos no con el mismo esplendor, a pesar del hecho de que Gregor tarde ganado tanto dinero que estaba en condiciones de soportar la Los gastos de toda la familia, los costos que, de hecho, se llevan.
Se habían convertido en bastante acostumbrado a él, tanto la familia como Gregor también.
Se llevaron el dinero con agradecimiento, y felizmente se rindió, pero el especial el calor ya no estaba presente.
Sólo la hermana se había mantenido aún cerca de Gregor, y era su plan secreto para enviar ella el próximo año en el conservatorio, a pesar de los grandes gastos que esa necesariamente involucrados y que estaría compuesta por otros medios.
En contraste con Gregor le gustaba mucho la música y sabía tocar el violín encantadora.
De vez en cuando durante estancias cortas de Gregor en la ciudad el conservatorio se ha mencionado en conversaciones con su hermana, sino siempre como un hermoso sueño, cuyas realización era inimaginable, y sus los padres no escucharon las expectativas inocentes con el placer.
Pero Gregor pensaba en ellos con la consideración escrupulosa con la intención de explicar el asunto ceremonia en la víspera de Navidad.
En su situación actual, tales ideas inútiles pasó por la cabeza, mientras que él empujó el propio derecho contra la puerta y escuchó.
A veces, en su agotamiento general que no podía escuchar nada más y dejar que la cabeza
Bang indiferencia frente a la puerta, pero inmediatamente se calmó, por incluso el pequeño ruido que hizo por este el movimiento se escuchó cerca y silenciado a todos.
"Ahí va de nuevo", dijo a su padre después de un tiempo, claro giro hacia la puerta, y sólo entonces la conversación interrumpida poco a poco se reanudará de nuevo.
Gregor encontrado con suficiente claridad - a su padre tendido a repetirse con frecuencia en sus explicaciones, en parte porque no había personal se ocupa de estos asuntos de mucho tiempo, y en parte También porque su madre no entendía todo lo que de inmediato la primera vez - que, A pesar de todo la mala suerte, una fortuna, aunque muy pequeña, estaba a disposición de la
Por otra parte, además de esto, el dinero que Gregorio había traído a casa todos los meses - había mantenido sólo unos cuantos florines para sí mismo-, no había sido completamente agotado y había convertido en una cantidad pequeña capital.
Gregorio, detrás de la puerta, asintió con entusiasmo, alegría por esta previsión no previstos y la frugalidad.
Es cierto que con este exceso de dinero, podría haber pagado más de la deuda de su padre, a su empleador y el día en que podía deshacerse de esta posición habría sido mucho más cerca, pero ahora las cosas eran, sin duda, mejor la forma en que su padre había arreglado.
Por el momento, sin embargo, este dinero no fue suficiente para permitir que la familia viven en el pago de intereses.
Tal vez sería suficiente para mantener a la familia de uno o como máximo dos años, eso es todos.
Por lo tanto, sólo se suman a una cantidad que uno no debería aprovechar y que debe ser reservado para una emergencia.
Pero el dinero para vivir había que ganar.
Ahora, aunque su padre era viejo, era un hombre sano que no había trabajado en todos los de cinco años y por lo tanto no se podía contar para mucho.
Había en estos cinco años, las primeras vacaciones de su lleno de problemas, pero la vida sin éxito, poner una buena cantidad de grasa y por lo tanto se había convertido realmente pesado.
Y en caso de su madre viejo tal vez trabajar por el dinero, una mujer que sufría de el asma, para los que pasear por el apartamento hasta ahora era una gran tensión y que pasó cada segundo día en el sofá por la ventana abierta para el trabajo de parto para respirar?
En caso de su hermana, ganar dinero, una niña que todavía era un niño de diecisiete años de edad, cuyo estilo de vida anterior había sido tan delicioso que había consistido en vestirse bien, dormir hasta tarde, ayudar en la casa, tomar parte en una modesta pocos placeres y, sobre todo, tocando el violín?
Cuando llegó a hablar de esta necesidad de ganar dinero, en un primer momento Gregorio se fue de la puerta y se arrojó sobre el sofá de cuero fresco junto a la puerta, porque era muy caliente de la vergüenza y el dolor.
A menudo, se quedó allí toda la noche.
No durmió un momento y se rascó sólo en la piel durante horas a la vez.
Él emprendió la difícil tarea de empujando una silla a la ventana.
A continuación, se arrastró hasta el alféizar de la ventana y, apuntalado en la silla, se apoyó en la ventana para mirar, obviamente con algo de memoria u otros de la satisfacción que que solía llevar en los primeros tiempos.
En realidad, día a día se dio cuenta de las cosas con claridad cada vez menos, incluso aquellos a poca distancia: el hospital de enfrente, el todo-demasiado-frecuente vista de que había maldecido anteriormente, no era visible en todos los más, y si no hubiera sido, precisamente, consciente de que vivía en la tranquilidad, pero totalmente urbanos Charlotte Street, podría haber creído que a partir de su ventana estaba mirando a cabo en un desierto sin rasgos, en la que el cielo gris y la tierra gris se habían fusionado y eran indistinguibles.
Su hermana atento habrá observado un par de veces que el presidente estaba junto a la ventana, y luego, después de limpiar la habitación, cada vez que empuja la silla hacia atrás derecho contra la ventana y en ella a partir de ahora, incluso dejó el batiente interior abierto.
Si Gregor sólo había podido hablar con su hermana y darle las gracias por todo que tenía que hacer por él, habría tolerado su servicio con más facilidad.
Así las cosas, que sufrió en ella.
Es cierto que la hermana trató de encubrir la torpeza de todo tanto como posible, y el paso del tiempo, que, naturalmente, tiene más éxito en ello.
Pero con el paso del tiempo también Gregor llegó a entender que todo sea más con precisión.
Hasta su entrada fue terrible para él.
Tan pronto como entró, corrió hacia la ventana, sin tomarse el tiempo para cerrar la puerta, a pesar del hecho de que ella era otra cosa muy considerado en el ahorro de nadie a la vista de la habitación de Gregorio, y tiró de la ventana abierta con sus manos, como si fuera casi sofocante, y se mantuvo por un tiempo por la ventana para respirar profundamente, incluso cuando todavía era muy frío.
Con esta funcionando y el ruido que asusta Gregor dos veces al día.
Todo el tiempo que temblaba bajo el sofá, pero él sabía muy bien que ella sin duda le habría ahorrado con mucho gusto, si sólo había sido posible permanecer con la ventana cerrada en una habitación donde vivía Gregor.
En una ocasión - alrededor de un mes ya se había ido desde que Gregor transformación, y ahora hay ninguna razón particular más que su hermana ser sorprendido en el aspecto de Gregor - ella Llegamos un poco antes de lo habitual y se encontró con que Gregor todavía estaba buscando por la ventana, inmóvil y bien posicionada para asustar a alguien.
No habría sido una sorpresa para Gregor si no había llegado, ya que su posición le impedía abrir la ventana de inmediato.
Pero ella no sólo no intervino en el interior, que incluso se retiró y cerró la puerta.
Un extraño en realidad podría haber deducido de ello que Gregorio había estado al acecho para ella y quería morder.
Por supuesto, Gregor inmediatamente se escondió debajo del sofá, pero tuvo que esperar hasta la comida del mediodía antes de regresar a su hermana, y ella parecía mucho menos tranquila de lo habitual.
A partir de este se dio cuenta de que su aspecto era aún constantemente intolerable y debe seguir siendo intolerable en el futuro, y que ella realmente tenía que ejercer una gran cantidad de auto- control, no para huir de una visión de sólo la pequeña parte de su cuerpo que sobresalían de debajo del sofá.
Con el fin de evitarle incluso esta a la vista, que un día se arrastró a la hoja en la espalda y en el sofá - esta tarea le tomó cuatro horas - y dispuestas de tal manera que ahora estaba completamente oculto y su hermana, aunque se inclinó hacia abajo, no podía verlo.
Si esta hoja no era necesario, lo que a ella se refiere, entonces podría eliminar ella, porque estaba suficientemente claro que Gregorio no pudo obtener ningún placer de aislándose de distancia por completo.
Pero dejó la sábana tal como estaba, y Gregor creyó que incluso tomó un aspecto de gratitud cuando, en una ocasión, levantó cuidadosamente la hoja un poco con la cabeza para ver, como su hermana hizo un balance de la nueva disposición.
En las dos primeras semanas de sus padres no podían llegar a visitarlo, y oye a menudo la forma en que reconoce plenamente el trabajo actual de su hermana, mientras que, a principios de que habían conseguido a menudo molesta a su hermana porque ella le había parecido a una joven un tanto inútil.
Sin embargo, ahora su padre y su madre a menudo esperaban delante de la puerta de Gregor mientras que su hermana limpiado por dentro, y tan pronto como salió, tuvo que explicar en detalle cómo las cosas se veían en la sala, lo que
Gregor había comido, cómo se había comportado esta vez, y si acaso un ligero mejora fue perceptible.
En cualquier caso, su madre relativamente pronto quería visitar Gregor, pero su padre y su hermana se lo impidieron, al principio con las razones que Gregor escuchaba muy atención y que apoyó completamente.
Más tarde, sin embargo, tuvo que frenar con fuerza, y cuando se gritaba "¡Déjenme ir a Gregor.
¿No entiendes que me tengo que ir a él? "
Gregor entonces pensé que tal vez sería una buena cosa si su madre no llegó, todos los días, por supuesto, pero quizás una vez a la semana.
Ella entiende todo mucho mejor que su hermana, que, a pesar de todos sus coraje, era todavía un niño y, en última instancia, se había comprometido el tal tarea difícil, sólo por imprudencia de niño.
Gregor el deseo de ver a su madre, pronto se dieron cuenta.
Mientras que durante el día Gregor, por consideración a sus padres, no quería para mostrar a sí mismo por la ventana, no podía arrastrarse en gran medida de la plaza unos pocos metros del suelo.
Le resultaba difícil de soportar permanecer en calma durante la noche, y pronto ya no comer le dio el más mínimo placer.
Así que para el desvío de él adquirió el hábito de deslizarse hacia atrás y adelante a través de las paredes y el techo.
Fue especialmente aficionado a colgar de la techo.
La experiencia fue muy diferente de la tirada en el suelo.
Era más fácil para respirar, una ligera vibración fue a través de su cuerpo, y en el medio de la diversión casi feliz que Gregor encontrado allí, podría ocurrir que, para su propia sorpresa, soltó y cayó al suelo.
Sin embargo, ahora controlada naturalmente su cuerpo de manera muy diferente, y no daño a sí mismo en una gran caída.
Su hermana notó de inmediato la diversión nuevos que Gregorio había encontrado a sí mismo - para que se arrastró alrededor que dejó aquí y allá las huellas de su pegajosa cosas - y así se le ocurrió la idea de hacer
Gregor arrastra alrededor tan fácil como sea posible y por lo tanto de la eliminación de los muebles que puso en el camino, especialmente en la cómoda y el escritorio.
Pero ella no estaba en condiciones de hacerlo por sí misma.
Ella no se atrevió a pedirle a su padre para ayudar, y la criada no duda le han ayudado, pues aunque esta chica, de unos dieciséis años, tenía coraje quedaron después de la destitución de los anterior cocinar, había pedido el privilegio de que se les permita quedarse permanentemente confinado a la cocina y de tener que abrir la puerta sólo en respuesta a una citación especial.
Por lo tanto, su hermana no tenía otra opción sino involucrar a su madre mientras su padre estaba ausentes.
Su madre se acercó a la habitación de Gregorio con gritos de alegría emocionada, pero se quedó en silencio en la puerta.
Por supuesto, su hermana, primero se comprueba si todo en la habitación estaba en orden.
Sólo entonces permitió que su madre camina con mucha prisa Gregor había dibujado la hoja aún más abajo y más arrugada.
La cosa realmente parecía un cobertor tirado descuidadamente sobre el sofá.
En esta ocasión, Gregorio se abstuvo de espiar por debajo de la hoja.
Por lo tanto, se abstuvo de buscar a su madre este tiempo y estaba feliz de que había venido.
"Vamos, que no es visible", dijo su hermana, y, evidentemente, llevó a su madre por el la mano.
Ahora Gregor escuchaba como estas dos mujeres débiles cambió el viejo baúl aún pesados ​​de cajones de su posición, y como su hermana siempre tuvo en sí misma la mayor parte de la obra, sin escuchar a las advertencias de su madre, que tenía miedo de que ella misma cepa.
El trabajo duró mucho tiempo.
Después de un cuarto de hora ya se había ido por su madre dijo que mejor que salir de la cómoda donde estaba, porque, en primer lugar, era muy pesado: no se terminado antes de la llegada de su padre, y dejando la cómoda en el centro de la habitación podría bloquear todas las vías de Gregor, pero, en segundo lugar, que no podía estar seguro de que Gregor estaría contento con la eliminación de los muebles.
Para ella lo contrario parece ser cierto, a la vista de las paredes vacías atravesó su derecho en el corazón, y ¿por qué no Gregor sentir lo mismo, ya se había acostumbrado a los muebles de la habitación por un largo tiempo y en una habitación vacía se sentiría abandonado?
"¿Y no es el caso", concluyó su madre en voz muy baja, casi susurrando como si quisiera evitar que Gregorio, cuya ubicación exacta que realmente no lo sabía, a partir de escuchar hasta el sonido de su voz - para estaba convencida de que él no entendía sus palabras - "y no es un hecho que mediante la eliminación de los muebles que estamos mostrando que estamos dando a toda esperanza de una mejora y se le deja a sus propios recursos sin tener en cuenta?
Creo que sería mejor si tratamos de mantener la habitación exactamente en el estado en que estaba antes, de modo que, cuando Gregor vuelve a nosotros, se encuentra todo cambiado y se puede olvidar el tiempo de intervención con mayor facilidad. "
Al oír las palabras de su madre se dio cuenta de que Gregor la falta de todas las inmediatas contacto humano, junto con la monótona vida rodeado de la familia sobre el Durante estos dos meses, debe tener confundido su entendimiento, porque de lo contrario no podría explicarse a sí mismo cómo él, con toda seriedad, podría haber sido tan interesados ​​en tener su habitación vacía.
Estaba realmente ansioso por dejar la sala caliente, cómodas y equipadas con las piezas que había hereditaria, se convirtió en una caverna en la que, por supuesto, a continuación, ser capaz de gatear en todas direcciones sin perturbación, pero al mismo tiempo, con un olvido rápido y completo de su humana pasado también?
Fue entonces en este punto ya al borde del olvido y fue sólo el voz de su madre, que él no había escuchado durante mucho tiempo, que lo había despertado?
Nada iba a ser eliminado - todo lo que debe permanecer.
En su condición de que no podría funcionar sin la influencia beneficiosa de su muebles.
Y si los muebles le impidió llevar a cabo su rastreo sin sentido acerca de por todo el lugar, entonces no había nada malo en eso, sino más bien un gran beneficio.
Pero por desgracia su hermana pensaba lo contrario.
Se había acostumbrado, y ciertamente no sin justificación, por lo que respecta a la discusión de las cuestiones relativas a Gregor se refiere, para actuar como un experto en especial con respecto a sus padres, y ahora el consejo de la madre era hermana de su razón suficiente para insistir en la eliminación, no sólo de la cómoda y la mesa de trabajo, que fueron los únicos elementos que había pensado en un primer momento, sino también de todos los los muebles, con la excepción del sofá indispensable.
Por supuesto, no fue sólo un desafío infantil y su reciente y muy inesperado difícil ganar confianza en sí mismo que la llevó a esta demanda.
Ella también había observado que en realidad Gregor necesitaba una gran cantidad de espacio para arrastrarse; los muebles, por otro lado, en lo que se podía ver, no era de lo más mínimo uso.
Pero tal vez la sensibilidad entusiasta de las jóvenes de su edad también juega un papel importante.
Este sentimiento buscaba liberar a la menor oportunidad, y me sentí con él Grete ahora la tentación de querer hacer la situación de Gregor aún más terrorífico, por lo que luego se sería capaz de hacer aún más para él que ahora.
Porque seguramente nadie más que a Grete jamás confiar en sí mismos para entrar en una habitación en la que
Gregor gobernó las paredes vacías por sí mismo.
Y así que ella no se dejó disuadir de su decisión de su madre, que en esta habitación parecía incierto de sí misma en su pura agitación y luego guardó silencio, ayudando a su hermana con toda su energía para obtener la cómoda de la habitación.
Ahora, Gregor todavía podría hacer sin la cómoda si es necesario, pero el escritorio realmente tenía que estar.
Y apenas las mujeres salieron de la habitación con la cómoda, gimiendo como lo empujó, cuando Gregor sacó la cabeza de debajo del sofá a mirar cómo podría intervenir con cautela y con tanta consideración como sea posible.
Pero por desgracia, era su madre, que volvió a entrar en el primer cuarto, mientras que Grete tenía los brazos alrededor del pecho de los cajones de la habitación de al lado y estaba meciéndose de ida y vuelta por su cuenta, sin moverse de su posición.
Su madre no estaba acostumbrado a ver a Gregor, que podría haber hecho su mal, y por lo tanto, asustado, corrió hacia atrás Gregor derecho al otro extremo del sofá, pero podría ya no evitará que la hoja que se mueva un poco hacia adelante.
Eso fue suficiente para captar la atención de su madre.
Ella se detuvo, se detuvo por un momento y luego volvió a Grete.
Aunque Gregor se repetía a sí mismo una y que más realmente nada inusual que estaba pasando, que sólo unas pocas piezas de mobiliario eran cambiados, muy pronto tuvo que admitir ante sí mismo que los movimientos de las mujeres de aquí para allá, de sus conversaciones tranquilas, y el rascado de la muebles en el suelo le afectó como una gran conmoción hinchada en todos lados, y, tan firmemente estaba tirando en la cabeza y piernas y presionando su cuerpo en el piso, que tenía que decirse a sí mismo de manera inequívoca que que no sería capaz de aguantar todo esto mucho más tiempo.
Ellos fueron la limpieza de su habitación, quitando de él todo lo que amaba, sino que había arrastrado ya a la cómoda en la que la sierra de calar y otros herramientas se cumplieron, y ahora estaban aflojando el escritorio que se haya fijado firmemente al suelo, la mesa en la que, como estudiante de negocios, un estudiante de la escuela, es más, como una escuela primaria estudiante, había escrito a sus tareas.
En ese momento realmente no tenía más tiempo para revisar las buenas intenciones de las dos mujeres, cuya existencia había en todo caso, casi olvidado, porque en su agotamiento que estaban trabajando realmente en silencio, y el tropiezo de sus pesados ​​pies era el único sonido que se escucha.
Y por lo que se escabulló - las mujeres eran sólo ellos apuntalar en el escritorio en la habitación de al lado con el fin de tomar un respiro - cambiar la dirección de su camino en cuatro ocasiones.
Él realmente no sabía lo que tenía que rescatar primero.
Entonces vio visiblemente colgando en la pared, que por lo demás ya está vacío, la imagen de la mujer vestida de nada más que piel.
Rápidamente se corrió a lo largo de ella y se apretó contra el cristal que se celebró en lugar y que hacía que su abdomen se siente bien caliente.
Al menos este cuadro, que Gregor en el momento completamente oculto, seguramente nadie ahora le quitaría.
Torció la cabeza hacia la puerta de la sala de estar para observar a las mujeres, ya que volvió pulg No habían dejado mucho descanso y regresaban de inmediato.
Grete había colocado su brazo alrededor de su madre y la abrazó con fuerza.
"Entonces, ¿qué vamos a tomar ahora?", Dijo Grete, y miró a su alrededor.
Luego su mirada se reunió Gregorio de la pared.
Ella mantuvo su compostura sólo porque su madre estaba allí.
Se inclinó el rostro hacia su madre con el fin de impedir que mirar a su alrededor, y dijo que, aunque con voz temblorosa y muy rápido, "Venga, ¿no sería mejor volver a la sala de estar por sólo un momento? "
Propósito de Grete estaba claro que Gregor: quería traer a su madre a un lugar seguro y luego lo persiguen desde la pared.
Pues que sólo trato!
Se puso en cuclillas a su imagen y no la mano sobre él.
Que pronto surgiría en la cara de Grete.
Pero las palabras de Grete había hecho inmediatamente a la madre muy incómoda.
Caminó hacia un lado, vio la enorme mancha marrón en la flor fondos de pantalla, y, antes de convertirse verdaderamente en cuenta que lo que estaba viendo era
Gregor, gritó en un tono alto primas voz de "¡Oh Dios, oh Dios" y cayó con los brazos extendidos, como si estuviera entregar todo, hasta en el sofá y se quedó allí inmóvil.
"Gregor, usted. . . "Gritó a su hermana con el puño en alto y una mirada urgente.
Desde su transformación estas fueron las primeras palabras que había dirigido a la derecha en él.
Corrió a la habitación de al lado para que algunos espíritus o de otro tipo con el que podía revivir a su madre de su desmayo.
Gregor quería ayudar así - no hubo tiempo suficiente para salvar la imagen -, pero fue él hincada en el cristal y tuvo que soltarse con fuerza.
Entonces él también se escurrió en la habitación de al lado, como si pudiera darle a su hermana algún consejo, como en épocas anteriores, pero tenía que estar ahí sin hacer nada detrás de ella, mientras ella Rebuscó por entre varias botellas pequeñas.
Sin embargo, ella se asustó cuando se dio vuelta.
Una botella cayó al suelo y se rompió.
Una astilla de cristal herido Gregor en la cara, algunos medicamentos corrosivos u otros caía sobre él.
Ahora, sin detenerse más tiempo, Grete tuvo tantas botellas pequeñas que pudo mantener y corrió con ellos hacia su madre.
Ella cerró la puerta con el pie.
Gregor fue cerrado ahora fuera de su madre, que era quizás la muerte de cerca, gracias a él.
No podía abrir la puerta, y él no quería espantar a su hermana que tenía que permanecer con su madre.
En este momento no tenía nada que hacer sino esperar, y abrumado por autorreproche y la preocupación, comenzó a arrastrarse y gatear por encima de todo: paredes, muebles, y el techo.
Finalmente, en su desesperación, como toda la habitación comenzó a girar alrededor de él, cayó sobre la mitad de la tabla general.
Poco tiempo transcurrido.
Gregor yacía sin fuerzas.
A su alrededor todavía.
Tal vez eso era una buena señal.
Luego fue llamar a la puerta.
La sirvienta se cerró naturalmente en su cocina, y por lo tanto Grete tenía que ir para abrir la puerta.
El padre había llegado.
"¿Qué ha pasado?", Fueron sus primeras palabras.
Aparición de Grete se lo había dicho todo.
Grete contestó con una voz apagada, evidentemente ella estaba presionando su cara en el pecho de su padre: "se desmayó la madre, pero ella está recibiendo mejor ahora.
Gregor se ha desatado. " Sí, tengo que esperar ", dijo su padre, "Siempre te dije eso, sino que las mujeres no quieren escuchar."
Estaba claro que Gregor que su padre no había entendido mal mensaje corto de Grete y fue el supuesto de que Gregor había cometido un crimen violento o de otro tipo.
Por lo tanto, Gregor ahora tenía que encontrar a su padre para calmarlo, porque no tenía ni el tiempo ni la capacidad de explicar las cosas con él.
Y así se alejó corriendo hacia la puerta de su habitación y la empujó contra ella, por lo que su padre pudo ver de inmediato al entrar a la sala que Gregor totalmente la intención de regresar inmediatamente a su habitación, que no era necesario que lo llevara de vuelta, pero que sólo se necesita para abrir el puerta, y desaparecería inmediatamente.
Pero su padre no estaba de humor para observar detalles tales.
"Ah", gritó tan pronto como entró, con un tono como si se tratara de una sola vez enojado y satisfechos.
Gregor sacó la cabeza hacia atrás de la puerta y se la llevó en la dirección de su padre.
No había imaginado realmente a su padre como él Ahora estaba allí.
Por supuesto, lo que con su nuevo estilo de reptiles de todo, había en el pasado mientras que olvidó poner atención a lo que estaba pasando en el resto de la vivienda, como lo había hecho antes, y realmente debe han dado cuenta del hecho de que se encontraría con diferentes condiciones.
Sin embargo, sin embargo, fue que siendo su padre?
Fue que el mismo hombre que había estado agotado y enterrado en la cama en los días anteriores cuando Gregor se establece en un viaje de negocios, que lo había recibido en la noche de su regreso en una bata de dormir y el brazo silla, totalmente incapaz de ponerse de pie, que había levantado su brazo sólo como un signo de la felicidad, y que en sus paseos junto raros algunos domingos al año y en el fiestas importantes se abrió paso lentamente hacia delante entre Gregorio y su madre - que se mueve lentamente - Siempre un poco más de despacio que ellos, se puso su abrigo viejo, todo el tiempo dejando su caminar palo con cuidado, y que, cuando él había Quería decir algo, casi siempre se detuvo y recogió su entorno a su alrededor?
Pero ahora estaba de pie muy derecho, vestido con un uniforme azul ajustado con botones de oro, como los siervos de desgaste en una entidad bancaria.
Por encima de la rigidez de cuello alto de su chaqueta de su firme mentón doble pegado de manera prominente, por debajo de sus pobladas cejas de la mirada de sus ojos negro era penetrante y fresco alerta, con el pelo despeinado de lo contrario blanco peinado cuidadosamente hacia abajo en un parte exacto brillante.
Arrojó su gorra, en el que un monograma de oro, al parecer, el símbolo del banco, se fija, en un arco a través de toda la sala en el sofá y se movía, echando hacia atrás la borde de la capa larga de su uniforme, con las manos en los bolsillos del pantalón y una cara triste, hasta Gregor.
Realmente no sabía lo que tenía en mente, pero él levantó su pie extraordinariamente alta de todos modos, y Gregor se asombró del tamaño gigantesco de la suela de su bota.
Sin embargo, él no se quedó en ese punto.
Porque él sabía desde el primer día de su nueva vida que, en lo que a él concernía, su padre consideraba la mayor fuerza la única respuesta apropiada.
Y por lo que se escabullía de su padre, se detuvo cuando su padre se quedó de pie, y corrió de nuevo hacia delante cuando su padre simplemente se movió.
De esta manera, se abrieron paso por la sala en varias ocasiones, sin que nada decisivo
De hecho, debido al ritmo lento, no se parecía a una persecución.
Gregor permaneció en el suelo, por el momento, sobre todo porque tenía miedo de que su padre podría tomar un vuelo hasta en la pared o el techo como un acto de verdadera malicia.
En cualquier caso, Gregor tuvo que decirle que no podía mantener este funcionamiento alrededor durante mucho tiempo, porque cada vez que su padre tuvo un solo paso, tenía que ir a través de una enorme cantidad de movimientos.
Ya estaba empezando a sufrir de una escasez de aire, al igual que en su anterior días en que sus pulmones habían sido muy poco fiable.
Como ahora tambaleó de esta manera con el fin de reunir todas sus energías para funcionamiento, no mantener los ojos abiertos y sintiendo tan apáticos que no tenía idea de en todas las de cualquier otro escape que mediante la ejecución de y había casi olvidado ya que las paredes estaban a su alcance, a pesar de que fueron obstruidas por mobiliario cuidadosamente talladas llena de puntas y clavos, en ese momento algo o arrojados casualmente voló cerca y puso delante de él.
Fue una manzana.
Inmediatamente un segundo después de que se voló.
Gregor se quedó inmóvil de espanto.
Además de huir era inútil, pues su padre había decidido bombardear.
Desde el frutero en el aparador, su padre había llenado los bolsillos.
Y ahora, sin por el momento, teniendo como objetivo preciso, que estaba lanzando manzana después de manzana.
Estas pequeñas manzanas rojas se revolcaba en el suelo, como si electrificadas, y chocó con entre sí.
Una manzana lanzada rozó ligeramente atrás de Gregor pero se salió de causar daño.
Sin embargo, otro lanzado inmediatamente después de que un coche en la espalda de Gregor realmente duro.
Gregor quería arrastrarse lejos, como si el dolor inesperado e increíble iría de inmediato si él cambió su posición.
Pero él se sentía como si estuviera clavado en su lugar y tendido completamente confundido en todos sus sentidos.
Sólo con su última mirada hizo notar cómo la puerta de su habitación se abrió y cómo, justo en frente de su hermana - que estaba gritando - su madre salió corriendo de su ropa interior, de su hermana se había desvestido ella para darle un poco de libertad para respirar en su desmayo, y su forma madre y corrió hasta su padre, en el camino ataron las faldas se deslizó hacia el piso uno tras otro, y cómo, tropezar con su falda, ella se arrojó sobre su padre y, tirándola brazos alrededor de él, en completa unión con él - pero en este momento los poderes de Gregor visión dio paso - mientras sus manos llegó a la posterior de la cabeza de su padre y le rogó que le perdonara la vida de Gregor.
CAPÍTULO III.
Herida grave Gregor, de la que sufrió más de un mes -, ya que nadie se atrevió a sacar a la niña, que permaneció en su carne como un recordatorio visible - parecía por sí mismo que recuerda el padre que, a pesar de su aspecto actual descontento y de odio, Gregor era un miembro de la familia, un algo que no debe tratar como un enemigo, y que era, por el contrario, un requisito de la obligación de la familia para suprimir uno de aversión y de soportar - nada más, sólo aguantar.
Y si por la herida Gregor había al parecer ahora perdido para siempre su capacidad de movimiento y por el momento, es necesario muchos minutos, muchos arrastran a través de su habitación, al igual que un anciano inválido - la medida en que arrastra en lo alto se refería, que era inimaginable - sin embargo, para este empeoramiento de su condición, en su opinión, lo hizo obtener una indemnización del todo satisfactorios, porque cada día hacia la noche la puerta a la sala, que estaba en el hábito de mantener un ojo avizor sobre al menos uno o dos horas antes, se abrió, por lo que, acostado en la oscuridad de su habitación, invisible desde la sala, podía ver toda la familia en la mesa iluminada y escuchar su conversación, a una en cierta medida con su permiso común, una situación muy diferente de lo que había ocurrido antes.
Por supuesto, ya no era la interacción social, animación de otros tiempos, que
Gregor en habitaciones de hotel pequeño siempre había pensado acerca de una cierta nostalgia, cuando, cansado, había tenido que lanzarse a la ropa de cama húmeda.
La mayor parte de lo que pasó hoy fue muy tranquila.
Después de la cena, el padre se quedó dormido rápidamente en su sillón.
La madre y su hermana habló cautelosamente el uno al otro en el silencio.
Se inclinó mucho más, la madre cosía ropa fina para una tienda de moda.
La hermana, que había tomado un trabajo como vendedora, por la tarde estudió estenografía y francés, así como tal vez más adelante para obtener una mejor posición.
A veces el padre se despertó y, como si él era bastante ignorante de que había estado dormido, dijo a la madre "¿Por cuánto tiempo usted ha sido coser hoy?" y se fue de vuelta a sueño, mientras que la madre y la hermana sonrió cansado el uno al otro.
Con una especie de obstinación del padre se negó a quitarse su uniforme de sirvienta incluso en casa, y mientras su bata de dormir colgado sin utilizar en el gancho para la ropa, el padre dormía completamente vestido en su lugar, como si él estaba siempre listo para su responsabilidad e incluso aquí se espera la voz de su superior.
Como resultado, a pesar de todos los cuidados de la madre y su hermana, su uniforme, que aunque al principio no era nuevo, creció sucia, y Gregor parecía, a menudo durante todo el noche, en esta ropa, con manchas de todos los sobre ella y con sus botones de oro siempre brillante, en la que el viejo, aunque muy incómodo, sin embargo, dormía plácidamente.
Tan pronto como el reloj dio las diez, la madre trató de estimular suavemente el padre de despertar y luego convencerlo de que vaya a la cama, sobre la base de que no podía conseguir un adecuado dormir aquí y que el padre, que tuvo que informe para el servicio a las seis, realmente se necesita un buen sueño.
Pero en su terquedad, que se había apoderado de él desde que se había convertido en un siervo, siempre insistió en permanecer más tiempo en la tabla, a pesar de que regularmente se redujo dormido y sólo entonces, podría ser inducido a con la mayor dificultad para el comercio de su silla por la cama.
No importa lo mucho que la madre y su hermana podría en ese punto el trabajo de él con los pequeños amonestaciones, durante un cuarto de hora que se quedaría moviendo la cabeza lentamente, su los ojos cerrados, sin ponerse de pie.
La madre lo tire por la manga y hablar palabras de adulación en el oído, el hermana dejaría su trabajo para ayudar a su madre, pero que no habría deseado efecto sobre el padre.
Él mismo asentarse aún más profundamente en su sillón.
Sólo cuando las dos mujeres le agarró por las axilas se le tiro los ojos abiertos, mirar hacia atrás y adelante en la madre y su hermana, y habitualmente dicen que "Esta es una vida.
Esta es la paz y la tranquilidad de mi vejez. "
Y apoyada por las mujeres, él mismo tirón hasta elaborados, como si para él era el mayor problema, dejarse llevó a la puerta por las mujeres, de las olas a la basura allí, y proceder por su cuenta a partir de ahí, mientras que la madre rápidamente arrojó su implementa costura y la hermana de la su pluma para correr tras el padre y ayudarlo un poco más.
En esta familia con exceso de trabajo y agotado que había tiempo para preocuparse más por Gregor más de lo absolutamente necesario?
El núcleo familiar era constantemente recibiendo más pequeños.
La sirvienta estaba suelta.
Una mujer de gran limpieza ósea con el pelo blanco volando por toda la cabeza llegó en la mañana y la tarde para hacer el más pesado el trabajo.
La madre se hizo cargo de todo lo demás, además de su trabajo de costura considerable.
Ocurrió incluso que varias piezas de joyería de la familia, que antes de la madre y su hermana había sido muy contento de usar en ocasiones sociales y festivas, se venta, como Gregor se enteró por la tarde a partir de la discusión general de los precios que había traído.
Pero la mayor queja era siempre que no podían salir de este apartamento, que era demasiado grande para sus medios actuales, ya que era imposible imaginar cómo Gregor se pueden mover.
Pero Gregor reconoce plenamente que no era sólo la consideración de lo que fue la prevención de un movimiento, porque podría haber sido transportado fácilmente en una caja adecuada con una algunos agujeros de aire.
Lo más importante la celebración de la familia de regreso de un cambio en las viviendas era mucho más la desesperanza y la idea de que había sido golpeado por una desgracia como nadie en su círculo completo de familiares y conocidos.
Lo que el mundo exige de la gente pobre se realiza en la actualidad a un grado extremo.
El padre le compró el desayuno a los pequeños funcionarios del banco, la madre sacrificó a sí misma por el interior de los extraños, la hermana detrás de su escritorio se a la entera disposición de los clientes, pero la las energías de la familia no se extendía más allá.
Y la herida en su espalda comenzó a Gregor dolor una y otra vez, cuando ya la madre y el hermana, después de haber acompañado al padre a la cama, volvió, dejó su trabajo se encuentran, movido juntos, y se sentó a la mejilla mejilla y cuando su madre ahora se dice, señalando a la habitación de Gregor, "Cierra la puerta,
Grete, "y cuando Gregor estaba de nuevo en la oscuridad, mientras que cerca de las mujeres se mezclaban sus lágrimas o, muy seca los ojos, miró a la mesa.
Gregor pasaba las noches y los días sin apenas dormir.
A veces pensaba que la próxima vez que se abrió la puerta él se haría cargo de la familia arreglos tal como lo había antes.
En su imaginación apareció de nuevo, después de mucho tiempo, su empleador y supervisor y los aprendices, el custodio excesivamente cobarde, dos o tres amigos de otros empresas, una camarera de un hotel de las provincias, un recuerdo fugaz amante, una cajera de las mujeres a partir de una tienda de sombreros, a quien había en serio, pero muy lentamente cortejado - todos ellos aparecieron mezclados con extraños o con personas ya se había olvidado, pero en lugar de ayudar a él ya su familia, todos eran inaccesibles, y que estaba feliz de ver que desaparezcan.
Pero entonces no estaba de humor para preocuparse su familia.
Estaba lleno de ira pura sobre el cuidado de miserables que estaba recibiendo, a pesar de que no podía imaginar nada de lo que podría tener un apetito por el.
Sin embargo, hizo planes sobre la forma en que podría tomar de la despensa lo que cuenta en todo merecido, aunque no tenía hambre.
Sin pensar en nada más acerca de cómo podrían ser capaces de dar Gregor especiales el placer, la hermana ahora comenzó un poco de comida u otros muy rápidamente a su habitación en el mañana y al mediodía, antes de que ella salió corriendo a su tienda, y por la noche, bastante indiferente a si el alimento tenía quizás sólo se ha probado o, lo que ocurrió con más frecuencia, se quedó completamente tranquilo, ella lo llevaron a cabo con un barrido de la escoba.
La tarea de limpiar su cuarto, que ahora siempre lleva a cabo en la noche, no se podía hacer más rápidamente.
Franjas de tierra corría a lo largo de las paredes, aquí y allí estaba ovillos de polvo y basura.
Al principio, cuando llegó su hermana, Gregor se colocaba en una situación especialmente sucios esquina con el fin de esta postura para hacer una especie de protesta.
Pero también podría haber estado allí durante semanas sin que su hermana está cambiando su formas.
De hecho, se percibe la suciedad tanto como lo hizo, pero ella había decidido a dejar que estancia.
En este negocio, con una susceptibilidad que era bastante nuevo para ella y había que generalmente se toman durante toda la familia, se mantuvo atento para ver que la limpieza de
La habitación de Gregorio quedaba reservada para ella.
Una vez que su madre había llevado a cabo una limpieza a fondo de la habitación de Gregorio, que había sólo se completó con éxito después de usar unos cuantos cubos de agua.
Pero la humedad hizo extensiva Gregor enfermo y yacía en decúbito supino, amargado e inmóvil en el sofá.
Sin embargo, el castigo de la madre no fue retrasó por mucho tiempo.
Por la noche la hermana no había observado el cambio en la habitación de Gregor, antes de Corrió a la sala de estar fuertemente ofendido y, a pesar de la mano de su madre levantó en alto la súplica, estalló en un ataque de llanto.
Sus padres - el padre, por supuesto, despertó con un sobresalto en su sillón - en primero la miró sorprendido e impotente, hasta que comenzaron a llegar agitado.
En cuanto a su derecha, el padre colmado de reproches de la madre que ella no estaba para hacerse cargo de la limpieza de la habitación de Gregorio de la hermana y, volviéndose hacia su izquierda, le gritó a la hermana que no se se puede permitir que limpiar la habitación de Gregorio nunca más, mientras que la madre trató de sacar el padre, fuera de sí en su excitación, en el sitio de la cama.
La hermana, sacudida por su ataque de llanto, golpeó la mesa con los puños diminutos, y Gregor silbaba a todo esto, enojado porque no se pensó en cerrar la puerta y evitándole la vista de esta conmoción.
Pero incluso cuando la hermana, agotada por su trabajo diario, se había cansado de cuidar de Gregor como lo había hecho antes, incluso entonces la madre no tiene que venir a todos en su nombre.
Y Gregor no tenía que ser descuidado.
Por ahora, la mujer de la limpieza estaba allí.
Esta viuda, que en su larga vida que han logrado sobrevivir a lo peor con la ayuda de su cuerpo huesudo, no tenía verdadero horror de Gregor.
Sin estar en lo más mínimo curioso, que tenía una vez por casualidad, abrió la puerta de Gregor.
A la vista de Gregorio, que, totalmente sorprendido, empezó a corretear aquí y allá, aunque nadie lo perseguía, se quedó de pie con las manos cruzadas a través de su estómago lo miraba.
Desde entonces no ha dejado de abrir la puerta furtivamente un poco cada mañana y la noche a buscar en el Gregor.
En un primer momento, también le llama a ella con palabras que ella pensaba que eran presumiblemente amable, como "Ven aquí un poco, viejo escarabajo pelotero!" o "Hey, mira en el estiércol de edad escarabajo! "
Dirigida de tal manera, Gregor no respondió nada, pero se mantuvo inmóvil en su lugar, como si la puerta no había sido abierto a todos.
Si tan sólo, en lugar de permitir que esta mujer de la limpieza molestarlo vano cada vez que daba la gana, que le había dado la orden de limpiar su habitación todos los días!
Un día, temprano en la mañana - un aguacero fuerte, tal vez ya es un signo de la viene la primavera, golpeó los cristales - cuando la mujer de la limpieza puesto en marcha una vez una vez más con su conversación habitual, Gregor fue tan amarga que él se volvió hacia ella, como si de un ataque, aunque de forma lenta y débilmente.
Pero en lugar de tener miedo de él, la mujer de la limpieza simplemente levantó una silla de pie cerca de la puerta y, como ella se quedó con la boca abierta, su intención era clara: iba a cerrar sus
la boca sólo cuando la silla en la mano había sido arrojado en la espalda de Gregor.
"Esto no va más allá, ¿de acuerdo?" Le preguntó, como Gregor se dio la vuelta otra vez, y colocó la silla tranquilamente de vuelta de la esquina.
Gregor se comió casi nada más.
Sólo cuando tuvo ocasión de dejar atrás la comida que había preparado lo hizo, como un juego, tomar un poco en la boca, manténgalo en esa posición durante horas, y generalmente lo escupió de nuevo.
Al principio pensó que podría ser su tristeza por la condición de su habitación, que mantienen lo de comer, pero muy pronto se reconcilió con las alteraciones en su habitación.
La gente se había acostumbrado a poner en el almacenamiento de las cosas a su cuarto que No podría poner en otro sitio, y en este punto hubo muchas cosas como éstas, ya que que había alquilado una habitación de la vivienda a tres huéspedes.
Estos señores solemnes - los tres tenían barba completa, como Gregor, una vez se enteró a través de un grieta en la puerta - fueron meticulosamente la intención de orden, no sólo en su propia habitación pero, puesto que ya había alquilado una habitación aquí, en toda la casa, y en particular en la cocina.
Simplemente no tolerará ningún cosas inútiles o de mala calidad.
Por otra parte, en su mayor parte habían traído con ellos sus propias piezas de muebles.
Por lo tanto, muchos artículos se han vuelto superfluos, y estos no eran realmente las cosas se podría vender o cosas que la gente quería tirar.
Todos estos artículos se terminó en la habitación de Gregor, incluso la caja de la ceniza y el cubo de la basura de la cocina.
La mujer de la limpieza, siempre de prisa, simplemente arrojó todo lo que fue un momento inútil en la habitación de Gregorio.
Afortunadamente, en general, Gregor sólo veía la objeto correspondiente y la mano que la sostenía.
La mujer de la limpieza tal vez fue la intención, cuando el tiempo y la oportunidad de permitir, a tomar las cosas de nuevo o tirar todo lo que fuera a la vez, pero en realidad las cosas quedó tirado allí, donde quiera que había Terminó en el primer tiro, a menos que Gregorio se retorció su camino a través de la acumulación de basura y se movía.
En un primer momento se vio obligado a hacer esto porque de lo contrario no había lugar para él fluencia en todo, pero más tarde lo hizo con un placer cada vez mayor, aunque después de tales movimientos, muerto de cansancio y sensación de miserables, que no se movió durante horas.
Debido a los inquilinos a veces también se la cena en casa, en la común sala de estar, la puerta de la sala permaneció cerrada por la noche muchos.
Pero Gregor no tuvo ningún problema en absoluto ir sin la puerta abierta.
Ya en las noches de muchos cuando fue abierto que no había hecho uso de ella, pero, sin que la familia se diera cuenta, estaba echado en el rincón más oscuro de su habitación.
Sin embargo, una vez que la mujer de la limpieza había dejado la puerta de la sala de estar un poco abierta, y que permaneció abierta incluso cuando los inquilinos se produjo en la tarde y estaban las luces puesto.
Se sentó a la cabecera de la mesa, donde en días anteriores a la madre, el padre, y Gregor había comido, desplegó sus servilletas, y recogieron sus cuchillos y tenedores.
La madre inmediatamente apareció en la puerta con un plato de carne y justo detrás de ella la hermana con un plato repletos de papas.
La comida dio de una gran cantidad de vapor de agua.
Los inquilinos caballeros se inclinó sobre el plato delante de ellos, como si quisieran comprobar antes de comer, y de hecho el que estaba sentado en el centro - para los otros dos que parecía servir como la autoridad - cortar una pedazo de carne que aún en la placa, obviamente, para establecer si era lo suficientemente licitación y si algo debe ser enviada de nuevo a la cocina.
Estaba satisfecho, ya su madre y hermana, que había mirado en en suspenso, comenzaron a respirar con facilidad y sonreír.
La propia familia comía en la cocina.
A pesar de que, antes de que el padre fue a la cocina, entró en la habitación y con un lazo único, gorra en mano, hizo un recorrido por la mesa.
Los inquilinos se elevó de forma colectiva y murmuró algo en sus barbas.
Entonces, cuando estaban solos, comían casi en completo silencio.
Me pareció extraño a Gregorio que, de todos los muchos tipos diferentes de sonidos de comer, lo que siempre fue audible se sus dientes masticando, como si por ello debe Gregor demostrar que la gente necesita que sus dientes comer y que nada se podía hacer incluso con el hueso de la mandíbula sin dientes más guapo.
"Realmente tiene buen apetito", dijo Gregor a sí mismo con tristeza, "pero no para estos las cosas.
Forma en que estos inquilinos se atiborran, y me estoy muriendo. "
En esta misma noche el violín sonaba desde la cocina.
Gregor no recuerdo haber escuchado que a lo largo de este período.
Los inquilinos ya había terminado su comida de la noche, la del medio había sacado un periódico y había dado a cada uno de los otros dos una página, y ahora estaban echándose hacia atrás, leyendo y fumando.
Cuando el violín comenzó a jugar, que se convirtió en atento, se levantó y se fue en puntillas a la puerta del vestíbulo, en la que permaneció de pie pegado a un otros.
Deben haber sido audible de la cocina, porque el padre gritó
"Tal vez los señores no les gusta el juego?
Se puede detener a la vez. "
"Al contrario", dijo el inquilino de la media ", no puede venir a la joven en nosotros y jugar en la sala de aquí, donde en realidad es mucho más cómoda y alegre? "
"Oh, gracias," gritó el padre, como si él fuera el que toca el violín.
Los hombres dio un paso atrás en la habitación y esperó.
Pronto el padre vino con el atril, la madre con la partitura, y la hermana con el violín.
La hermana con calma todo preparado para el recital.
Los padres, que nunca había alquilado una habitación previamente y por lo tanto exagerado su cortesía para los huéspedes, no se atrevió a sentarse en sus propias sillas.
El padre se inclinó contra la puerta, su mano derecha atrapada entre dos botones de la abotonado uniforme.
La madre, sin embargo, aceptó una cátedra ofrecidos por un inquilino.
Desde que dejó la silla para sentarse donde el caballero había por casualidad lo puso, se sentó a un lado en una esquina.
La hermana comenzó a tocar.
El padre y la madre, uno a cada lado, seguido con atención los movimientos de su las manos.
Atraídos por el juego, Gregor se había atrevido a avanzar un poco más hacia delante y la cabeza ya estaba en la sala de estar.
Apenas se preguntaba sobre el hecho de que recientemente había tenido tan poca consideración para los demás.
A principios de este examen ha sido algo que él estaba orgulloso.
Y por esa misma razón habría tenido en este momento más razón para esconderse, porque como consecuencia del polvo que estaba en todo su cuarto y voló alrededor de la menor movimiento, estaba totalmente cubierta de tierra.
En la espalda y los costados que acarreados por ahí con él el polvo, hilos, cabellos y restos de los alimentos.
Su indiferencia hacia todo lo que era demasiado grande para él que se recueste sobre su espalda y recorrer a sí mismo en la alfombra, como a menudo lo había hecho antes durante el día.
A pesar de su condición que no tenía timidez sobre avanzando poco a poco un poco en el piso impecable de la sala de estar.
En cualquier caso, nadie le prestó atención.
La familia fue capturado todo en el violín.
Los inquilinos, por el contrario, que por el momento se había puesto las manos en los sus bolsillos del pantalón, detrás del atril demasiado cerca de la hermana, para que que todos pudieran ver la partitura, algo que sin duda debe molestar a la hermana, pronto se apartó de la ventana conversando en voz baja con la cabeza gacha, donde luego se mantuvo, preocupada observado por el padre.
Ahora parecía muy claro que, habiendo asumido que iban a escuchar una hermosa o entretenido recital de violín, que estaban decepcionados y se permite su paz y la tranquilidad que le molesten sólo por cortesía.
La forma en que todos tocaron el humo de sus cigarros de la nariz y la boca, en particular, llevó a la conclusión de que eran muy irritado.
Y sin embargo, su hermana estaba jugando tan bien.
Su cara estaba hacia un lado, su mirada sigue con atención el resultado y, por desgracia.
Gregorio se arrastró todavía un poco más lejos, manteniendo su estrecha cabeza contra la suelo con el fin de ser capaz de atrapar la mirada, si es posible.
¿Fue un animal que la música que le cautivó?
Para él era como si el camino hacia el alimento desconocido que anhelaba era que se revela.
Estaba decidido a seguir adelante derecho a su hermana, a tirar de su vestido, y indicar a ella en esta forma que todavía podría venir con su violín en su habitación, porque aquí nadie valora el recital ya que quería que el valor.
Él no quería que la deje ir de su habitación más, por lo menos no mientras él vivió.
Su aspecto espantoso que por primera vez llegar a ser útil para él.
Quería estar en todas las puertas de su habitación al mismo tiempo y un gruñido de vuelta en el los atacantes.
Sin embargo, su hermana no deben ser obligados, sino que permanecen con él voluntariamente.
Ella se sentaba a su lado en el sofá, agacharse su oído a él, y entonces confiar en ella que la firme intención de enviarla al conservatorio y que, si su desgracia no había llegado a la provisional, que se han declarado toda esta última Navidad - Navidad había realmente ya vino y se fue - y habría no admitía discusión.
Después de esta explicación de su hermana iba a estallar en lágrimas de emoción y Gregor que se levante hasta la axila y un beso en la garganta, la cual, desde el momento empezó a ir a trabajar, había dejado expuestos sin una banda o un collar.
"El Sr. Samsa ", gritó el huésped medio al padre y, sin pronunciar una palabra más, señaló con el dedo índice a Gregor como él se movía lentamente hacia adelante.
El violín quedó en silencio.
El inquilino medio sonrió, primero negando con la cabeza una vez a sus amigos, y luego miró abajo en Gregorio una vez más.
En lugar de conducir Gregor otra vez, el padre parecía que consideramos de primordial importancia para calmar a los huéspedes, a pesar de que no eran en absoluto molesto y
Gregor parecía entretenerlos más que el recital de violín.
El padre corrió hacia ellos y con los brazos extendidos trató de empujar a su propia habitación y al mismo tiempo para bloquear su visión de Gregor con su propio cuerpo.
En este punto, que se convirtió en realidad un poco irritado, aunque ya no se sabía si es porque la conducta del padre o por el conocimiento que tenían acaba de adquirir lo que tenían, sin saberlo, a un vecino como Gregor.
Exigían explicaciones de su padre, levantó sus brazos para hacer que sus puntos, tiró agitado en la barba, y volvió a su habitación muy despacio.
Mientras tanto, el aislamiento que se había caído de repente sobre su hermana después de la ruptura súbita fuera del recital había abrumado.
Que había mantenido en el violín y el arco en sus manos flácido por un tiempo y había siguió mirando la partitura como si todavía estaba jugando.
Al mismo tiempo se impulsó en conjunto, coloca el instrumento en el regazo de su madre - la madre estaba sentada en su silla con dificultad para respirar por sus pulmones estaban trabajando - y se había quedado en la habitación de al lado, que los inquilinos, presionado por el padre, ya se acerca con mayor rapidez.
Se pudo observar cómo, bajo manos expertas de la hermana de las sábanas y almohadas las camas eran lanzados a lo alto y dispuesto.
Incluso antes de que los inquilinos habían llegado a la habitación, que había terminado la fijación de las camas y se le estaba escapando.
El padre parecía presa una vez más con su terquedad de que se olvidó de el respeto que siempre debía a su inquilino.
Apretó más y más, hasta que en la puerta de la habitación del caballero de mediana estampado fuerte con el pie y por lo tanto llevó el padre a un punto muerto.
"Por la presente declaro," dijo el huésped medio, levantando la mano y echando la mirada tanto en la madre y la hermana, "que teniendo en cuenta las condiciones vergonzosas que prevalece en este apartamento y la familia "- con esta decisión escupió en el suelo - "Yo inmediatamente cancelar mi habitación.
Yo, por supuesto, no paga nada en absoluto para los días que he vivido aquí, en el contrario voy a pensar si voy a iniciar algún tipo de acción contra usted, algo que - creo yo -. va a ser muy fácil de establecer "
Se quedó en silencio y miró directamente frente a él, como si estuviera esperando algo.
De hecho, sus dos amigos se unieron de inmediato con su opinión, "También damos aviso de inmediato.
"Al que se apoderó de la manija de la puerta, golpeó la puerta cerrada con llave.
El padre abrió paso tambaleante a su silla y se dejó caer en ella.
Parecía como si estuviera estirando su siesta la tarde de costumbre, pero la pesada asintiendo con la cabeza de su cabeza, que parecía como si estuviera sin apoyo, demostró que no fue dormir en absoluto.
Gregorio había permanecido inmóvil durante todo el tiempo en el lugar donde los inquilinos habían capturado él.
Decepción con el fracaso de su plan y quizá también la debilidad provocada por su hambre severa hizo imposible que se mueva.
Ciertamente era miedo de que un desastre general se rompería por encima de él en cualquier momento, y esperó.
No se sorprendió, incluso cuando el violín cayó del regazo de la madre, de debajo de temblar los dedos, y emitía un sonido reverberante.
"Mis queridos padres", dijo la hermana golpeando su mano sobre la mesa por medio de un introducción, "las cosas no pueden seguir así de esta manera.
Tal vez si usted no entiende que, además, lo hago.
No voy a pronunciar el nombre de mi hermano al frente de este monstruo, y por lo tanto sólo digo que debemos tratar de deshacerse de él.
Hemos tratado de lo que es humanamente posible para cuidar de él y ser paciente.
Yo creo que nadie nos puede criticar en lo más mínimo. "
"Ella tiene razón de mil maneras", dijo el padre a sí mismo.
La madre, que seguía siendo incapaz de respirar correctamente, comenzó a toser, aturdido con su mano levantada en la boca y una expresión maníaca en los ojos.
La hermana corrió hacia su madre y se mantiene en la frente.
Las palabras de la hermana parece haber llevado al padre a ciertas reflexiones.
Se sentó erguido, jugaba con su sombrero de uniforme entre las placas, que seguía en el mesa de la cena los inquilinos ", y miró de vez en cuando en la inmóvil
Gregor.
"Tenemos que tratar de deshacerse de él", dijo la hermana ahora con decisión para el padre, por la madre, en su ataque de tos, no se escucha nada.
"Se está matando a los dos.
Lo veo venir. Cuando la gente tiene que trabajar tan duro como todos lo hacen, no puede tolerar este tormento sin fin en casa.
No puedo seguir más. "
Y ella estalló en un ataque de llanto que sus lágrimas fluyeron hacia abajo en su cara de la madre.
Ella los limpió con su madre movimientos mecánicos de las manos.
"Niño", dijo el padre con simpatía y con reconocimiento obvio, "entonces, ¿qué Qué debemos hacer? "
La hermana sólo se encogió de hombros como signo de la perplejidad que, en contraste de su confianza anteriores, se había apoderado de ella mientras que ella estaba llorando.
"Si sólo nos entiende", dijo el padre en un tono semi-interrogatorio.
La hermana, en medio de sollozos, le dio la mano con energía, como una señal de que no tenía sentido pensar en eso.
"Si sólo nos entiende", repitió el padre y cerrando sus ojos se absorbe la hermana de la convicción de la imposibilidad de este punto ", entonces tal vez un compromiso que sería posible con él.
Sin embargo, tal como es. . . " Debe ser librado de, "gritó el hermana.
"Esa es la única manera, el padre.
Usted debe tratar de deshacerse de la idea de que esto es Gregor.
El hecho de que hemos creído durante tanto tiempo, que es realmente nuestra verdadera desgracia.
Pero ¿cómo puede ser Gregor?
Si se tratara de Gregor, él hace mucho tiempo se dio cuenta de que una vida en común entre los seres humanos no es posible con un animal y se hubiera ido voluntariamente.
Entonces no tendríamos un hermano, pero podríamos seguir viviendo y honrar su memoria.
Pero este animal nos plagas.
Se aleja a los inquilinos, obviamente se hará cargo de todo el piso, y dejar nosotros para pasar la noche en el callejón.
Basta con mirar, el padre, "de repente gritó:
"Que ya está empezando de nuevo."
Con el susto que era totalmente incomprensible para Gregor, la hermana, incluso izquierda de la madre, se apartó de su silla, como si antes sacrificaría su madre que permanecen en Gregor alrededores, y corrió detrás de su padre, quien, emocionado sólo por su comportamiento, también se puso y medio levantó los brazos por delante de la hermana como para protegerla.
Pero Gregor no tenía ninguna idea de querer crear problemas a nadie y ciertamente no por su hermana.
Él había comenzado a dar la vuelta a sí mismo con el fin de reaparecer lentamente a su habitación, muy un espectáculo sorprendente, ya que, como consecuencia de su condición de sufrimiento, que tuvo que guía a sí mismo a través de la dificultad de convertir todo con la cabeza, en este proceso de elevación y al golpearlo contra el suelo en varias ocasiones.
Hizo una pausa y miró a su alrededor.
Sus buenas intenciones parecen haber sido reconocido. Ahora que lo miró en silencio y tristeza.
Su madre yacía en su silla, con las piernas extendidas y apretadas, su
los ojos cerrados casi de cansancio.
El padre y la hermana se sentó junto a una otros.
La hermana se había puesto sus manos alrededor del cuello del padre.
"Ahora, tal vez en realidad puedo dar la vuelta", pensó Gregor y comenzó la tarea otra vez.
No podía dejar de soplar en el esfuerzo y tenía que descansar de vez en cuando.
Además, nadie le aconsejaba sobre.
Se dejó todo a él por su cuenta.
Cuando él había terminado dando la vuelta, de inmediato comenzó a vagar hacia atrás.
Él estaba asombrado de la gran distancia que le separaba de su habitación y se no entiendo en lo más mínimo cómo en su debilidad, había cubierto la misma distancia una Poco antes, casi sin darnos cuenta.
Constantemente la intención sólo en arrastrándose rápidamente, apenas prestó atención a el hecho de que ninguna palabra o grito de su familia le interrumpió.
Sólo cuando ya estaba en la puerta hizo girar la cabeza, no por completo, porque sintió que su cuello cada vez mayor rigidez.
En todo caso, aún veía que detrás de él nada había cambiado.
Sólo la hermana estaba de pie.
Su última mirada rozó la madre que ya estaba completamente dormido.
No estaba dentro de su habitación cuando la puerta se abrió cerrar muy rápidamente, atornillado rápido, y se le prohibió.
Gregor se asustó por la repentina conmoción detrás de él, tanto es así que su pequeño miembros doblada bajo su cuerpo. Fue su hermana quien había estado en una prisa.
Ella se había levantado de inmediato, había esperado, y había surgido luego hacia adelante con agilidad.
Gregor no había escuchado nada de su enfoque.
Ella gritó "¡Por fin!" A sus padres, como ella hizo girar la llave en la cerradura.
"¿Y ahora qué?", ​​Se preguntó Gregor, y miró a su alrededor en la oscuridad.
Pronto se hizo el descubrimiento de que ya no podía moverse en absoluto.
No se sorprendió en eso.
Por el contrario, le pareció natural que hasta ese momento había sido muy poder hasta para moverse con estas patitas delgadas.
Además se sentía relativamente contenido.
Es cierto que tenía dolores en todo su cuerpo, pero le pareció que eran poco a poco cada vez más débil y finalmente desaparecen por completo.
La manzana podrida en la espalda y la zona inflamada alrededor, completamente cubierta de polvo blanco, apenas se dio cuenta.
Se acordó de su familia con sentimientos profundos del amor.
En este negocio, su propio pensamiento que tenía que desaparecer era, si cabe, aún más decisivo que el de su hermana.
Permaneció en este estado de reflexión vacía y tranquila hasta que el reloj de la torre Dieron las tres de la mañana.
Desde la ventana fue testigo del inicio del amanecer en general fuera.
Entonces, sin quererlo, su cabeza se hundió hasta el fondo, y fluía de su nariz fuera débilmente su último aliento.
Temprano en la mañana la mujer de la limpieza vino.
En su pura energía y la prisa que golpeó todas las puertas - en las personas precisamente en la forma ya había pedido a ella para evitar - tanto es así que una vez que llegó de un sueño reparador no era de ser posible en cualquier lugar en todo el piso.
En su visita habitualmente breve a Gregor que en un principio no encontró nada especial.
Ella pensó que él estaba tan inmóvil allí porque quería jugar a los ofendidos partido.
Ella le dio crédito por un total comprensión posible.
Desde que pasó a ser la celebración de la larga escoba en la mano, trató de hacerle cosquillas
Gregor con ella desde la puerta.
Cuando esto era bastante éxito, ella se irritó y Gregor asomó un poco, y sólo cuando ella lo había empujado de su lugar sin ningún tipo de resistencia a lo que se atento.
Cuando ella se dio cuenta rápidamente de la realidad de las cosas, sus ojos se agrandaron, silbaba a sí misma.
Sin embargo, ella no se restringen a largo plazo.
Ella abrió la puerta de la habitación y gritó en voz alta en la oscuridad,
"Vengan y vean.
Es una patada al cubo.
Es allí tendido, totalmente apagadas! "
La pareja se casó Samsa se incorporó en la cama de matrimonio y tenía que llegar más su miedo a la mujer de la limpieza antes de que lograran captar su mensaje.
Pero entonces el señor y la señora Samsa aumentó muy rápidamente de la cama, uno a cada lado.
El señor Samsa tiró la colcha sobre los hombros, la señora Samsa salió sólo en su camisa de dormir, y así se entró en la habitación de Gregorio.
Mientras tanto, la puerta de la sala de estar, en el que Grete había dormido desde que los inquilinos habían llegó a la escena, había abierto también.
Ella estaba completamente vestida, como si no hubiera dormido nada, su cara blanca también parecen indican que.
"Dead?", Dijo la señora Samsa y miró interrogativamente a la mujer de la limpieza, aunque podía ver todo por su cuenta e incluso entender sin un cheque.
"Yo diría que sí", dijo la mujer de la limpieza y, a modo de prueba, empujó el cuerpo de Gregor con la escoba a una distancia considerablemente mayor en el lado.
La señora Samsa hizo un movimiento como si quisiera frenar la escoba, pero no lo hizo.
"Bueno", dijo el señor Samsa, "ahora podemos dar gracias a Dios."
Se persignó, y las tres mujeres siguieron su ejemplo.
Grete, que no apartaba la vista del cadáver, dijo:
"Mira lo delgado que estaba.
No había comido nada por un tiempo tan largo.
Las comidas que vinieron aquí volvió a salir exactamente el mismo. "
De hecho, el cuerpo de Gregor estaba completamente plano y seco.
Eso fue evidente en realidad, por primera vez, ahora que ya no estaba planteado en sus extremidades pequeñas y nada más que la mirada distraída.
"Grete, ven en nosotros un momento", dijo la señora Samsa con una sonrisa melancólica, y
Grete fue, no sin mirar hacia atrás en el cuerpo, detrás de sus padres en la cama habitación.
La mujer de la limpieza cerró la puerta y abrió la ventana de ancho.
A pesar de la madrugada, el aire fresco se debe en parte teñido de calor.
Ya era el final de marzo.
Los tres inquilinos salieron de su habitación y miró a su alrededor para su desayuno, asombrado de que habían sido olvidados.
"¿Dónde está el desayuno?", Preguntó el centro uno de los caballeros de mal humor a la limpieza de la mujer.
Sin embargo, ella se llevó un dedo a los labios y luego rápidamente y en silencio se indica a los inquilinos que podían entrar en la habitación de Gregorio.
Así que llegando, se detuvo en la habitación, que ya es bastante brillante, alrededor de Gregor cadáver, con las manos en los bolsillos de sus chaquetas algo gastadas.
Entonces la puerta de la habitación de cama abierta, y el señor Samsa apareció en su uniforme, con su esposa en un brazo y su hija por el otro.
Todos fueron manchadas pequeño desgarro.
De vez en cuando Grete hundió la cara en el brazo de su padre.
"¡Fuera de mi casa inmediatamente", dijo el señor Samsa, y abrió la puerta, sin dejar ir de las mujeres.
"¿Qué quieres decir?", Dijo el huésped media, un poco consternado y con una sonrisa dulce.
Los otros dos mantuvieron sus manos detrás de ellos y se frota constantemente contra otros, como si en gozosa anticipación de una pelea grande que debe terminar en su a favor.
"Quiero decir exactamente lo que digo", replicó el señor Samsa y se dirigió directamente con sus dos mujeres compañeros hasta el huésped.
Este último en un primer momento se quedó inmóvil y miró al suelo, como si las cosas se la organización de sí mismos en una nueva forma en su cabeza.
"Muy bien, entonces vamos a ir", dijo él y miró al señor Samsa como si, de repente superada por la humildad, le estaba pidiendo permiso fresco para esta decisión.
El señor Samsa se limitó a asentir con él en varias ocasiones con los ojos abiertos.
A continuación, el inquilino en realidad fue a grandes zancadas de inmediato hacia el pasillo.
Sus dos amigos ya habían sido de escuchar un rato con las manos inmóviles, y ahora saltó inteligentemente después de él, como si temiera que el señor Samsa podía entrar en la sala por delante de ellos y perturbar su reunión con su líder.
En la sala de los tres de ellos llevaban sombreros de la perchero, sacaron sus bastones del titular de la caña, se inclinó en silencio, y salió del apartamento.
En lo que resultó ser una desconfianza completamente infundada, el señor Samsa salió con las dos mujeres al rellano, se apoyó en la baranda y miró por encima de la tres inquilinos lenta pero constantemente se su camino hacia la larga escalera, desapareció en cada piso, en un cierto giro de la escalera, y en pocos segundos volvió a salir.
Cuanto más profundo se procedió, más de la familia Samsa perdido el interés en ellos, y cuando un carnicero con una bandeja en la cabeza venir a reunirse con ellos y luego con un porte orgulloso subió las escaleras de alto por encima de ellos, el Sr.
Samsa., Junto con las mujeres, a la izquierda de la barandilla, y todos regresaron, como si aliviado, de regreso a su apartamento.
Se decidió pasar el día de descanso y va a dar un paseo.
No sólo habían ganado esta pausa en el trabajo, pero no había duda de que realmente lo necesitaba.
Por lo que se sentó a la mesa y escribió tres cartas de disculpa:
Sr. Samsa a su supervisor, la señora Samsa a su cliente, y Grete a su propietario.
Durante la escritura de la mujer de la limpieza llegó a decir que ella se iba, por su trabajo de la mañana había terminado.
Las tres personas que escriben en un primer momento sólo asintió con la cabeza, sin levantar la vista.
Sólo cuando la mujer de la limpieza todavía estaba dispuesto a partir, hizo que mirar hacia arriba con enojo.
"Bueno", preguntó el señor Samsa.
La mujer de la limpieza sonreía en la puerta, como si tuviera un gran golpe de suerte que informe a la familia, pero sólo lo haría si se le preguntó directamente.
La pequeña pluma de avestruz casi vertical en su sombrero, que había irritado el señor Samsa durante su servicio completo, se balanceaba suavemente en todas las direcciones.
"Muy bien, entonces, ¿qué es lo que realmente quieres?", Preguntó la señora Samsa, a quien la señora de limpieza siendo generalmente respetado.
"Bueno", contestó la mujer de limpieza, sonriendo tan feliz que no podía seguir hablar de inmediato ", sobre la forma en que la basura de la habitación de al lado se debe tirar , usted no debe preocuparse por ello.
Todo está cuidado.
"La señora Samsa y Grete se inclinó a su cartas, como si quisieran seguir escribiendo.
El señor Samsa, que se percató de que la mujer de la limpieza quería empezar a describir todo lo que en detalle, de manera decisiva su prevenirse con una mano extendida.
Pero como ella no se le permitió explicar, recordó la prisa que se encontraba, y gritó, insultó claramente, "Bye bye, todo el mundo", se dio la vuelta y se fue furioso el apartamento con un miedo golpeando la puerta.
"Esta noche se va a dejar ir", dijo el señor Samsa, pero no obtuvo respuesta de cualquiera de sus esposa o de su hija, porque la mujer de la limpieza parece haber alterado una vez una vez más la tranquilidad que había alcanzado justo.
Se levantó, se acercó a la ventana, y permaneció allí, con sus brazos alrededor de cada otros.
El señor Samsa se dio la vuelta en su silla en la dirección y los observaron en silencio por un tiempo. Luego gritó:
"Está bien, ven aquí continuación.
Vamos a fin de deshacerse de cosas viejas.
Y tener un poco de consideración para mí. "
Las mujeres que asistieron a él a la vez.
Corrieron hacia él, lo acarició, y puso fin rápidamente a sus cartas.
A continuación, los tres dejaron el apartamento juntos, algo que no había hecho desde hace meses, y tomó el tranvía eléctrico al aire libre fuera de la ciudad.
El coche en el que estaban sentados solos estaba totalmente envuelto por la cálida dom
Recostado cómodamente en sus asientos, hablaron entre sí sobre el futuro perspectivas, y descubrieron que en una observación más cercana no eran en absoluto mala, para los tres de ellos tenían un empleo, sobre lo cual no había cuestionado realmente entre sí en absoluto, que era extremadamente favorable y con buenas perspectivas, especialmente.
La mayor mejora en su situación en este momento, por supuesto, tenía que venir de un cambio de vivienda.
Ahora querían alquilar un apartamento más pequeño y más barato, pero en mejores condiciones y generalmente más práctico que el actual, que Gregor había encontrado.
Mientras se divierten de esta manera, la golpeó señor y la señora Samsa, casi en el mismo momento, como su hija, que estaba más animado todo el tiempo, había florecido recientemente, a pesar de todos los problemas que habían hecho sus pálidas mejillas, en una joven hermosa y voluptuosa mujer.
Cada vez más silenciosa y casi inconscientemente, la comprensión entre sí en sus miradas, ellos pensaron que era el momento a la mano para buscar una buena honesta hombre para ella.
Y fue una especie de confirmación de sus nuevos sueños y buenas intenciones cuando al final de su viaje de su hija se levantó primero y estiró su cuerpo joven.
Encantado de estar aquí y hablarles de un tema que es muy querido para mí, que es la belleza.
Practico la filosofía del arte, de la estética, de hecho, para ganarme la vida.
Trato de entender intelectualmente, filosóficamente, psicológicamente, qué es la experiencia de la belleza qué puede decirse sensatamente de ella, y cómo la gente se descarrila tratando de entenderla.
Ahora, éste es un tema extremadamente complicado, en parte porque las cosas que llamamos hermosas son tan diferentes.
Digo, sólo piensen en la absoluta variedad -- el rostro de un bebe,
"Orlando en Italia" de Berlioz, películas como "El Mago de Oz", o las obras de Chekhov, un paisaje de California central, una vista de Hokusai del Monte Fuji,
"El Caballero de la Rosa", un estupendo gol ganador de un partido de la Copa Mundial de Fútbol,
"La Noche Estrellada" de Van Gogh, una novela de Jane Austen,
Fred Astaire bailando en la pantalla.
Esta breve lista incluye humanos, accidentes geográfico naturales, obras de arte y acciones humanas especializadas.
Una cuenta que explique la presencia de belleza en todo de esta lista no será sencillo.
Puedo, sin embargo, hacer que al menos saboreen algo de lo que considero como la más poderosa teoría de la belleza que tenemos.
Y nos proviene, no de un filósofo de arte, no de un teórico del arte postmoderno o de un pomposo crítico de arte.
No, esta teoría proviene de un experto en percebes y gusanos y crianza de palomas.
Y saben de quién hablo --
Charles Darwin.
Por supuesto, mucha gente cree que ya saben la respuesta correcta a la pregunta,
¿qué es la belleza?
Está en el ojo del observador.
Es todo aquello que te conmueve personalmente.
O, como algunas personas -- en especial los académicos -- prefieren, La belleza está en el culturalmente-condicionado ojo del observador.
La gente está de acuerdo que las pinturas, las películas o la música son hermosas porque sus culturas determinan una uniformidad de gusto estético.
El gusto por la belleza natural y por las artes atraviesa las culturas con gran facilidad.
Beethoven es adorado en Japón.
Los peruanos aman las impresiones con sellos de madera japonesas.
Las esculturas incas son consideradas como tesoros en los museos británicos, mientras que Shakespiare es traducido a cada idioma grande del planeta.
O sólo piensen en el jazz estadounidense o las películas estadounidenses-- llegan a todas partes.
Hay muchas diferencias entre las artes, pero también existen universales, interculturales placeres estéticos y valores.
¿Cómo podemos explicar esta universalidad?
La mejor respuesta se encuentra en tratar de reconstruir una historia Darwiniana de la evolución de nuestros gustos artísticos y estéticos.
Necesitamos someter a ingeniería inversa nuestros gustos y preferencias artísticas presentes y explicar cómo llegaron a grabarse en nuestras mentes.
Por las acciones de ambos: nuestros prehistóricos medioambientes del pleistoceno, donde nos volvimos completamente humanos, y también por las situaciones sociales en las que evolucionamos.
Esta ingeniería inversa puede también asistirse del registro humano preservado en la prehistoria.
Digo, fósiles, pinturas en cavernas y demás.
Y debe tomar en cuenta lo que sabenos sobre los intereses estéticos de grupos aislados de cazadores-recolectores que sobrevivieron hasta los siglos XIX y XX.
Ahora, yo personalmente no tengo ninguna duda de que la experiencia de la belleza, con su intensidad emocional y placer, pertenece a nuestra psicología humana evolucionada.
La experiencia de la belleza es un componente en toda una serie de adaptaciones darwinianas.
La belleza es un efecto adaptativo, que extendemos e intensificamos en la creación y disfrute de obras de arte y entretenimiento.
Como muchos de ustedes sabrán, la evolución opera a través de dos mecanismos primarios.
El primero de estos es la selección natural -- que es mutación azarosa y retención selectiva -- junto con nuestra anatomía y psicología básicas -- la evolución del pancreas o del ojo o de las uñas.
La selección natural también explica muchas repugnancias básicas, como el horroroso olor de la carne podrida, o miedos, como el miedo a las serpientes o a pararse cerca del borde de un precipicio.
La selección natural también explica los placeres -- el placer sexual, nuestro gusto por lo dulce, la grasa y las proteínas, lo que explica muchas comidas populares, desde frutas maduras a malteadas de chocolate, y costillas asadas.
El otro gran principio de la evolución es la selección sexual, y opera de manera muy distinta.
La cola magnífica del pavo real es el ejemplo más famoso de esto.
No evolucionó para su supervivencia natural.
De hecho, va en contra de su supervivencia natural.
No, la cola del pavo real reuslta de las elecciones de apareamiento hecha por las pavas reales.
Es una historia bastante familiar.
Son las mujeres las que empujan la historia hacia delante.
Darwin mismo, dicho sea de paso, no tenía dudas de que la cola del pavo real era hermosa en los ojos de la pava real.
De hecho, usó esa palabra.
Ahora, teniendo esas ideas firmes en mente, podemos decir que la experiencia de la belleza es una de las formas que la evolución tiene para despertar y sostener el interés o la fascinación, incluso la obsesión, con el fin de alentarnos a tomar las decisiones más adaptativas para la supervivencia y la reproducción.
La belleza es la manera de la naturaleza de actuar a distancia, por decirlo de alguna manera.
Digo, no podés esperar comerte un paisaje adaptativamente benéfico.
Tampoco funcionaría con tu bebé o tu pareja.
Entonces, el truco de la evolución es hacerlos hermosos, hacer que ejerzan una especie de magnetismo para darte el placer de simplemente mirarlos.
Consideren brevemente una fuente importante de placer estético, la magnética atracción de los bellos paisajes.
La gente de muy diversas culturas alrededor del mundo tiende a gustar de un tipo de paisaje particular, un paisaje que resulta ser similar a las sabanas del pleistoceno en donde evolucionamos.
El paisaje aparece hoy en calendarios, postales, en el diseño de las canchas de golf y los parques públicos y en imágenes enmarcadas en dorado que cuelgan en los livings de Nueva York a Nueva Zelanda.
Es un paisaje del tipo de la Escuela del Río Hudson que muestra espacios abiertos de pastos bajos entreverados con bosquecillos.
Los árboles, dicho sea de paso, siempre se prefieren si se horquillan cerca del suelo, es decir, si son árboles a los que pudieses treparte si estuvieras en apretos.
El paisaje muestra la presencia de agua directamente a la vista, o evidencia de agua a una azulada distancia, indicadores de vida animal o aves así como diverso follaje, y finalmente -- presten atención -- un camino o una ruta, quizás una ribera o una costa, que se extiende hacia la distancia, casi invitándonos a seguirla.
Este tipo de paisaje es considerado hermoso, incluso por gente de países en donde no lo tienen.
El paisaje ideal de sabana es uno de los más claros ejemplos en el que humanos en todas partes encuentran belleza en una experiencia visual similar.
Pero, algunos quizás argumenten, eso es belleza natural.
¿Qué sucede con la belleza artística?
¿No es exhaustivamente cultural?
No, no creo que lo sea.
Y nuevamente, quisiera volver a la prehistoria para decir algo sobre esto.
Es aceptado ampliamente que las obras de arte humanas tempranas son las estupendas pinturas de las cavernas que todos conocemos de Lascaux y Chauvet.
Las cuevas de Chauvet tienen algo de 32,000 mil años, junto con unas pocas, pequeñas esculturas realistas de mujeres y animales del mismo período.
Pero las habilidades artísticas y decorativas son en verdad mucho más antiguas que eso.
Hermosos collares de caracoles que se parecen a lo que podrían ver en una feria de artesanías, así como pintura ocre para el cuerpo, ha sido encontrada de hace unos 100,000 años atrás.
Pero los más intrigantes objetos prehistóricos son aún más antiguos que esto.
Tengo en mente las llamadas hachas de mano Achalenses.
Las más viejas herramientas de piedra son hachas de la Garganta de Olduvai en Africa del Este.
Datan de hace unos dos millones y medio de años atrás.
Estas herramientas rudimentarias estuvieron presentes por miles de siglos, hasta hace más o menos 1.4 millones de años, cuando el Homo erectus comenzó a realizar hojas de piedra finas, solas, a veces óvalos redondeados, pero en muchos casos, lo que para nuestros ojos es una llamativa, forma simétrica de hoja en punta o de lágrima.
Estas hachas de mano Achelenses -- son así llamadas por Saint-Acheul en Francia, donde se hicieron descubrimientos en el siglo XIX -- han sido desenterradas en sus miles, desparramadas a lo largo de Asia, Europa y Africa, casi por todos lados donde el Homo erectus y el Homo ergarster vagó.
Ahora, el número total de estas hachas de mano muestra que no pueden haber sido hechas para matar animales.
Y se complica aún más cuando uno se da cuenta de que, contrario a otras herramientas del pleistoceno, las hachas de mano suelen exhibir ninguna evidencia de desgaste en los bordes de sus delicados filos.
Y algunas, en cuaquier caso, son muy grandes para ser usadas para carnear.
Su simetría, sus materiales atractivos y, sobre todo, su meticulosa manufactura son sencillamente muy hermosas a nuestros ojos, aún hoy.
Entonces, ¿para qué eran estos antiguos -- quiero decir: son antiguos, son extraños, pero son al mismo tiempo algo familiares -- para qué estaban hechos estos objetos?
La mejor respuesta disponible es que que eran, literalmente, las obras de arte conocidas más tempranas, herramientas prácticas transformadas en objetos estéticos cautivantes, contempladas por sus formas elegantes y su trabajo como artesanía virtuosa.
Las hachas de mano marcan un avance evolutivo en la historia humana -- herramientas hechas para funcionar como lo que los darwinistas llaman signos de aptitud -- es decir, representaciones que son actuaciones como la cola del pavo real, excepto que, en vez de pelo y plumas, las hachas de mano son concientemente realizadas de manera inteligente.
Hachas de mano hechas competentemente indicaban cualidades de la personalidad deseadas -- inteligencia, contol de coordinación, habilidad para planificar, diligencia y a veces, acceso a materiales raros.
A lo largo de miles de generaciones, dichas habilidades incrementaron el estatus de aquellos que las presentaban y ganaron una ventaja reproductiva sobre los menos capaces.
Saben, es una vieja línea, pero ha demostrado funcionar --
"¿Por qué no vienes a mi cueva, así puedo mostrarte mis hachas de mano?"
(Risas)
Excepto, por supuesto, lo que es interesante de esto es que no podemos estar seguros de cómo se transmitía esa idea, porque el Homo erectus que hizo estos objetos no tenía lenguaje.
Es difícil de comprender, pero es un hecho increíble.
Este objeto fue hecho por un ancestro homínido --
Homo erectus u Homo ergaster -- entre 50 y 100 mil años antes del lenguaje.
Estirándolo a un millón de años, la tradición del hacha de mano es la tradición artística más larga en la historia de los humanos y proto-humanos.
Hacia el final del la epopeya del hacha de mano, el Homo sapiens -- como fueron finalmente llamados -- sin duda estaban encontrado nuevas formas de divertir y sorprenderse unos a otros por medio de, quien sabe, contar chistes, contar historias, bailar o hacerse peinados.
Sí, hacerse peinados -- insisto en ello.
Para nosotros, modernos, la técnica virtuosa es usada para crear mundos imaginarios en ficción y en películas, para expresar emociones intensas a través la música, la pintura y la danza.
Pero aún así, un rasgo fundamental de nuestra personalidad ancestral persiste en nuestras antojos estéticos: la belleza que encontramos en el desempeño calificado.
Desde el Lascaux al Louvre, al Carnegie Hall, los humanos tenemos un gusto innato permanente por representaciones virtuosas en las artes.
Encontramos belleza en algo bien hecho.
Así que, cuando pasen por la vidriera de una joyería que exhibe una piedra hermosamente cortada con forma de lágrima, no estén tan seguros de que es sólo su cultura indicándoles que esa joya centelleante es hermosa.
Sus ancestros lejanos amaban esa figura y encontraron belleza en la destreza necesaria para confeccionarla, aún antes de que pudieran poner su amor en palabras.
¿Está la belleza en el ojo del observador?
No, está en lo profundo de nuestras mentes.
Es una virtud, nos es dada por las capacidades inteligentes y las ricas vidas emocionales de nuestros ancestros más antiguos.
Nuestra poderosa reacción a las imágenes, a la expresión de emoción en el arte, a la belleza de la música, al cielo de noche, estará con nosotros y nuestros descendientes mientras exista la raza humana.
Gracias.
(Aplausos)
Ahora... Para llegar al mundo real. Convertirse en una persona real, y no vivir con una máscara o modales.
Quítate esa máscara de modales y trata de ser real.
Cuanto más lo pretendes... más tienes que inventar y desarrollar falsas excusas... más invenciones tienes que usar.
Si quisiera ver a alguien que no quiere verme.
Hago todo tipo de cosas.
Como yo entiendo, cuando alguien hace eso, no les veo como corruptos.
Siento pena por ellos... porque no saben cómo ser honestos.
Y si no sabes cómo ser honesto, el castigo es... sufrimiento y dolor.
En todos los finales.
Pero cuando eres honesto.
Y no dices: "¿Por qué lo hiciste?
¡Yo nunca hice nada malo!'
Sólo dice: "¿Eso es lo que quieres?... bien." y te vas.
Pero no contraatacar.
No dices, "¡Oh sí! ¡maldita sea!
Las personas hacen eso porque están enfermos, y porque no saben el significado del amor.
Amor es... dejar de subirse a las personas y exigirles. Y darles espacio para vivir.
Y darles la oportunidad de crecer.
Y tratar de ayudarles a crecer... y si no lo hacen... si se quedan muy atrás... es cruel para ti permanecer con ellos. es mejor para ti separarte... disminuir la relación.
No creo que eres bueno si te quedas con una persona que no puede hacerlo.
Si eres bondadoso y la persona se te sube a la espalda y abusa de ti... y no pueden hacerlo.
Sólo estas perpetuando el abuso.
Lo mejor es tratar de ayudarles en todos los sentidos que sepas.
Y una vez que comienzan a crecer.
No pueden permitirse apoyarse más en ti.
Se alejan y dicen...
"Hey, hay un montón de cosas que puedo hacer para mejorar las vidas de otras personas." y una vez lo afrontan, no tienen más culpa.
Y no tienen una baja autosuficiencia.
Y no se preguntan si nadie les querrá.
Porque cuando eres adorable. Cuando estás en el mundo haciendo cosas maravillosas.
Y te quieres a ti mismo... En ese sentido... otras personas te amarán.
Y cuando vienen ponen sus brazos alrededor de usted para darle ese amor.
Dices, "Dáselo a alguien, porque lo necesitan más que yo."
Porque, una vez eres exitoso como un ser humano... no te preguntas si nadie te llamará.
Muchas personas te llaman. y todo el mundo intentan quedar contigo.
Es inseguro.
Usted simplemente sigue siendo la mejor persona que sabes ser. y el resto se alinea.
Todo lo que se alinea es apropiado.
Ahora, si te conviertes en la mejor persona que eres, y alguien te mete en un callejón y te clava un cuchillo en las costillas... y toma tu dinero y huye.
Caminas, con una cojera, dolor, hasta el lugar más cercano que puedas llegar y buscas ayuda.
No digas, "¡Ese hijo de puta!"
Porque ese hijo de puta eres tu... en otro entorno.
Eso es algo muy difícil de aprender.
¿Ahora, tienes alguna pregunta acerca de lo que estoy diciendo?
No te estoy diciendo qué hacer.
Estoy sugiriendo que consideres a la otra persona, lo que nunca hacemos.
Cuando alguien me lastima, siempre digo, "¡Ese no buen hijo de puta!"
Cuando alguien me miente, "¡Ese hijo de puta es un mentiroso!"
En vez de decir, " eh...
Me pregunto de qué clase de entorno vino para obligarlos a comportarse de tal manera...
Ni se pueden permitir la humanidad."
Por lo tanto, cuando crezcas, dejas de sentir pena por ti.
Sin embargo, tienes que trabajar en ello.
Tienes que trabajar duro en ello.
Ahora, ¿Cuál es tu pregunta? cualquier tipo de comportamiento... que se ocupa, principalmente, del ser.
Es de donde viene la enfermedad.
Cuando dices, "Nadie me ama."
Tengo treinta y tres años y no estoy casada.
Jennifer tiene un coche, una casa y un yate.
Su marido le trae un montón de cosas." "Su esposo la ama y mi esposo no me ama."
Y todo ese tipo de mierda.
Se trata de la mierda de la que estoy hablando.
Es la inversión que haces, y si es que estás en ello, le garantizo el sufrimiento hasta el día que muera.
Eso garantizo.
Si vas "Nadie me ama.
Tengo treinta y tres años y no estoy casada. Mi esposo nunca me susurra cosas dulces al oído."
Eso es.
Es entonces cuando estás enfermo.
Ahora, si tu esposo no es cálido y amable.
Debes sentir pena por él.
Enciendes tu cigarrillo y dices, "Pobrecito no sabe qué es el amor."
En vez de decir...
Hace unos años, sentí como que estaba atrapado en la rutina, entonces decidí seguir los pasos del gran filósofo americano Morgan Spurlock e intentar hacer algo nuevo durante 30 días.
La idea es bastante simple.
Pensad en algo que siempre hayáis querido añadir a vuestras vidas e intentadlo durante los próximos 30 días.
Resulta que 30 días es la cantidad de tiempo justa para añadir un nuevo hábito o quitarlo, como ver las noticias, de tu vida
Unas cuantas cosas aprendí haciendo estos desafíos de 30 días.
La primera fue que, en vez de pasar volando los meses, olvidados, el tiempo era mucho más recordable.
Esto fue parte de un desafío que hice de tomar una foto todos los días durante un mes.
Y recuerdo exactamente dónde estaba y qué estaba haciendo ese día.
También noté que al empezar a hacer más desafíos de 30 días y más difíciles mi confianza en mí mismo aumentó.
Pasé de ser un empollón que vive en el escritorio, a ser de la clase de persona que va en bicicleta al trabajo, por diversión.
Incluso el año pasado, subí el monte Kilimanjaro, la montaña más alta de África.
Nunca había sido tan aventurero hasta que comencé mis desafíos de 30 días.
También descubrí que si uno quiere realmente algo lo suficiente, puede hacer cualquier cosa durante 30 días.
¿Habéis querido escribir una novela alguna vez?
Cada noviembre, decenas de miles de personas, intentan escribir su propia novela de 50.000 palabras, de cero, en 30 días.
Resulta que todo lo que tienes que hacer es escribir 1667 palabras al día durante un mes.
Así que lo hice.
Dicho sea de paso, el secreto es no irse a dormir hasta que no hayas escrito tus palabras diarias.
Puede que duermas menos, pero terminarás tu novela.
Ahora, ¿es mi libro la próxima gran novela americana?
No.
Lo escribí en un mes.
Es malísimo.
Pero durante lo que me queda de vida, si me cruzo con John Hodgman en un fiesta de TED, no tengo que decir,
"Soy informático".
No, no, si quiero, puedo decir: "Soy novelista".
(Risas)
Esta es la última cosa que quiero mencionar.
Aprendí que cuando hago cambios pequeños, sostenibles, las cosas que podía seguir haciendo, tenían más probabilidades de que se afianzaran.
No hay nada malo en los desafíos grandes y locos.
De hecho, son súper divertidos.
Pero es menos probable que se afiancen.
Cuando dejé el azúcar durante 30 días, el día 31 fue así.
(Risas)
Así que esta es mi pregunta para vosotros:
¿Qué estáis esperando?
Os garantizo que los próximos 30 días pasarán os guste o no. Entonces, ¿por qué no pensar en algo que siempre hayáis querido probar y darle una oportunidad durante los próximos 30 días?
Gracias (Aplausos)
Si vas a la web de TED puedes encontrar más de una semana entera de vídeos, más de 1,3 millones de palabras transcritas y millones de valoraciones de usuarios.
Es una gran cantidad de datos.
Y estuve pensando que si tomas esos datos y los analizas estadísticamente,
¿Podrías crear la TED Talk definitiva?
(APLAUSOS)
Y además, ¿podrías crear la peor TED Talk posible que aún te dejasen dar?
Para encontrar esto, miré tres cosas.
Miré el tema que deberías elegir.
Miré cómo deberías presentarlo y los elementos visuales.
Hay un abanico de temas para elegir, pero debes elegir sabiamente, porque está correlacionado con cómo los usuarios reaccionan a tu charla.
Para hacer esto más concreto, miremos la lista de las 10 palabras que más destacan estadísticamente en las TED Talks más preferidas y en las menos.
Así que si vienes aquí a hablar sobre cómo el café francés extenderá felicidad en nuestros cerebros, vas muy bien.
(APLAUSOS)
Pero si quieres hablar sobre un proyecto que incluya oxígeno, chicas, aviones... la verdad, querría escuchar tu charla, pero las estadísticas dicen que no es bueno.
En fin.
Para generalizar, las TED Talks preferidas son aquellas que tocan temas con los que puedes conectar, fácilmente y en profundidad, como la felicidad, tu cuerpo, comida, emociones.
Y los temas más técnicos, como arquitectura, materiales y hombres, esos no son buenos temas para hablar.
¿Cómo debes presentar tu charla?
TED es famoso por mantener un ojo muy fino en el reloj, así que me van a odiar por revelar esto, porque debes hablar tanto como te dejen, porque las TED Talks preferidas son más de un 50% más largas que las menos favoritas, según todos los rankings de TED.
Excepto si quieres dar una charla bonita, inspiradora o divertida.
Entonces, debes ser breve.
Pero si no, habla hasta que te echen del escenario.
(RISAS)
Ahora, mientras... (APLAUSOS) ...exprimes el reloj, hay algunas reglas.
Las encontré comparando las estadísticas de las frases de 4 palabras que más aparecen en las TED Talks preferidas, de manera opuesta a las menos preferidas.
Os daré tres ejemplos.
Como ponente debes hablar sobre lo que darás a la audiencia, en vez de sobre lo que no tienes.
Segundo, es imperativo que no cites al New York Times.
(RISAS)
Y por último, está bien si el ponente miente sobre su capacidad intelectual.
Si no entiendes algo, puedes decir "etc".
Y nadie se va.
Está perfectamente bien.
(APLAUSOS)
Vamos con los visuales.
El visual más obvio es el ponente.
Y el análisis muestra que, si quieres estar entre los ponentes favoritos de TED, debes tener el pelo más largo que la media, llevar gafas e ir un poco más arreglado que el ponente medio de TED.
Las diapositivas están bien, y el atrezo.
Y ahora lo más importante, que es la atmósfera del escenario.
El color juega un papel muy importante.
El color está muy relacionado con la valoración de las charlas en la web.
(APLAUSOS)
Por ejemplo, las charlas fascinantes contienen gran cantidad de este azul en concreto, mucho más que la TED Talk media.
Ingenioso, mucho de este verde, etc, etc. (APLAUSOS)
Personalmente, creo que no soy el primero en hacer este análisis, pero lo dejaré a vuestro buen criterio.
Es ahora el momento de atar cabos y diseñar la TED Talk definitiva.
Como esto es TED Active, y aprendí de mi análisis que debo daros algo, no os daré ni la mejor ni la peor TED Talk, sino una herramienta para crear la vuestra.
Llamo a esta herramienta TED Pad.
(RISAS)
Y la TED Pad es una matriz de 100 sentencias específica y altamente cuidadas que puedes unir para obtener tu TED Talk.
Solo hay que tomar una decisión:
¿Vas a usar la versión blanca para TED Talks muy buenas sobre creativad, genialidad humana? ¿O vas a escoger la versión negra, que te permita crear TED Talks realmente malas, principalmente sobre blogs, política y similares?
Descárgala, y diviértete con ella.
Espero que disfruten de la sesión.
Y espero que disfruten diseñando su mejor y peor TED Talk posible.
Y que os inspiréis para el año próximo crear esto, que es lo que quiero ver.
Muchas gracias.
(APLAUSOS)
Buenas tardes.
Está sucediendo una revolución médica a nuestro alrededor, una revolución que nos va a ayudar a doblegar algunas de las enfermedades más temidas de la sociedad, incluso el cáncer.
Y la revolución se llama angiogénesis, y se basa en el proceso que usa nuestro cuerpo para desarrollar vasos sanguíneos.
¿Por qué debemos preocuparnos por los vasos sanguíneos?
Bueno, el cuerpo humano está literalmente repleto de ellos, son 96.000 km en un adulto típico.
De punta a punta, eso formaría una línea que daría la vuelta al mundo dos veces.
Los vasos sanguíneos más pequeños son llamados capilares.
Tenemos 19 mil millones de ellos en nuestros cuerpos.
Y estos son los vasos de la vida, y, como les voy a mostrar, también pueden ser los vasos de la muerte.
Ahora bien, lo notable de los vasos sanguíneos es que tienen esta capacidad para adaptarse a cualquier entorno en el que crecen.
Por ejemplo, en el hígado forman canales para desintoxicar la sangre.
En el pulmón, recubren sacos de aire para el intercambio de gases.
En los músculos, se arremolinan para que los músculos puedan contraerse sin cortar la circulación.
Y en los nervios, avanzan como cables de alta tensión, manteniendo vivos a esos nervios.
Y obtenemos la mayor parte de estos vasos sanguíneos cuando, en realidad, estamos todavía en el útero.
Y eso significa que, de adultos, por lo general los vasos sanguíneos no crecen, salvo en algunas circunstancias particulares.
En las mujeres, los vasos sanguíneos crecen mensualmente para construir el revestimiento del útero.
Durante el embarazo, forman la placenta, que conecta a la mamá con el bebé.
Y luego de una lesión, los vasos sanguíneos tienen que crecer bajo la cáscara para poder curar la herida.
Y así es como se ve en realidad.
Cientos de vasos sanguíneos que crecen todos hacia el centro de la herida.
De modo que el cuerpo puede regular la cantidad de vasos sanguíneos presentes en cada momento.
Y esto se logra mediante un elaborado y elegante sistema de validaciones y contrapesos, estimuladores e inhibidores de la angiogénesis, de modo tal que, cuando necesitamos una breve ráfaga de vasos sanguíneos, el cuerpo puede hacer esto liberando estimuladores, proteínas llamadas "factores angiogénicos" que actúan como fertilizantes naturales y estimulan el crecimiento de nuevos vasos sanguíneos.
Y cuando los vasos sanguíneos ya no son necesarios, el cuerpo los poda hasta la línea de base mediante inhibidores naturales de la angiogénesis.
Ahora bien, hay otras situaciones en que empezamos por debajo de la línea de base, y se necesitan más vasos sanguíneos para volver a los niveles normales.
Por ejemplo, después de una herida.
Y el cuerpo puede resolver eso también, pero sólo hasta ese nivel normal, ese punto fijo.
Pero lo que ahora sabemos es que, en varias enfermedades, hay defectos en el sistema, en los que el cuerpo no puede podar los vasos excedentes o no puede generar suficientes nuevos vasos sanguíneos en el lugar correcto en el momento adecuado.
Y en estas situaciones, la angiogénesis se desbalancea.
Y cuando la angiogénesis se desbalancea, el resultado es una miríada de enfermedades.
Por ejemplo, la angiogénesis insuficiente, no hay suficientes vasos sanguíneos, conduce a heridas que no sanan, ataques cardíacos, piernas sin circulación, muerte por derrame cerebral, daño neurológico.
Y, en el otro extremo, excesiva angiogénesis, demasiados vasos sanguíneos, lleva a enfermedades.
Y vemos esto en cáncer, ceguera, artritis, obesidad, mal de Alzheimer.
En total, hay más de 70 enfermedades graves, que afectan a más de mil millones de personas en el mundo, que aparentan en la superficie ser diferentes unas de otras, pero que todas en realidad comparten la angiogénesis anormal como común denominador.
Y darnos cuenta de esto nos está permitiendo volver a conceptualizar la manera de abordar estas enfermedades mediante el control de la angiogénesis.
Ahora me voy a centrar en el cáncer porque la angiogénesis es un distintivo del cáncer de todo tipo de cáncer.
Así que comencemos.
Este es un tumor; masa oscura, gris, ominosa que crece dentro del cerebro.
Y bajo el microscopio, uno puede ver cientos de estos vasos sanguíneos como manchas marrones, capilares que alimentan las células del cáncer, que les llevan oxígeno y nutrientes.
Pero el cáncer no empieza así.
Y, de hecho, el cáncer no empieza con suministro de sangre.
Comienza como nidos microscópicos de células que pueden crecer sólo hasta medio milímetro cúbico.
Eso equivale a la punta de un bolígrafo.
No pueden crecer más que eso porque no tienen suministro de sangre, así que no tienen suficiente oxígeno o nutrientes.
Y, de hecho, probablemente formemos estos tipos de cáncer microscópicos todo el tiempo en nuestro cuerpo.
Las autopsias de gente que muere en accidentes de tránsito han demostrado que el 40% de las mujeres comprendidas entre los 40 y 50 años tienen cánceres microscópicos en las mamas.
Cerca del 50% de los hombres entre 50 y 60 años tienen cáncer de próstata microscópico.
Y prácticamente el 100% de nosotros, cuando lleguemos a los setentas, tendremos cáncer microscópico en la tiroides.
Sin embargo, sin suministro de sangre, la mayoría de estos cánceres nunca serán peligrosos.
El Dr. Judah Folkman, que fue mi mentor, y fue el pionero del campo de la angiogénesis, una vez lo llamó "cáncer sin enfermedad".
Así, la capacidad del cuerpo para balancear la angiogénesis, cuando funciona correctamente, evita que los vasos sanguíneos alimenten el cáncer.
Y ese resulta ser uno de nuestros mecanismos de defensa más importantes contra el cáncer.
De hecho, si uno realmente bloquea la angiogénesis y evita que los vasos sanguíneos lleguen a las células cancerígenas, los tumores sencillamente no pueden crecer.
Pero una vez que ocurre la angiogénesis, el cáncer crece exponencialmente.
Y de ese modo el cáncer pasa de ser inocuo a mortal.
Las células del cáncer mutan y adquieren la capacidad de liberar muchos de esos factores angiogénicos, abonos naturales, que inclinan la balanza a favor de los vasos sanguíneos que invaden el cáncer.
Y una vez que esos vasos invaden el cáncer, éste puede expandirse, puede tomar el tejido local.
Y los mismos vasos sanguíneos que alimentan tumores, le permiten salir a las células cancerígenas a la circulación como metástasis.
Y, por desgracia, esta última etapa del cáncer es aquella en la cual es más probable ser diagnosticado, cuando la angiogénesis ya está activada, y las células cancerosas crecen como maleza.
Entonces, si la angiogénesis es un punto de inflexión entre un cáncer inocuo y uno dañino, entonces gran parte de la revolución de la angiogénesis es un nuevo enfoque en el tratamiento del cáncer cortando el suministro de sangre.
Llamamos a esto terapia antiangiogénica, y es totalmente diferente de la quimioterapia porque apunta selectivamente a los vasos sanguíneos que alimentan al cáncer.
Y podemos hacer esto porque los vasos sanguíneos del tumor son, a diferencia de los vasos normales y saludables que vemos en otras partes del cuerpo.
Son anormales; están muy mal construidos; y, por eso, son muy vulnerables a los tratamientos que los atacan.
En efecto, cuando le damos a los pacientes de cáncer una terapia antiangiogénica aquí, una droga experimental para el glioma, que es un tipo de tumor cerebral, se puede ver que se producen cambios dramáticos cuando se corta la alimentación al tumor.
Aquí hay una mujer con cáncer de mama que es tratada con el fármaco antiangiogénico llamado Avastin, aprobado por la FDA (ente regulador).
Y se puede ver que el halo del flujo sanguíneo desaparece luego del tratamiento.
Bueno, les he mostrado sólo dos tipos de cáncer muy diferentes que responden ambos a la terapia antiangiogénica.
Así que hace unos años me pregunté:
"¿Podemos llevar esto un paso más lejos y tratar otros cánceres incluso en otras especies?"
Este es un boxer de 9 años llamado Milo que tenía un tumor muy agresivo llamado neurofibroma maligno, que crecía en su hombro. Invadió sus pulmones.
Su veterinario le dio sólo tres meses de vida.
Por eso creamos un cóctel de fármacos antiangiogénicos que pudiera ser mezclado en su alimento de perro así como una crema antiangiogénicos que pudiera ser aplicada en la superficie del tumor.
Y tras unas semanas de tratamiento, fuimos capaces de frenar el crecimiento del cáncer de modo que, al final, conseguimos prolongar la supervivencia de Milo 6 veces lo que habían predicho los veterinarios en un principio, todo con una muy buena calidad de vida.
Y posteriormente tratamos a más de 600 perros.
Tenemos una tasa de respuesta de cerca del 60% y mejoramos la supervivencia de estas mascotas que estaban a punto de ser sacrificadas.
Permítanme que les muestre un par de ejemplos aún más interesantes.
Este es un delfín hembra de 20 años que vive en Florida, ella tenía estas lesiones en la boca que, en el transcurso de 3 años, se convirtieron en células de cáncer escamosas.
Por eso creamos una pasta antiangiogénica.
La hicimos colocar encima del cáncer 3 veces por semana.
Y en el transcurso de 7 meses, los cánceres desaparecieron por completo, y las biopsias regresaron a lo normal.
Esto es un cáncer que crece en el labio de un cuarto de milla llamado Guinness.
Es un tipo de cáncer muy, muy letal, llamado angiosarcoma.
Ya se había expandido a sus ganglios linfáticos así que utilizamos una crema antiangiogénica para la piel del labio y un cóctel oral, de modo de tratarlo por dentro así como por fuera.
Y en el transcurso de 6 meses, experimentó una remisión completa.
Y aquí está 6 años después,
Guiness, con su muy feliz dueña.
(Aplausos)
Ahora bien, obviamente la terapia antiangiogénica podría ser utilizada para una amplia variedad de cánceres.
Y, de hecho, los tratamientos pioneros, tanto en personas como en perros, ya comienzan a estar disponibles.
Hay 12 fármacos diferentes, 11 tipos de cáncer diferentes, pero la verdadera pregunta es:
¿Qué tan bien funcionan en la práctica?
Aquí están los datos de supervivencia de pacientes de 8 tipos de cáncer diferentes.
Y las barras representan el tiempo de supervivencia tomado desde la era en que sólo había disponible quimioterapia, cirugía, o radiación.
Pero a partir de 2004, cuando aparecieron por primera vez las terapias antiangiogénicas, bien, se puede ver que ha habido de un 70% a un 100% de mejora en la supervivencia para la gente con cáncer de riñón, mieloma múltiple, cáncer colorrectal y tumores del estroma gastrointestinal.
Eso es impresionante.
Pero para otros tumores y tipos de cáncer, las mejoras han sido sólo modestas.
Así que empecé a preguntarme:
"¿Por qué no hemos sido capaces de hacerlo mejor?"
Y la respuesta, para mí, es obvia; estamos tratando el cáncer demasiado tarde en el juego, cuando ya está establecido, y, muchas veces, ya está extendido o ha hecho metástasis.
Y como médico sé que, una vez que la enfermedad progresa a una fase avanzada, lograr una cura puede ser difícil, si no imposible.
Así que volví a la biología de la angiogénesis y comencé a pensar:
¿Podría ser la respuesta al cáncer impedir la angiogénesis, ganándole al cáncer a su propio juego de modo que nunca pueda llegar a ser peligroso?
Esto podría ayudar a las personas sanas así como a personas que ya han vencido al cáncer una o dos veces y quieren encontrar una manera de evitar que regrese.
Así que buscando una manera de prevenir la angiogénesis en el cáncer, volví a mirar las causas del cáncer.
Y lo que realmente me intrigó fue cuando vi que la dieta representa del 30% al 35% de los cánceres producidos por el entorno.
Ahora, lo lógico es pensar ¿qué podría eliminar de la dieta, qué se debe retirar, quitar?
Pero en realidad adopté un enfoque totalmente opuesto y comencé a preguntarme:
¿Qué podríamos agregar a la dieta que sea naturalmente antiangiogénico que pueda estimular al sistema inmunológico y hacer retroceder los vasos sanguíneos que están alimentando el cáncer?
En otras palabras, ¿podemos comer para que el cáncer muera de hambre?
Bueno, la respuesta es sí.
Y les voy a mostrar cómo.
Nuestra búsqueda nos ha llevado al mercado, a la granja y a las especias porque lo que hemos descubierto es que la madre naturaleza ha dotado a un gran número de alimentos, bebidas e hierbas con inhibidores naturales de la angiogénesis.
He aquí un sistema de análisis que hemos desarrollado.
En el centro hay un anillo del cual cientos de vasos sanguíneos están creciendo en forma de estrella.
Y podemos utilizar este sistema para poner a prueba los factores dietéticos en concentraciones que se obtienen al comer.
Así que voy a enseñar lo que pasa cuando ponemos un extracto de uva morada.
El ingrediente activo es el resveratrol.
También se encuentra en el vino tinto.
Esto inhibe la angiogénesis anormal en un 60%.
Esto es lo que pasa cuando añadimos un extracto de frutillas.
Se inhibe de forma potente de la angiogénesis.
Y extracto de semillas de soja.
Y aquí está una lista creciente de nuestros alimentos y bebidas antiangiogénicos que nos interesa estudiar.
Y para cada tipo de alimento creemos que hay diferentes potencias dentro de las diferentes cepas y varietales.
Y queremos medir esto porque, bien, mientras uno come una frutilla o toma un té, ¿por qué no elegir el que sea más potente para prevenir el cáncer?
Así que aquí hay cuatro diferentes tés que hemos probado.
Son todos los comunes, jazmín chino, sencha japonés,
Earl Grey y una mezcla especial que hemos preparado.
Y se puede ver con claridad que los tés varían en su potencia de menos potente a más potente.
Pero lo que es muy cool es cuando realmente combinamos los dos tés menos potentes juntos la combinación, la mezcla, es más potente que cada uno solo.
Esto significa que hay una sinergia de alimentos.
He aquí algunos datos más de nuestros ensayos.
Ahora, en el laboratorio, simulamos la angiogénesis tumoral representada aquí con una barra negra.
Y usando este sistema podemos probar la potencia de las drogas contra el cáncer.
Así que cuanto más corta la barra menos angiogénesis, eso es bueno.
Y aquí hay algunos medicamentos comunes que se han asociado con la reducción del riesgo de cáncer en las personas.
Las estatinas, fármacos antiinflamatorios no esteroideos y algunos otros, ellos también inhiben la angiogénesis.
Y aquí están los factores dietéticos comparados cabeza a cabeza contra estas drogas.
Pueden ver que claramente se defienden y, en algunos casos, son más potentes que los fármacos.
La soja, el perejil, el ajo,
las uvas, las bayas, podría ir a casa y cocinar una comida sabrosa con estos ingredientes.
Así que imagínen si pudiéramos crear el primer sistema de clasificación del mundo en el que pudiéramos puntuar los alimentos de acuerdo a sus propiedades antiangiogénicas en la prevención del cáncer.
Y eso es lo que estamos haciendo ahora.
Ahora les he mostrado un montón de datos de laboratorio, y la verdadera pregunta es:
¿Cuál es la evidencia en las personas de que el consumo de ciertos alimentos puede reducir la angiogénesis en el cáncer?
Bueno, el mejor ejemplo que conozco es un estudio de 79.000 hombres, seguidos durante 20 años, en el que se encontró que los hombres que consumen tomates cocidos dos o tres veces a la semana tenían una reducción de hasta un 50% en el riesgo de desarrollar cáncer de próstata.
Ahora, sabemos que los tomates son una buena fuente de licopeno, y el licopeno es antiangiogénico.
Pero lo que es aún más interesante de este estudio es que esos hombres que si desarrollaron cáncer de próstata, los que comieron más porciones de salsa de tomate en realidad tenían menos vasos sanguíneos alimentando su cáncer.
Así que este estudio en seres humanos es un buen ejemplo de cómo las sustancias antiangiogénicas presentes en los alimentos y consumidas en niveles prácticos pueden tener un impacto sobre el cáncer.
Y ahora estamos estudiando el rol de una dieta saludable con Dean Ornish, UCSF y la Universidad de Tufts sobre el papel de esta dieta saludable en los marcadores de angiogénesis que podemos encontrar en el torrente sanguíneo.
Ahora, obviamente, lo que he compartido con Uds tiene algunas implicaciones de largo alcance incluso más allá de la investigación del cáncer.
Porque si estamos en lo cierto, podría impactar en la educación de los consumidores, los servicios de alimentación, la salud pública e incluso la industria de seguros.
Y, de hecho, algunas compañías de seguros ya están empezando a pensar en este sentido.
Miren este anuncio de Blue Cross Blue Shield de Minnesota.
Y para muchas personas en todo el mundo la prevención del cáncer a través de la dieta puede ser la única solución práctica porque no todos pueden permitirse costosos tratamientos contra el cáncer en etapa terminal, pero todo el mundo podrían beneficiarse de una dieta sana, basada en cultivos locales, sostenibles y antiangiogénicos.
Ahora, finalmente, les hablé de los alimentos, y les hablé del cáncer, así que hay una enfermedad más de la que quiero hablarles y es la obesidad.
Porque resulta que el tejido adiposo, la grasa, es altamente dependiente de la angiogénesis.
Y, como un tumor, la grasa crece cuando los vasos sanguíneos crecen.
Así que la pregunta es:
¿Podemos reducir la grasa cortando el suministro de sangre?
Así que la curva superior muestra el peso corporal de un ratón genéticamente obeso que come sin parar, hasta que se pone gordo como esta pelota de tenis peluda.
Y la curva inferior es el peso de un ratón normal.
Si uno toma el ratón obeso y le da un inhibidor de la angiogénesis, pierde peso.
Si uno detiene el tratamiento, gana peso.
Uno reinicia el tratamiento, pierde peso otra vez.
Si uno detiene el tratamiento, gana peso otra vez.
Y, de hecho, uno puede alternar el peso hacia arriba y hacia abajo simplemente por la inhibición de la angiogénesis.
Así que este enfoque que estamos abordando para la prevención del cáncer también puede tener aplicación para la obesidad.
La realidad, lo verdaderamente interesante de esto es que no podemos tomar estos ratones obesos y hacerles perder más peso de lo que el peso normal del ratón se supone que es.
En otras palabras, no podemos crear ratones supermodelo.
(Risas)
Y esto habla del papel de la angiogénesis en la regulación de los puntos de control sanos.
Albert Szent-Gyorgi dijo una vez que
"El descubrimiento consiste en ver lo que todo el mundo ha visto, y pensar lo que nadie ha pensado".
Espero haberlos convencido de que, para el cáncer, la obesidad y otras enfermedades, que puede haber una gran potencia en atacar su común denominador, al angiogénesis.
Y eso es lo que creo que el mundo necesita ahora.
Gracias.
(Aplausos)
June Cohen:
Así que estas drogas no son exactamente... no son exactamente los principales tratamientos contra el cáncer en este momento.
Para cualquier persona que tiene cáncer, ¿Qué le recomendaría?
¿Usted recomienda la búsqueda de estos tratamientos ahora, a la mayoría de los pacientes de cáncer?
Existen tratamientos antiangiogénicos aprobados por la FDA.
Y si Ud es un paciente de cáncer o trabaja para uno o aboga por uno, debería preguntar por ellos.
Y hay muchos ensayos clínicos.
La Angiogenesis Foundation está siguiendo más de 300 empresas, y hay cerca de 100 otras drogas más en trámite.
Así que consideren las aprobadas, busquen ensayos clínicos, pero luego de lo que el médico puede hacer por uno, tenemos que empezar a preguntarnos qué podemos hacer por nosotros mismos.
Y este es uno de los temas de los que estoy hablando es que nosotros mismos tenemos el poder para hacer las cosas que los médicos no pueden hacer por nosotros, que consiste en utilizar el conocimiento y tomar medidas.
Y si la madre naturaleza nos ha dado algunas pistas, pensamos que podría haber un nuevo futuro en el valor de lo que comemos.
Y lo que comemos es realmente nuestra quimioterapia 3 veces al día.
JC:
Así es.
Y en ese sentido, para las personas que podrían tener factores de riesgo de cáncer, ¿recomendaría Ud seguir alguna clase de tratamiento profiláctico o simplemente seguir la dieta adecuada con gran cantidad de salsa de tomate?
WL:
Bueno, ya sabes, hay una abundante evidencia epidemiológica.
Y creo que en la era de la información, no se necesita mucho tiempo para ir a una fuente digna de crédito como Pubmed, la Biblioteca Nacional de Medicina, en busca de estudios epidemiológicos para la reducción de riesgo de cáncer en base a dietas y a medicamentos comunes.
Y eso es ciertamente algo que cualquiera puede investigar.
JC:
Ok.
Bueno, muchas gracias.
(Aplausos)
CAPÍTULO I no hay nadie IZQUIERDA
Cuando Mary Lennox fue enviado a Misselthwaite a vivir con su tío le dijo a todo el mundo ella era la niña más desagradable de aspecto nunca visto.
Es cierto, también.
Tenía una carita delgada y un cuerpo delgado pequeño, pelo delgado y ligero y amargo un la expresión.
Su cabello era de color amarillo, y su rostro era de color amarillo porque había nacido en la India y siempre había estado enfermo de una manera u otra.
Su padre había tenido un puesto en el Gobierno Inglés y siempre había sido ocupado y los malos sí mismo, y que su madre había sido una gran belleza que se preocupaba sólo de ir a fiestas y divertirse con la gente gay.
Ella no había querido una niña en absoluto, y cuando María nació, su entrega al cuidado de un aya, que se hizo para entender que si quería complacer a los
Miembros Sahib se debe mantener al niño fuera de la vista tanto como sea posible.
Así que cuando ella era una enferma, bebé inquieto, poco feo que se mantuvo fuera del camino, y cuando ella se convirtió en un enfermizo, lo inquieta, empieza a caminar se le mantuvo fuera del camino también.
Ella recordaba haber visto nunca nada familiar, pero las caras oscuras de su aya y funcionarios locales, y como siempre la obedeció y le dio su propio camino en todo, ya que el Sahib se Mem. estar enojado si estaba preocupado por su llanto, por el tiempo que ella tenía seis años ella era tan tiránica y egoísta a un cerdito que jamás haya vivido.
La joven institutriz Inglés que vino a enseñarle a leer y escribir no le gustaba su manera tanto que ella renunció a su lugar dentro de tres meses, y cuando llegó a otras institutrices tratar de llenar siempre se fue en un tiempo más corto que el primero.
Así que si María no hubiera elegido a querer realmente saber cómo leer los libros que nunca tendría aprendió sus cartas en absoluto.
Una mañana, terriblemente caliente, cuando tenía unos nueve años, se despertó sintiéndose de muy mal humor, y se convirtió cruza aún cuando vio que el funcionario que estaba allí lado de su cama no era su Ayah.
"¿Por qué has venido?", Dijo a la mujer extraña.
"No voy a dejar que te quedes.
Enviar mi Ayah para mí. "
La mujer miró asustada, pero sólo balbuceó que el Ayah no podía venir a cuando María se lanzó a una pasión y lo golpearon y patearon, se veía más solo miedo y reiteró que no fue posible para el Ayah llegar a Missie Sahib.
Había algo misterioso en el aire de la mañana.
No se hizo nada en su orden regular y parecían varios de los funcionarios locales desaparecidos, mientras que aquellos a los que María vio o se escabulló corriendo alrededor con caras cenizas y miedo.
Pero nadie le decía nada y su aya no llegó.
Ella se quedó en realidad solo como avanzaba la mañana, y al final anduvo a cabo en el jardín y comenzó a tocar por sí misma bajo un árbol cerca de la terraza.
Fingió que estaba haciendo un lecho de flores, y ella pegada grandes escarlata hibiscus flores en pequeños montones de tierra, todo el tiempo cada vez más y más enojada y murmurando para sí las cosas que se decir y los nombres que ella llamaría Saidie cuando regresó.
Hija de Cochinos ", dijo, porque para llamar a un nativo de un cerdo es el peor insulto de todos.
¡Cerdo!
Ella estaba rechinando los dientes y decir esto una y otra vez cuando se enteró de su madre salir a la terraza con alguien.
Ella estaba con un joven rubio y se quedaron conversando en el bajo extrañas voces.
María sabía que el joven rubio que parecía como un niño.
Había oído que era un oficial muy joven, que acababa de llegar de Inglaterra.
El niño lo miró fijamente, pero la mayoría se quedó mirando a su madre.
Ella siempre lo hizo cuando tuvo la oportunidad de verla, ya que el Sahib Souvenirs - María utiliza para llamar a ella que con más frecuencia que cualquier otra cosa - era un alto, persona delgada, bonita y llevaba una ropa tan hermosa.
Su pelo era como la seda rizado y tenía una nariz delicada pequeña, que parecía ser desdeñando las cosas, y tenía grandes ojos risueños.
Toda su ropa era fina y flotante, y María dijo que estaban "llenos de encajes".
Se veían más completa de encaje que nunca esta mañana, pero sus ojos no se reían de todos.
Eran grandes y asustados y levantó suplicante para hacer frente a la oficial de niño feria.
"¿Es tan malo?
Oh, ¿verdad? "
Tendrías que haber ido a las colinas de dos semanas. "
"Terriblemente", respondió el joven con voz temblorosa.
"Terriblemente, la señora Lennox.
El Sahib Souvenirs se retorcía las manos.
"Oh, yo sé que debo!" Exclamó.
"Me quedé sólo para ir a esa fiesta tonta.
¡Qué tonto he sido! "
En ese mismo momento un fuerte sonido de llanto se desató a partir de la servidumbre cuartas partes de que se agarró el brazo del joven, y María se quedó temblando de la cabeza a pie.
El llanto creció más salvaje y agreste. "¿Qué es?
¿Qué es?
"Exclamó la señora Lennox.
"Alguien ha muerto", respondió el oficial joven.
Ven conmigo "y ella se volvió y corrió hacia de la casa.
"Yo no lo sabía!", Exclamó el Sahib mem.
"Ven conmigo!
Después de eso, las cosas terribles que pasó, y fue el misterio de la mañana explicó a María.
El cólera había estallado en su forma más mortal y la gente se moría como las moscas.
El Ayah había enfermado en la noche, y era porque acababa de morir que los sirvientes se habían gemía en las cabañas.
Antes de que el día siguiente, tres agentes fueron muertos y otros habían huido en terror.
Había pánico por todas partes, y la muerte las personas en todos los bungalows.
Durante la confusión y el desconcierto del segundo día María se escondió en el guardería y fue olvidado por todos.
Nadie pensaba en ella, nadie la quería, y sucedieron cosas extrañas de la que no sabía nada.
María lloraba y dormía alternativamente a través de las horas.
Sólo sabía que la gente se enferma y que había oído misterioso y aterrador sonidos.
Una vez que se deslizó en el comedor y la encontraron vacía, aunque parcialmente terminado comida estaba sobre la mesa y las sillas y los platos parecía como si hubieran sido empujados precipitadamente atrás cuando los comensales se levantó de repente, por alguna razón.
El niño comió un poco de fruta y galletas, y estar sediento bebió una copa de vino que estaba casi lleno.
Era dulce, y ella no sabía lo fuerte que era.
Muy pronto se hizo intenso sueño, y ella volvió a su cuarto y cerró ella de nuevo, asustados por los gritos que escuchó en las cabañas y por el sonido de prisa de los pies.
El vino hizo su tanto sueño que apenas podía mantener los ojos abiertos y estaba ella en su cama y no sabía nada más por mucho tiempo.
Muchas cosas pasaron durante las horas en que ella dormía tan pesadamente, pero ella no estaba perturbados por los lamentos y el sonido de las cosas que se lleva a dentro y fuera de la bungalow.
Nunca había conocido a ser tan silencioso antes.
La casa estaba completamente inmóvil.
Oyó ni voces ni pasos, y se preguntó si todo el mundo había llegado así de la el cólera y todos los problemas ya había pasado.
Se preguntó también quién se haría cargo de ella ahora su Ayah estaba muerto.
Habría una nueva Ayah, y tal vez ella sabría algunas nuevas historias.
María había sido un poco cansado de las viejas.
No lloró porque su enfermera había muerto.
Ella no era un niño cariñoso y nunca se preocupó mucho para cualquiera.
El ruido y la prisa de las Lamentaciones y el cólera la había asustado, y ella se había enfadado porque nadie parecía recordar que ella estaba viva.
Todo el mundo estaba demasiado aterrada para pensar en una niña nadie le gustaba.
Cuando la gente tenía la cólera parecía que no recordaba nada, pero ellos mismos.
Pero si todo el mundo había llegado bien de nuevo, seguramente alguien recordará y vienen a buscar para ella.
Pero no vino nadie, y espera que yacía el casa parecía crecer más y más silencioso.
Oyó crujir algo en la alfombra y cuando miró hacia abajo vio un poco serpiente deslizándose a lo largo y mirándola con los ojos como joyas.
Ella no estaba asustada, porque era una cosa inofensiva que no estaría de más ella y él parecía estar en una prisa para salir de la habitación.
Se deslizó bajo la puerta mientras lo observaba.
"Qué extraño y silencioso que es", dijo.
"Suena como si no hubiera nadie en el bungalow, pero a mí ya la serpiente. "
Casi un minuto después oyó pasos en el recinto, y luego en la terraza.
Eran los pasos de los hombres, y los hombres entraron en la cabaña y habló en baja voces.
Nadie fue a encontrarse o hablar con ellos y que parecía abrir las puertas y mirar hacia habitaciones.
"Qué desolación!" Escuché que una voz que le decía.
"Esa mujer bonita, bonita!
Me enteré de que era un niño, aunque nadie cada vez que la vi. "
María estaba de pie en medio de la guardería cuando se abrió la puerta unos pocos minutos más tarde.
Parecía una cosa fea, pequeña cruz y con el ceño fruncido, porque estaba empezando a tener hambre y sentir vergonzosamente descuidados.
El primer hombre que llegó era un oficial de grandes que había visto una vez a hablar con ella padre.
Se le veía cansado y preocupado, pero cuando él la vio, se asustó tanto que estuvo a punto de un salto hacia atrás.
"Barney" gritó.
"Hay un niño aquí!
Un niño en paz!
En un lugar como este!
Piedad de nosotros, ¿quién es! "," Soy Mary Lennox, "dijo la niña, irguiéndose con rigidez.
Ella pensó que el hombre era muy grosero llamar bungalow de su padre "Un lugar como este!"
"Me quedé dormido, cuando todo el mundo tenía el cólera y acabo despertado.
¿Por qué nadie viene? "
"Es el niño que nadie haya visto", exclamó el hombre, volviéndose hacia su compañeros.
"Ella realmente se ha olvidado!"
"¿Por qué me has olvidado?"
María dijo, pateando el suelo. "¿Por qué nadie viene?"
El joven que se llamaba Barney la miró con tristeza.
María ni siquiera pensó que lo vio abrir y cerrar los ojos como si de un guiño lágrimas.
"Pobre niño pequeño!", Dijo.
"No hay nadie que pueda venir."
Fue de esa manera extraña y repentina que María se enteró de que ella no tenía ni padre ni la madre de la izquierda, que habían muerto y habían sido arrastrados por la noche, y que los servidores pocos nativos que no había muerto También había dejado la casa tan rápido como podía salir de ella, ninguno de ellos incluso recordando que hubo un Sahib Missie.
Por ello, el lugar era tan tranquilo.
Es cierto que no había nadie en el bungalow, pero ella y el pequeño robo de serpiente. &gt;
CAPÍTULO II señorita Mary todo lo contrario
María le había gustado a mirar a su madre desde la distancia y ella había pensado muy a su bastante, pero como ella sabía muy poco de ella, difícilmente podría haber esperado que se el amor de su o echo mucho de menos cuando ella se fue.
Ella no la echo de menos en absoluto, de hecho, y como era un niño absorto en sí mismo que dio todo su pensamiento a sí misma, como lo había hecho siempre.
Si ella hubiera tenido más edad que ella, sin duda han sido muy ansioso a que lo dejen solo en el mundo, pero ella era muy joven, y como siempre había sido atendido, se se supone que siempre lo sería.
Lo que pensaba era que le gustaría saber si ella iba a buenas personas, que sería cortés con ella y darle su propio camino como su aya y el otro nativo funcionarios habían hecho.
Sabía que no iba a quedarse en la casa del clérigo Inglés, donde ella se tomadas en un primer momento.
El clérigo Inglés era pobre y tenía cinco hijos, casi todos de la misma edad y usaban ropa en mal estado y siempre estaban peleando y robo de los juguetes de cada otros.
María odiaba a su bungalow desordenada y fue tan desagradable a los que después de la primera uno o dos días nadie quería jugar con ella.
En el segundo día que le había dado una apodo que la enfurecía.
Era Basilio, que lo pensé primero.
Basilio era un niño pequeño de color azul insolente los ojos y una nariz respingada, y María lo odiaba.
Ella estaba jugando sola bajo un árbol, tal como lo había estado tocando el día de la cólera estalló.
Ella estaba haciendo un montón de tierra y senderos de un jardín y Basilio llegó y se detuvo cerca de verla.
En la actualidad se tiene más interés y de repente hizo una sugerencia.
"¿Por qué no te pones un montón de piedras allí y pretender que es un rocalla?", Dijo.
"No hay en el medio", y se inclinó sobre ella a punto.
"¡Fuera!", Exclamó María.
"No quiero que los muchachos.
¡Fuera! "
Por un momento parecía enfadado Basilio, y luego empezó a burlarse.
Siempre estaba bromeando con sus hermanas.
Bailó vueltas y vueltas y le hizo frente y cantaba y se reía.
"Señora María, todo lo contrario, ¿Cómo crece tu jardín?
Con campanas de plata, y las conchas de berberechos, y las maravillas en una fila. "
Lo cantó hasta que los otros niños oído y también se rió, y se cruza la Virgen, más cantaban "Señora María, todo lo contrario", y después de eso todo el tiempo que se quedó con ellos la llamaban "la señora
Mary Quite contrario "cuando hablaban de ella a los demás, y muchas veces cuando se habla de ella.
"Usted va a ser enviado a casa", dijo Basilio a ella, "al final de la semana.
Y estamos contentos de ello. " Me alegro de que también ", respondió María.
"¿Dónde está su casa?" "Ella no sabe dónde está su casa", dijo
Basilio, con siete años de edad, el desprecio.
"Es Inglaterra, por supuesto.
Nuestra vida la abuela ahí y nuestra hermana
Mabel fue enviado a su último año.
Usted no se va a su abuela.
Usted no tiene ninguno.
Usted va a su tío.
Su nombre es Sr. Archibald Craven. "
"No sé nada de él", espetó María.
"Yo sé que no", respondió Basilio.
"Usted no sabe nada.
Las niñas nunca lo hacen.
He oído el padre y la madre a hablar de él.
Vive en un gran, gran casa, desolada de edad en el país y nadie se acerca a él.
Él es tan transversal que no se lo permiten, y no vendría si él se lo permitió. .
He'sa jorobado, y es horrible "," Yo no te creo ", dijo María, y ella le dio la espalda y metió los dedos en los oídos, porque ella no quiso escuchar ninguna más.
Pero ella pensó sobre él una gran tarde, y cuando la señora Crawford le dijo a su esa noche que iba a zarpar a Inglaterra en unos días e ir a su tío, el señor Archibald Craven, que vivió en
Misselthwaite, se veía tan pedregoso y desinteresado obstinadamente que lo hicieron No sé qué pensar de ella.
Se trató de ser amable con ella, pero ella sólo volvió la cara cuando la señora Crawford intentó besarla, y se mantiene a sí misma rigidez que el señor Crawford le dio unas palmaditas el hombro.
"Ella es como un niño normal", dijo la señora Crawford con lástima, después.
"Y su madre era una criatura tan bonita.
Ella tenía una manera muy bonita, demasiado, y María tiene las formas más atractivas que he visto en un niño.
Los niños la llaman "la señorita Mary Quite Contrary", y aunque es malo de ellos, uno no puede entenderlo. "
"Tal vez si su madre había llevado a su linda cara y sus modales más a menudo bastante en el vivero de María podría haber aprendido algunas maneras bastante también.
Es muy triste, ahora la cosa bella pobres se ha ido, al recordar que muchas personas ni siquiera sabía que tenía un hijo en todo. "
"Creo que casi nunca la miró", suspiró la señora Crawford.
"Cuando su Ayah había muerto no había nadie para dar un pensamiento a la cosa.
Piense en los servidores de huir y dejándola sola en ese desierto bungalow.
El coronel McGrew dijo que casi saltó de su piel cuando se abrió la puerta y se encontró de pie por sí misma en el centro de la habitación. "
María hizo el largo viaje a Inglaterra bajo el cuidado de la esposa de un oficial, que era llevando a sus hijos para dejarlos en un colegio.
Estaba muy absorta en su propio hijo y una niña, y era bastante contento la mano del niño a la mujer del Sr. Archibald Craven envió a su encuentro, en
Londres.
La mujer era su ama de llaves en Misselthwaite, y su nombre era la señora Era una mujer fuerte, con las mejillas muy rojas y penetrantes ojos color negro.
Llevaba un vestido muy morado, un manto negro de seda con flecos de chorro sobre él y un negro sombrero con flores de terciopelo morado que se pegó y se estremeció cuando ella se mudó a su la cabeza.
María no le gusta nada, pero a medida que la gente rara vez le gustaba que no había nada notable en el que, además de que es muy evidente la señora Medlock no cree gran parte de ella.
"Mi palabra! Ella es una simple pedazo de bienes ", dijo.
"Y había oído que su madre era una belleza.
Ella no ha entregado gran parte de ella hacia abajo, tiene que, señora? "
"Tal vez mejorará a medida que crece", dijo la esposa del oficial de buena humor.
"Si no fuera tan pálida y tenía una expresión más amable, sus rasgos son bastante buenos.
Los niños altera tanto "." Tendrá que cambiar mucho ", respondió la señora Medlock.
"Y, no hay nada que puedan mejorar los niños en Misselthwaite - si usted me pregunta!"
Ellos pensaron que María no estaba escuchando, porque ella estaba de pie un poco apartado de ellos en la ventana del hotel de gestión privada que habían ido.
Estaba mirando los autobuses y taxis que pasa y la gente, pero se enteró muy bien y se hizo muy curioso acerca de su tío y el lugar donde vivía pulg
¿Qué clase de lugar que era, y lo que iba a ser así?
Lo que era un jorobado?
Ella nunca había visto uno.
Tal vez no había ninguno en la India.
Desde que ella había estado viviendo en casas de otras personas y no había tenido Ayah, que había comenzado sentirse solo y tener pensamientos extraños que eran nuevas para ella.
Había empezado a preguntarse por qué nunca le había parecido que pertenece a nadie, incluso cuando su padre y su madre había estado vivo.
Otros niños parecían pertenecer a sus padres y madres, pero nunca había parecía ser muy pequeña de nadie.
Ella había tenido criados, y alimentos y ropa, pero nadie había hecho caso de ella.
No sabía que esto era porque ella era una niña desagradable, pero entonces, de
Por supuesto, ella no sabía que era desagradable.
Se piensa a menudo que otras personas fueron, pero ella no sabía que era tan sí misma.
Pensó la señora Medlock la persona más desagradable que jamás había visto, con su rostro común, muy coloreada y su sombrero bien común.
Cuando al día siguiente partieron en su viaje a Yorkshire, se dirigió a través de la estación para el transporte ferroviario con la cabeza y tratando de mantener lo más lejos de ella como pudo, porque no quería parecer de pertenecer a ella.
Lo habría hecho enojar a que la gente se imaginó que era su hija.
Pero la señora Medlock no era en absoluto perturbado por ella y sus pensamientos.
Ella era el tipo de mujer que "de pie sin tonterías de los jóvenes."
Al menos, eso es lo que habría dicho si le habían pedido.
Ella no había querido ir a Londres, justo cuando la hija de su hermana María se va para casarse, pero ella tenía un lugar cómodo y bien pagado como ama de llaves en
Misselthwaite y la única manera de que ella podía seguir era hacer a la vez lo que el Sr. Archibald Craven le había mandado.
Ella nunca se atrevió incluso a hacer una pregunta.
"Así que empacó su maleta pequeña y se la viaje.
El niño debe ser traído aquí.
Usted debe ir a Londres y traer a su a ti mismo.
María se sentó en su rincón del vagón y miró simple y displicente.
No tenía nada que leer o ver, y que había doblado su fina poco de negro con guantes manos en el regazo.
Su vestido negro hacía parecer más amarilla que nunca, y dispersaron a su cabello rubio lacio por debajo de su sombrero de crespón negro.
"A uno más desfigurado de aspecto joven que nunca visto en mi vida ", pensó la señora Medlock.
(Plagada de Yorkshire es una palabra y los medios mimados y malhumorado.)
Nunca había visto a un niño que estaba sentado tan quieto sin hacer nada, y por fin llegó cansado de ver a ella y comenzó a hablar con una voz enérgica y dura.
"Supongo que bien podría decir algo sobre el lugar donde se va a hacer," dijo.
"¿Sabes algo sobre tu tío?" "No," dijo María.
"Nunca he oído hablar a su padre ya su madre hablar de él?"
"No," dijo Mary frunció el ceño.
Ella frunció el ceño, porque recordó que su padre y su madre nunca había hablado con ella en nada en particular.
Lo cierto es que nunca le había dicho a sus cosas.
"Hum", murmuró la señora Medlock, mirando fijamente a la cara rara, poco insensible.
Ella no dijo nada más durante unos instantes y luego empezó otra vez.
"Supongo que bien podría ser dicho algo - para prepararse.
Usted va a un lugar extraño. "
María no dijo nada en absoluto, y la señora Medlock parecía bastante desconcertado por su aparente indiferencia, pero, después de tomar un respiro, continuó. "No, sino que Es un gran lugar muy grande de una manera sombría, y el Sr. Craven está orgulloso de que en a su manera - y eso es triste lo suficiente, también.
La casa es de seiscientos años, y es en el borde del páramo, y hay cerca de un centenar de habitaciones en el mismo, aunque la mayoría de ellas está cerrada y bloqueada.
Y hay fotos y muebles finos de edad y las cosas que ha estado ahí desde siempre, y todo hay un gran parque y jardines, y que los árboles con ramas de final de la tierra
-Algunos de ellos. " María había comenzado a escuchar, a pesar de sí misma.
"Pero no hay nada más", finalizó ella de repente.
Todo sonaba tan diferente a la India, y nada nuevo y no le atraía.
Pero ella no tenía la intención de mirar como si estuviera interesado.
Esa fue una de sus maneras infelices, desagradables.
Así que se quedó quieto.
"Bueno", dijo la señora Medlock.
"¿Qué piensa usted de esto?"
"Nada", respondió ella.
"No sé nada de esos lugares."
Eso hizo que la señora Medlock reír una especie de corto de la risa.
"¡Eh!", Dijo, "pero usted es como una anciana.
¿No te importa? " No importa ", dijo María," si yo atención o no. "
"Tienes razón suficiente", dijo la señora Medlock.
"No es así.
Lo que estás a mantenerse a Misselthwaite porque yo no lo sé, porque es menos la manera más fácil.
Él no va a molestarse por , eso es cierto y seguro.
Nunca problemas acerca de sí mismo a nadie.
"Ella se detuvo, como si acabara de
Recordé algo en el tiempo. "Tiene una espalda torcida", dijo.
"Eso lo puso mal.
Él era un hombre joven agrio y no obtuvo buenos de todo su dinero y lugar muy grande, hasta que se casado. "volver los ojos de María hacia ella, a pesar de su intención de no pareció importarle.
Ella nunca había pensado en el jorobado de estar casado y ella era un poco sorprendido.
La señora Medlock vio esto, y como ella era una mujer habladora, continuó con más de interés.
Esta fue una manera de pasar algunos de los tiempo, en todo caso.
"Era una cosa dulce, bonita y que había andado todo el mundo para que le consiguiera un hoja de hierba o 'ella quería.
Nadie pensó que iba a casarse con él, pero lo hizo, y la gente dijo que ella se casó con él para su dinero.
Pero ella no - no lo hizo, "de manera positiva.
"Cuando ella murió -"
María dio un salto involuntario poco. "¡Oh! ha muerto! ", exclamó, muy sin querer.
Ella acababa de recordar un cuento de hadas francés que había leído una vez llamado "Riquet al estilo de
Houppe ".
Que había sido de un pobre jorobado y una bella princesa y se la habían hecho de repente lo siento por el Sr. Archibald Craven.
"Sí, ella murió", respondió la señora Medlock.
"Y lo hizo más raro que nunca.
Él se preocupa por nadie.
No va a ver a la gente.
La mayoría del tiempo se va, y cuando está en Misselthwaite se encierra en el ala oeste y no permitirá que nadie, pero Lanzador verlo.
Lanzador un viejo, pero él se hizo cargo de él cuando era un niño y sabe que su maneras. "Sonaba como algo en un libro y María no hizo sentirse alegre.
Una casa con un centenar de habitaciones, casi todas cerradas y con sus puertas cerradas - una casa en las afueras de un páramo - que sea un páramo era - sonaba triste.
Un hombre con la espalda torcida, que se encerró también!
Ella miró por la ventana con los labios apretados, y me pareció bastante natural que la lluvia que ha empezado a caer en gris líneas inclinadas y las salpicaduras y aguas abajo los vidrios.
Si la mujer había sido muy viva que podría haber hecho las cosas agradables por ser algo así como su propia madre y entrando y saliendo y yendo a los partidos como que había hecho en los vestidos "lleno de encajes".
Pero ella no estaba más allí.
"Usted no tiene que esperar para verlo, porque diez a uno que no ", dijo la señora Medlock.
"Y no hay que esperar que habrá la gente a hablar con usted.
Vas a tener que jugar y cuidar de ti mismo.
Se le dijo lo que las habitaciones se puede entrar en las habitaciones y lo que usted está para impedir la entrada de.
Hay jardines suficiente.
Pero cuando estás en la casa no van errantes y hurgando.
Craven no lo tienen. "
"Yo no quiero ir hurgando", dijo poco amargo María y tan repentinamente como había comenzado a ser más bien lo siento por el Sr. Archibald Craven empezó a dejar de ser
lo siento y creo que fue bastante desagradable para merecer todo lo que le había sucedido.
Y ella volvió el rostro hacia los cristales de la ventana de transmisión de la vagón y contempló el gris de lluvia de la tormenta que se veía como si fuera a ir por siempre y para siempre.
Ella lo miró durante tanto tiempo y cada vez que el gris se hacía más pesada y más pesada ante sus ojos y se quedó dormida. &gt;
CAPÍTULO III a través del páramo
Dormía mucho tiempo, y cuando se despertó la señora Medlock había comprado una
lunchbasket en una de las estaciones y había un poco de pollo y la carne fría y pan y la mantequilla y un poco de té caliente.
La lluvia parecía estar corriendo por más fuerte que nunca y todos en el estación llevaba un chubasquero mojado y brillante.
El guardia encendió las lámparas en el transporte, y la señora Medlock muy animado mucho más de su té y pollo y carne.
Comía mucho y después se quedó dormido, se sentó y miró a María ella y la vio deslizarse sombrero fino de un lado hasta que ella se quedó dormido una vez más en el rincón del coche, arrullado por el chapoteo de la lluvia contra las ventanas.
Estaba muy oscuro cuando se despertó de nuevo.
El tren se había detenido en una estación y la Sra.
Medlock se sacudía.
"Ha tenido un sueño!", Dijo.
"Es hora de abrir los ojos!
Estamos en la estación de Thwaite y tenemos un largo camino por delante ".
María se levantó y trató de mantener los ojos abiertos mientras la señora Medlock recogió su parcelas.
La niña no se ofreció a ayudarla, porque en los servidores India natal siempre recogidos o llevado las cosas y me pareció muy adecuado que los demás deben esperar en uno.
La estación fue uno pequeño, y nadie, pero sí parecía estar fuera de la del tren.
El jefe de estación le habló a la señora Medlock en una áspera, de buen carácter manera, pronunciando su palabras de una manera amplia extraño que María se enteró después fue Yorkshire.
"Veo THA tiene vuelta", dijo. "'Jóvenes' th THA browt" Una ONU contigo. " Sí, es ella ", respondió la señora Medlock, habla con un acento de Yorkshire ella y sacudidas con la cabeza sobre su hombro a María.
"¿Cómo está tu señora?" "Bueno Enow.
Th 'carro esperando fuera para ti.
"Había un carruaje en el camino antes de la plataforma fuera poco.
María vio que era un coche inteligente y que era un criado inteligente que le ayudó a in
Su largo abrigo impermeable y resistente al agua de la cubierta de su sombrero eran brillantes y empapados de lluvia como estaba todo, el fornido jefe de estación incluido.
Cuando cerró la puerta, montado en la caja con el cochero, y se fueron, el niña se encontró sentada en un rincón cómodo acolchado, pero fue ella no dispuestos a ir a dormir de nuevo.
Se sentó y miró por la ventana, la curiosidad de ver algo de la carretera más que ella estaba siendo conducido a la extraña señora Medlock lugar había hablado.
Ella no era en absoluto un niño tímido y no tenía miedo exactamente, pero sentía que que no se podía saber lo que puede ocurrir en una casa con un centenar de habitaciones casi todas las Shut Up - una casa en pie en el borde de un páramo.
"¿Qué es un páramo?", Dijo de pronto la señora Medlock.
"Mira por la ventana en unos diez minutos y vas a ver," la mujer respondió.
"Tenemos que viaje de cinco millas a través de
Missel Moor antes de llegar a la mansión.
Usted no va a ver mucho porque la noche oscura Es una, pero se puede ver algo. "
María no hizo más preguntas, pero esperó en la oscuridad de su rincón, manteniendo su ojos en la ventana.
Las lámparas de carro lanzar rayos de luz a poca distancia por delante de ellos y se atisbos de las cosas que pasaban.
Después de haber salido de la estación que había conducido a través de un pequeño pueblo y había que visto casas encaladas y las luces de una casa pública.
Luego se pasó a una iglesia y casa parroquial y un poco de escaparate o por lo que en una casa con juguetes y dulces y cosas raras establecidos para la venta.
A continuación, se encontraban en la carretera y vio setos y árboles.
Después de eso no parecía haber nada diferente desde hace mucho tiempo - o por lo menos me pareció un mucho tiempo con ella.
Por fin, los caballos comenzaron a ir más despacio, como si se tratara de subir cuesta arriba, y en la actualidad no parecía haber ninguna cobertura de más y no los árboles más.
Ella no podía ver nada, de hecho, pero una densa oscuridad a cada lado.
Ella se inclinó y apretó la cara contra la ventana al igual que el transporte dio una gran sacudida.
"¡Eh!
Estamos en el páramo ahora bastante seguro ", dijo la señora Medlock.
Las lámparas de carro arrojar una luz amarilla en una carretera de aspecto rudo, que parecía ser de corte a través de arbustos y de bajo crecimiento lo que terminó en la gran extensión de la oscuridad al parecer, se extendía ante ellos ya su alrededor.
El viento fue en aumento y haciendo un singular y salvaje, el sonido de bajo, por tierra.
"Es. - no es el mar, es", dijo Mary, mirando a su alrededor a su compañero.
"No, no," respondió la señora Medlock.
"Tampoco no es campo ni montañas, es sólo kilómetros y kilómetros y kilómetros de tierra salvaje que nada, pero crece en los brezos y tojos y retamas, y la vida salvaje, pero nada en caballos y ovejas. "
"Me siento como si pudiera ser el mar, si hay agua en él", dijo María.
"Parece que el mar en este momento." "Ese es el viento que sopla a través de la arbustos, "dijo la señora Medlock.
"Es un lugar salvaje, triste lo suficiente en mi opinión, aunque hay mucho que le gusta - sobre todo cuando el brezo en flor. "
Una y otra vez que condujo a través de la oscuridad, y aunque la lluvia se detuvo, el viento se precipitó por el y silbó e hizo ruidos extraños.
El camino subía y bajaba, y varias veces el carro pasó por encima un poco puente bajo el cual el agua se precipitó muy rápido con una gran cantidad de ruido.
María se sintió como si la unidad nunca llegaría a su fin y que el páramo de ancho, era sombrío una amplia extensión de mar negro a través del cual se pasa sobre una franja de tierra seca.
"No me gusta", dijo a sí misma.
"No me gusta", y ella le pellizcó los labios finos más firmemente.
Los caballos fueron subiendo por una pieza de colinas de la carretera la primera vez que vio a una la luz.
La señora Medlock lo vio tan pronto como ella lo hizo y sacó un largo suspiro de alivio.
"Eh, me alegro de ver un abrir y cerrar de luz que poco o '", exclamó.
"Es la luz en la ventana de casa de campo.
Vamos a obtener una buena taza de té después de un poco, en todo caso. "
Fue "después de un poco", como ella dijo, para cuando el carro pasa a través de las puertas del parque todavía había dos kilómetros de vía para conducir a través de los árboles y (que casi gastos generales se reunió) hizo parecer como si se tratara de conducir a través de una bóveda de largo y oscuro.
Salieron de la bóveda en un espacio libre y se detuvo ante un larguísimo pero baja en piedra, que parecía ir de paseo alrededor de un patio de piedra.
Al principio Mary pensó que no había ninguna luz en absoluto en las ventanas, pero como ella se bajó del coche vio que una habitación en un piso de esquina mostró un opaco resplandor.
La puerta de entrada fue un gran hecho de paneles grandes, de forma curiosa de roble con clavos de hierro grande y atado con barras de hierro.
Abrió sus puertas en un enorme salón, que era tan poco iluminado que se enfrenta en la retratos en las paredes y las cifras de las armaduras hechas María siente que ella no quería verlos.
Como se puso de pie en el suelo de piedra que parecía un pequeño y extraño figura poco negro, y se sentía tan pequeño y perdido y extraño como parecía.
Un hombre limpio, viejo delgado se puso cerca de la sirviente que abrió la puerta para ellos.
"Tienes que llevarla a su habitación", dijo con voz ronca.
"Él no quiere verla.
Él va a Londres por la mañana. " Muy bien, señor lanzador, "la señora Medlock respondió.
"Mientras que yo sé lo que se espera de mí, puede manejar. "
"¿Qué se espera de usted, la señora Medlock," dijo el lanzador señor, "es que te asegures de que él no está perturbada y que él no ve lo que no quiere ver ".
Y entonces Mary Lennox fue llevado una gran escalera y un pasillo largo y una corto tramo de escalones y por otro pasillo y otro, hasta que se abrió una puerta en una pared y se encontró en una habitación con un fuego en él y una cena en una mesa.
La señora Medlock, dijo sin miramientos:
"Bueno, aquí está!
Esta sala y la siguiente es donde vas a vivir - y debe mantener a los mismos.
No te olvides! "
Fue de esta manera la señora María llegó a Misselthwaite y tuvo tal vez Nunca me sentí tan en contra de toda su vida. &gt;
CAPÍTULO IV MARTHA
Cuando abrió los ojos por la mañana fue porque una sirvienta joven había entrado en su habitación para encender el fuego y estaba de rodillas sobre la alfombra rastrillar las cenizas ruidosamente.
María estaba y vio por unos momentos y luego comenzó a buscar por la habitación.
Nunca había visto una habitación en nada a ella y pensado que es curioso y triste.
Las paredes estaban cubiertas con tapices con una escena del bosque bordado en él.
Había gente vestida fantásticamente bajo los árboles y en la distancia fue una idea de las torres de un castillo.
No eran cazadores y los caballos y los perros y las damas.
María se sintió como si estuviera en el bosque con ellos.
La ventana de un profundo podía ver una gran extensión de tierra escalada que parecía no tienen árboles en él, y buscar más bien como un fin, el mar opaco y de color púrpura.
"¿Qué es eso?", Dijo, señalando por la ventana.
Marta, la joven doncella, que acababa de levantarse sobre sus pies, miró y señaló también.
"Que no?", Dijo.
"Sí." "Eso es páramo th '," con un buen carácter sonrisa. "¿Tiene tha 'le gusta?"
"No", respondió María.
"Yo lo odio." "Eso es porque no tha'rt utiliza para ello",
Marta dijo, volviendo a su hogar.
"Tha" piensa que es demasiado grande un "desnudo ahora.
Pero tha 'le va a gustar. "
"¿Y usted?", Preguntó María.
"Sí, eso hago", respondió Marta, alegremente el pulido de distancia en la parrilla.
"Me encanta.
No es asunto desnudo.
Está cubierta cosas "Growin 'wi como los olores dulces.
Es justo hermoso en la primavera de un "verano cuando th 'tojo una" escoba de un "brezo en flor.
Huele o "miel de un 'no hay tal cantidad o' aire fresco - una 'th' cielo se ve tan alta"
"las abejas una 'th alondras hace un ruido agradable Hummin' uno 'Singin'.
Eh!
Yo no podría vivir lejos del páramo de ná 'th ".
María escuchaba con una expresión grave, perplejo.
Los funcionarios locales a que se había utilizado en la India no eran en absoluto así.
Ellos fueron obsecuentes y serviles y no presumir de hablar con sus maestros, como si fueran sus iguales.
Ellos hicieron reverencias y los llamó "protector de los pobres" y los nombres de los que especie. Sirvientes indios se les mandó a hacer las cosas, no le preguntó.
No era la costumbre de decir "por favor" y "gracias" y María siempre le dio una bofetada
Aleya en la cara cuando estaba enfadada. , Se preguntó un poco lo que esta chica hacer si una le dio una bofetada en la cara.
Era una ronda, color de rosa, de buen carácter, busca criatura, pero ella tenía una manera robusta, que hizo la señorita Mary pregunto si ella ni siquiera una palmada de vuelta - si la persona que golpeó ella era sólo una niña.
"Usted es un siervo rara", dijo desde su almohada, y no con arrogancia.
Martha se sentó sobre los talones, con su cepillo de betún en la mano, y se echó a reír, sin que parezca menos de mal humor.
"¡Eh!
Yo sé eso ", dijo.
"Si hubiera una gran señora en
Misselthwaite que nunca debería haber sido uno de th 'en casa, empleadas domésticas.
Yo podría haber sido que se scullerymaid pero nunca me han sido despedidos de arriba.
Estoy muy común un "Hablo demasiado Yorkshire.
Pero esta es una casa divertida para todos es tan grande.
Parece que no hay ni maestro ni maestra, excepto el Sr. Lanzador una señora "
Medlock.
Sr. Craven, no se por qué preocuparse por ná 'cuando él está aquí, un "él es casi siempre lejos.
La señora Medlock me dio 'lugar fuera o' th bondad.
Ella me dijo que nunca podría haber hecho si Misselthwaite había sido como otras grandes las casas. " ¿Vas a ser mi siervo? "
María preguntó, aún en su forma imperiosa indiecito.
Martha empezó a frotar su parrilla de nuevo.
"Soy siervo señora Medlock," dijo con firmeza.
"Un 'ella es Craven's Sr. -, pero tengo que hacer el trabajo de la empleada doméstica es aquí un" esperar a que un bits.
Sin embargo, no será necesario esperando mucho "en".
"¿Quién me va a vestir?", Demandó María.
Martha se sentó sobre sus talones y miró de nuevo.
Hablaba con una amplia Yorkshire en su asombro.
"Thysen Canna" tha "vestido", dijo.
"¿Qué quieres decir?
No entiendo su idioma ", dijo
María. "¡Eh!
Me olvidé ", dijo Martha.
"La señora Medlock me dijo que había que tener cuidado y no vas a saber lo que estaba diciendo.
Quiero decir, no se puede poner en su propia ropa? "
"No", respondió María, muy indignada.
"Nunca he hecho en mi vida.
Mi aya me vestía, por supuesto. "
"Bueno", dijo Martha, evidentemente, no en lo más mínimo consciente de que estaba insolente ", que es tiempo tha 'deben aprender.
Tha 'no puede empezar más joven.
Que va a hacerte bien que esperar en Thysen un poco.
Mi madre siempre dijo que no podía entender por qué los hijos de los grandes no salieron tontos justo - lo que las enfermeras con un 'bein' lavar un "vestido un 'sacó a caminar como si se los cachorros! "
"Es diferente en la India", dijo la señorita Mary desdeñosamente.
Apenas podía soportar esto.
Pero Marta no estaba del todo aplastado.
"¡Eh!
Puedo ver que es diferente ", respondió ella casi con simpatía.
"Me atrevo a decir que es porque hay un montón o" los negros que en su lugar o "respetables personas de raza blanca.
Cuando me enteré de que era comin 'de la India Pensé que era un negro también. "
María se sentó en la cama furioso. "¿Qué?", ​​Dijo.
"¡Qué!
Usted pensó que yo era un nativo.
Usted - la hija de un cerdo "!
Marta miró y miró caliente. "¿Quién eres nombres callin '?", Dijo.
"Usted no necesita ser tan molesta.
Eso no es th 'paso a una joven para hablar.
Me he nada contra th 'negros.
Al leer acerca de 'em en vías están siempre muy religiosa.
Siempre lee como un hombre black'sa un "un hermano.
Nunca he visto a un negro un "yo estaba bien contento de pensar que era goin 'para ver una cerca.
Cuando entro a la luz el fuego esta mañana me crep 'hasta su cama un' tira cubrir th 'de nuevo atención a mirarte.
Un 'no se fue, "decepcionado", no es más negro que yo - por todo lo que está tan gritón.
"María ni siquiera tratar de controlar su ira y la humillación.
"Usted pensó que yo era un nativo!
Te has atrevido!
Usted no sabe nada acerca de los nativos!
No son las personas - funcionarios que they're salam debe a usted.
Usted no sabe nada sobre la India.
No sabes nada de nada! "
Ella estaba tan furioso y se sentía tan impotente ante mirada sencilla de la niña, y de alguna manera De repente se sintió tan terriblemente solo y lejos de todo lo que ella entiende y que a su entender, que arrojó se enfrentan a la baja sobre las almohadas y estalló en sollozos apasionados.
Ella sollozaba tan incontenible que de buen carácter Yorkshire Martha era un poco asustado y muy mal por ella.
Ella fue a la cama y se inclinó sobre ella. "¡Eh! no hay que llorar como que no! "que rogó.
"No se debe con seguridad.
Yo no sabía que estaría molesto.
No sé ná de anythin' - al igual que lo dijo.
Le ruego me disculpe, señorita deje de llorar. "
Había algo reconfortante y muy amable en su extraño discurso de Yorkshire y forma estable que un buen efecto en María.
Poco a poco dejó de llorar y se convirtió en tranquila.
Martha pareció aliviado.
"Es hora de que te de levantarse ahora", , dijo.
"La señora Medlock dijo que iba a llevar a "un desayuno" tha té una 'cena en th' habitación junto a este.
Se ha convertido en un vivero para ti.
Yo te ayudo con tu ropa si tha'll levantarse de la cama o '.
Si th 'botones están en el th "," Tha no puede volver hacia arriba el botón tha'self ".
Cuando María, por fin decidió levantarse, la ropa Martha tomó del armario se no los que se había puesto cuando llegó la noche anterior con la señora Medlock.
"No son mías", dijo.
"El mío es negro." Ella miró la gruesa capa de lana blanca y vestido largo, y añadió con la aprobación de frío: ".
Los que son más bonitas que las mías"
"Estos son" los THA 'th se vista de ", respondió Marta.
"El Sr. Craven ordenó la señora Medlock para conseguir 'em en Londres.
Dijo que "no voy a tener un niño vestido de negro errante por ahí como un alma perdida", que , dijo.
Ponga color en ella. "
La madre dijo que ella sabía lo que quería decir.
Madre siempre sabe lo que significa un cuerpo.
Ella no se sostiene con el negro Hersel '. " No me gusta lo negro ", dijo María.
El proceso de preparación fue uno que les enseña tanto a algo.
Marta se había "abrochó" a sus hermanas y hermanos pequeños, pero que nunca había visto a un niño que se detuvo y esperó a que otra persona a hacer cosas por ella como si se hubiera ni las manos ni los pies de su propiedad.
"¿Por qué no tha 'poner en tha' zapatos?", Dijo en voz baja, cuando María le tendió pie.
"Mi Ayah lo hice", contestó María, mirando.
"Era la costumbre."
Dijo que muy a menudo - "Era la costumbre."
Los funcionarios locales fueron siempre lo dice.
Si uno les dijo que hicieran algo que sus antepasados ​​no habían hecho durante miles de años que contempló un leve y le dijo:
"No es la costumbre", y se sabía que era el fin del asunto.
No había sido la costumbre de que la señora María debe hacer otra cosa que ponerse de pie y permitir que misma que se vestía como una muñeca, pero antes de estar preparada para el desayuno que comenzó a sospechar que su vida en
Misselthwaite terminaría enseñándole una serie de cosas muy nuevo para ella - cosas como la fijación de sus propios zapatos y medias, y recogiendo las cosas que vamos otoño.
Si Marta había sido criada bien entrenados dama joven que habría sido más sumisa y respetuosa y se habría enterado de que era su negocio para cepillar cabello, y botas de botón, y recoger las cosas y poner a la basura.
Ella fue, sin embargo, sólo una persona no formada Yorkshire rústico que había sido criado en una casa de páramo con un enjambre de pequeños hermanos y hermanas que nunca había soñado de hacer otra cosa que esperar de sí mismos y en los más jóvenes que eran bebés en brazos o simplemente aprender a tambalearse alrededor y caer sobre las cosas.
Si Mary Lennox había sido un niño que estaba listo para ser divertido que tal vez habría se rió de la preparación de Marta a hablar, pero María sólo escuchó con frialdad y se preguntaba en su libertad de forma.
Al principio no le interesaba, pero poco a poco, como la chica sacudió en en su de buen humor, forma familiar, María empezó a notar lo que estaba diciendo.
"¡Eh! usted debe verlos todos ", dijo.
"Hay doce de nosotros un" mi padre sólo obtiene dieciséis chelines a la semana.
Te puedo decir de mi madre que le sean formuladas para obtener la avena por todos ellos.
Que caen sobre el páramo una 'th jugar todo el día una' madre dice th 'aire de páramo engorda 'em.
Ella dice que cree que comer hierba th ' igual que los potros salvajes th 'hacer.
Nuestra Dickon, que es doce años de edad y tiene un potro joven que él llama su propia ".
"¿Dónde lo consiguió?", Preguntó María.
"Él lo encontró en páramo con su madre cuando era un poco un un-comenzó a hacer amigos con él una "darle trozos o" pan de una "arrancar hierba joven para ello.
Y se puso a él como lo que le sigue acerca de un "que le permite obtener en la espalda.
Animales muchacho Dickon'sa tipo uno "le gusta".
María nunca había tenido un animal de compañía por su cuenta y siempre había pensado que debía como tal.
Así que empezó a sentir un leve interés en Dickon, y como nunca había sido antes interesado en alguno, pero sí, era el amanecer de un sentimiento sano.
Cuando ella entró en la habitación que había sido convertida en un vivero para ella, se encontró con que era más bien como el que había dormido en
No era la habitación de un niño, pero la habitación de una persona adulta, con sombrías imágenes de edad en las paredes y pesadas sillas de roble viejo.
Una mesa en el centro se creó con una buena desayuno abundante.
Pero siempre había tenido un apetito muy pequeño, y miró con algo más que la indiferencia a la primera placa Martha puesto delante de ella.
"Yo no lo quiero", dijo.
"Tha 'no quiere que tu potaje", exclamó Martha, incrédulo.
"No." "Tha 'no sabe lo bueno que es.
Poner 'melaza en él o un poquito de un poquito de azúcar. "
"Yo no lo quiero", repitió María. "¡Eh!", Dijo Martha.
"No puedo soportar ver vituallas bien van a perder.
Si nuestros hijos se encontraba en esta tabla que habían descubierto que limpia en cinco minutos ".
"¿Por qué?", ​​Dijo Mary con frialdad.
"¿Por qué" se hizo eco de Martha.
Están tan hambrientos como los halcones jóvenes una " zorros ".
"No sé lo que es tener hambre", dijo María, con la indiferencia de la ignorancia.
Marta miró indignado.
"Bueno, sería hacerte bien para intentarlo.
Puedo ver que suficiente claro ", dijo abiertamente.
"No tengo paciencia con la gente que se sienta un" se le queda mirando un buen pan "de la carne.
Mi palabra! no quiero Dickon y Phil un 'Jane una' th 'resto de ellos tenía lo que hay aquí en sus delantales. " ¿Por qué no lo llevas a ellos? ", sugirió
María.
"No es mío", respondió Martha con firmeza.
"El este" no es mi día.
Tengo mi día una vez al mes igual que el resto th '.
Entonces me voy a casa una "limpieza de la madre de un 'darle un día de descanso."
María bebió un poco de té y se comió un pequeño brindis y mermelada de algunos.
"Usted abrigarse un" quedarse sin una "jugar", dijo Martha.
"Va a hacerte bien y le dará algunos del estómago para su carne."
María fue a la ventana.
Había jardines y caminos y los árboles grandes, pero todo parecía aburrido e invernal.
"Out?
¿Por qué debería salir en un día como éste? "
"Bueno, si tha 'no sale tha'lt que permanecer en el, un" lo que ha tha' tengo que hacer? "
María miró a su alrededor.
No había nada que hacer.
Cuando la señora Medlock había preparado la guardería no había pensado en la diversión.
Tal vez sería mejor ir y ver lo que los jardines eran.
"¿Quién irá conmigo?" Preguntó ella.
Martha se quedó.
"Vas a ir solo", respondió ella.
"Vas a tener que aprender a jugar como los otros niños cuando ellos no tienen hermanas y hermanos.
Nuestra Dickon va en páramo por sí mismo un 'juega durante horas.
Así es como se hizo amigo de pony th '.
Tiene ovejas de páramo que lo sabe, un 'th aves, viene un' come fuera de su la mano.
Sin embargo, poco hay para comer, siempre ahorra un poquito de su pan de convencer a sus mascotas ".
Fue realmente esta mención de Dickon lo que hizo María decide salir, a pesar de que se no consciente de ello.
No habría, fuera de las aves, aunque no no sería caballos u ovejas.
Que serían diferentes de las aves en la India y que podría distraerla para mirar ellos.
Martha encontró su abrigo y el sombrero para ella y un par de botines y fuerte demostró que su camino abajo.
"Si tha 'da la vuelta que tha'll manera vienen a th' jardines", dijo, señalando a una puerta en un muro de arbustos.
"Hay un montón o" flores en la hora de verano, pero no hay nada maldito ahora ".
Ella pareció vacilar un segundo antes de que ella agregó: "Uno de los jardines th 'está bloqueado.
Nadie ha estado en ella durante diez años. " ¿Por qué? ", Preguntó María a pesar de sí misma.
Aquí había otra puerta cerrada añadido a los cien en la casa ajena.
"El Sr. Craven había cerrado cuando su esposa murió tan de repente.
No permitirá que nadie entre.
Era su jardín.
Cerró 'puerta de una' th cavó un hoyo y enterrado clave th '.
No suena la señora Medlock la campana - que debe correr ".
Después de que ella se había ido Mary se volvió por el camino que llevó a la puerta de la arbustos.
No podía dejar de pensar en el jardín, que nadie había sido en diez años.
Se preguntó qué aspecto tendría, y si había flores sigue vivo en el mismo.
Cuando había pasado por la puerta de los arbustos que se encontraba en grandes jardines, con césped y paseos sinuosas con bordes recortados.
Había árboles y macizos de flores, y árboles de hoja perenne recortados en formas extrañas, y una gran piscina con una antigua fuente gris en su seno.
Sin embargo, los macizos de flores estaban desnudos y de invierno y la fuente no estaba jugando.
Este no era el jardín, que estaba cerrada.
¿Cómo podría ser un jardín callas?
Siempre se puede entrar en un jardín.
Ella estaba pensando en esto cuando vio que, al final del camino que se siguiente, parecía que había una larga pared, la hiedra crece sobre él.
Ella no estaba lo suficientemente familiarizado con Inglaterra para saber que ella iba a venir a la cocina- jardines, donde las verduras y las frutas estaban creciendo.
Ella se dirigió hacia la pared y encontró que había una puerta verde en la hiedra, y que que estaba abierta.
Este no fue el jardín cerrado, evidentemente, y podía entrar en ella.
Pasó por la puerta y encontró que era un jardín con muros a su alrededor y que era sólo uno de varios jardines cerrados que parecía abrirse en un otros.
Vio una puerta verde abierta, mostrando los arbustos y caminos entre las camas que contienen hortalizas de invierno.
Árboles frutales fueron formados contra la pared, y sobre algunas de las camas estaban allí marcos de cristal.
El lugar era bastante fea y desnuda, María pensamiento, como se puso de pie y miró a su alrededor.
Puede ser que sea más agradable en verano, cuando las cosas eran verdes, pero no había casi nada en eso ahora.
En la actualidad un anciano con una pala al hombro entró por la puerta principal desde el segundo jardín.
Él se sorprendió cuando vio a María, y luego se tocó la gorra.
Tenía un rostro hosco de edad, y no parecía en absoluto el placer de verla - pero luego se disgustado con su jardín y llevaba "todo lo contrario" la expresión, y, ciertamente, no parece en absoluto contento de verlo.
"¿Qué es este lugar?", Preguntó.
"Uno o" th "huertos", respondió.
"¿Qué es eso?", Dijo María, señalando a través de la puerta verde otros.
"Otro de ellos," en breve.
"Hay otra en la pared 'th' t'other lado o un 'no hay th' lado huerto t'other o "eso". "¿Puedo ir en ellos", preguntó María.
"Si le gusta tha '.
Pero hay el nowt para ver.
"María no respondió.
Se fue por el camino y por la puerta verde segundo.
Allí, se encontró con más muros y vegetales de invierno y los marcos de cristal, pero en el segunda pared había otra puerta verde y no estaba abierto.
Tal vez llevó al jardín, que nadie había visto desde hace diez años.
Como no era en absoluto un niño tímido y siempre hizo lo que quería hacer, Mary se fue a la puerta verde y giró la manija.
Que esperaba que la puerta no se abría porque quería estar segura de que había encontrado el jardín misterioso -, pero se abrió con bastante facilidad y se dirigió a través de ella y se encontró misma en un huerto.
Había paredes a su alrededor y los árboles también entrenados en contra de ellos, y estaban allí desnudos los árboles frutales que crecen en el invierno-se broncea hierba - pero no había puerta verde para ser visto en cualquier lugar.
María lo buscó, y sin embargo, cuando ella había entrado en el extremo superior del jardín que había cuenta de que la pared no parecía terminar con la huerta, pero ir más allá de lo que si se adjunta un lugar al otro lado.
Ella podía ver las copas de los árboles por encima de la pared, y cuando ella se detuvo vio a un pájaro con el pecho de color rojo brillante sentado en la rama más alta de uno de ellos, y de repente se echó a su canción de invierno - casi como si tuviera la vio y la llamaba.
Ella se detuvo y lo escuchó y de alguna manera dio el silbato alegre, poco amigable su sensación de placer - incluso una niña desagradable puede ser solitaria, y la gran cerró la casa y amarrar grandes desnudos y grandes desnudos jardines había hecho de este uno se sienta como si no hubiera nadie en el mundo a sí misma.
Si hubiera sido un niño afectuoso, que había sido utilizada para ser amado, ella se han roto el corazón, pero a pesar de que ella era "la señorita Mary Quite Contrary" fue ella desolada, y lo poco brillante de pecho pájaro trajo una mirada en su cara poco amargo que era casi una sonrisa.
Ella le escuchaba, hasta que se fue volando.
No era como un pájaro indio y le gustó y se preguntó si alguna vez verlo de nuevo.
Tal vez vivió en el jardín misterioso y lo sabía todo.
Tal vez fue porque no tenía nada que ver que ella pensaba que gran parte de el jardín desierto.
¿Por qué si el Sr. Archibald Craven enterrada la llave?
Si le había gustado a su esposa tanto ¿por qué odiar a su jardín?
Se preguntó si alguna vez lo veo, pero ella sabía que si lo hacía no debía como él, y él no le gusta, y que sólo debe ponerse de pie y mirándole fijamente y no decir nada, aunque podría llegar a ser querer terriblemente a preguntarle por qué había hecho semejante cosa extraña.
"La gente no me gusta y nunca me ha gustado la gente", pensó.
"Y no puedo hablar como los niños pueden Crawford.
Siempre estaban hablando y riendo y haciendo ruido. "
Pensó en la liga y de la forma en que parecía cantar su canción a ella, y como ella Recordó la copa de árbol se posó en ella se detuvo repentinamente en el camino.
"Yo creo que ese árbol estaba en el jardín secreto - Me siento seguro de que era", dijo.
"Había un muro alrededor del lugar y no había ninguna puerta."
Ella volvió a la primera huerta que había entrado y ha encontrado los viejos hombre cavando allí.
Ella fue y se paró junto a él y observó lo unos minutos a su manera poco frío.
No hizo caso de ella y así por fin le habló.
"He estado en los jardines de otros", dijo.
"No había nada que te impiden", respondió bruscamente.
"Entré en el huerto." "No había ningún perro en la puerta de th 'a morder te ", respondió.
"No había puerta que en el otro jardín", dijo María.
"¿Qué jardín?", Dijo en una voz áspera, parar su excavación por un momento.
"El uno en el otro lado de la pared", respondió la señorita Mary.
"Hay árboles que - he visto la parte superior de ellos.
Un pájaro con el pecho rojo estaba sentado en uno de ellos y cantó. "
Para su sorpresa, el viejo hosco rostro curtido en realidad cambió su la expresión.
Una lenta sonrisa sobre él y el jardinero parecía bastante diferente.
Se le hizo pensar que era curioso lo mucho mejor que una persona veía cuando sonreía.
Ella no había pensado antes.
Se volvió hacia el lado huerto de su jardín y se puso a silbar - una suave baja silbato.
No podía entender cómo un hosco el hombre puede hacer un sonido tan persuasión.
Casi al instante siguiente sucedió algo maravilloso.
Oyó un suave vuelo poco corriendo por el aire - y que era el ave con el pecho de color rojo con vuelos a ellos, y que en realidad se posó sobre el terrón grande de la tierra muy cerca a los pies del jardinero.
"Aquí está", se rió el viejo, y luego habló con el pájaro, como si fuera hablando con un niño. "¿Dónde ha Tha 'ha, tha' descarado poco mendigo? ", dijo.
"No he visto a ti antes de hoy.
Ha tha, iniciado 'Courtin' Tha tan temprano en ª temporada?
Tha'rt también forrad ".
El pájaro puso su cabecita de un lado y lo miró con sus ojos brillantes suave que era como una gota de rocío negro.
Parecía muy familiar y no menos importante la miedo.
Saltó sobre la tierra y picoteó rápidamente, en busca de semillas e insectos.
En realidad, le dio a María una extraña sensación en su corazón, porque era muy bonita y alegre y parecía como una persona.
Tenía un pequeño cuerpo regordete y un pico delicado y esbelto patas delicadas.
"¿Será siempre vienen cuando lo llamas?", Preguntó casi en un susurro.
"Sí, que lo hará.
Le he sabía desde que era un novato.
El salió de th 'nido en th' otro jardín un 'la primera vez que volaba sobre th' muro fue demasiado débiles para volar de regreso por unos días un "ambiente que tenemos.
Cuando él se acercó th 'pared de nuevo th' resto del th 'cría había desaparecido un "se sentía solo una" que vuelva a mí. " ¿Qué clase de pájaro es? "
María le preguntó.
"No tha 'sabes?
He'sa un petirrojo 'están th' amigable, curiousest aves vivas.
Son casi tan fácil como los perros - si saber cómo llegar con 'em.
Verlo Peckin acerca de que un 'mirando todo el año en nosotros un "nuevo.
Él sabe que estamos hablando de él.
"Fue lo más extraño que hay en el mundo ver al viejo.
Miró el regordete escarlata chaleco de aves, como si estuviera orgulloso de ambos y cariño.
"He'sa un vanidoso", rió.
"A él le gusta oír hablar a gente a su alrededor.
Un "curioso - me los bendiga, nunca fue su curiosidad como para un" meddlin.
Él siempre está viniendo a ver lo que estoy Plantin.
Él sabe que "las cosas Mester Craven nunca problemas hissel" todos º de averiguarlo.
El jardinero th 'la cabeza, es él ".
El petirrojo saltaba ocupados picoteando el suelo y ahora, y luego se detuvo y miró a un poco.
María pensó que sus ojos miraban gota de rocío negro a ella con gran curiosidad.
Realmente parecía como si estuviera descubriendo todo sobre ella.
La extraña sensación en su corazón aumentó. "¿Dónde está el resto de la cría de moscas?"
"No hay 'sabiendo.
Los viejos a su vez 'em out o' su nido una ' make 'em marcha un' están dispersos antes de que usted lo sepa.
Éste era un knowin un un "sabía que estaba solo."
La señorita Mary dio un paso más cerca de la liga y lo miró muy difícil.
"Me siento solo", dijo.
Parecía que saber cuando el petirrojo miró y miró a la liga.
El viejo jardinero se echó la gorra de nuevo en su cabeza calva y la miró fijamente un minuto.
"Moza de poco 'th' Arte del tha de la India", se preguntó. Tha'lt se lonlier antes del tha de hecho ", , dijo.
"Entonces no tha'rt maravilla solitaria.
Él comenzó a cavar de nuevo, al volante de su espada profundamente en la tierra del jardín ricos negro, mientras que el petirrojo saltó sobre afanosamente empleados.
"¿Cuál es tu nombre?"
María preguntó.
Se puso de pie a su respuesta.
"Ben Weatherstaff," respondió él, y luego agregó con una sonrisa hosca, "me siento solo mysel ', excepto cuando está conmigo ", y señaló con el pulgar hacia el petirrojo.
"Él es el único amigo de th 'que tengo."
"Yo no tengo amigos en todo", dijo María.
"Nunca he tenido.
Mi Ayah no me gusta y nunca he jugado con nadie ".
Es un hábito de Yorkshire a decir lo que piensa con franqueza contundente, y Ben edad
"Tha 'uno' me son un poco buenos," que , dijo.
"Nos fue tejiendo de tela misma th '.
Estamos ninguno de los dos Good Lookin 'una' estamos ambos tan ácido como el que nos vemos.
Tenemos el mismo temperamento desagradable, tanto de nosotros, voy a justificar ".
Esto era evidente hablando, y Mary Lennox nunca había oído hablar de la verdad sobre sí misma en su vida.
Funcionarios locales y siempre salaamed presentado a usted, todo lo que hicieron.
Ella nunca había pensado mucho acerca de su aspecto, pero se preguntó si era tan poco atractivo como Ben Weatherstaff y ella también se preguntó si se veía tan ácido como el que había buscado antes de que el robin vino.
Ella en realidad comenzó a preguntarse también si era "desagradable templado."
Se sentía incómoda.
De repente, un sonido claro como el murmullo poco estalló cerca de ella y ella se volvió.
Ella estaba de pie a pocos metros de un joven manzano y el petirrojo había volado a una de sus ramas y que estalló en un trozo de una canción.
Ben Weatherstaff se echó a reír.
"¿Qué ha hecho eso?", Preguntó María.
"Él ha hecho su mente para hacer amigos te ", dijo Ben.
"Dang Me, si no ha se encaprichó de ti ".
"Para mí?", Dijo María, y se dirigió hacia el pequeño árbol con suavidad y miró hacia arriba.
"¿Le hacen amigos conmigo?", Dijo a la liga como si ella estaba hablando con de una persona.
"¿Lo harías?"
Y ella no lo dijo, ya sea en su voz poco duro o en la India imperiosa voz, pero en un tono tan suave y con ganas y persuasión que Ben Weatherstaff era tan sorprendido como lo había sido cuando ella le oyó silbar.
"¿Por qué", gritó, "'dijo que como un buen" tha humanos como si tha' era un niño de verdad en lugar de una mujer de fuerte.
Tha ', dijo casi como conversaciones Dickon a sus cosas salvajes de páramo ".
"¿Sabes Dickon?", Preguntó María, volviéndose más bien en un prisa.
"Todo el mundo lo sabe.
Dickon errante "en todas partes.
'Moras muy un' th brezo campanas lo conoce.
Garantizo th 'zorros le muestra dónde se encuentra una de sus cachorros' th 'alondras no oculta sus nidos a partir de él.
"Mary le hubiera gustado hacer un poco más preguntas.
Era casi tan curioso sobre Dickon cuando estaba a punto el jardín desierto.
Pero justo en ese momento el petirrojo, que había terminado su canción, le dio una pequeña sacudida de su alas, las propagan y se fue volando.
Había hecho su visita y había otras cosas que hacer.
"Ha volado sobre el muro!", Exclamó María a cabo, mirándolo.
"Ha volado en el huerto - que ha volado a través de la pared del otro - en el jardín, donde no hay ninguna puerta! " Él vive allí ", dijo el viejo Ben.
"Salió del huevo 'th' o no.
Si es Courtin ', es Makin' a algunos jóvenes de una señora que vive entre robin th ' viejos rosales allí. " Rose-árboles ", dijo María.
"¿Hay rosales?"
Ben Weatherstaff tomó su espada y se puso a cavar.
"Hubo diez años" atrás ", murmuró.
"Me gustaría verlos", dijo María.
"¿Dónde está la puerta verde?
Tiene que haber una puerta en alguna parte.
"Ben llevó a la pala de profundidad y se veía como insociable como lo había mirado la primera vez que lo vi.
"Hubo diez años" atrás, pero no es ahora ", dijo.
"No hay puerta!", Exclamó María.
"Tiene que haber."
"Nada como cualquiera puede encontrar, no un" como es el negocio de nadie.
¿No será una chica entrometida una "meter las narices donde no es motivo para ir.
Aquí, debo continuar con mi trabajo.
Conseguir has ido un 'jugar.
No tengo más tiempo. "
Y de hecho dejó de cavar, arrojó su espada sobre el hombro y se marchó, sin ni siquiera mirar a su o decir adiós. &gt;
CAPÍTULO V EL GRITO EN EL CORREDOR
Al principio, cada día que pasaba por Mary Lennox era exactamente como los demás.
Cada mañana, se despertó en su habitación tapizada y se encontró de rodillas en la Martha la construcción de su hogar el fuego; cada mañana comió su desayuno en el vivero que había nada de divertido en él, y después de cada desayuno miraba por la ventana a través de los páramos enorme que parecía hacia fuera en todos los lados y subir hasta el cielo, y después de que ella se quedó por un tiempo se dio cuenta de que si no salía ella tendría que quedarse en casa y no hacer nada - y así salió.
No sabía que esto era lo mejor que podría haber hecho, y ella no
Sabemos que, cuando ella comenzó a caminar rápidamente o incluso ejecutar a lo largo de los caminos y por la avenida, que estaba revolviendo la sangre lenta y haciéndose más fuerte por la lucha con el viento que soplaba desde el páramo.
Corrió sólo para que se caliente, y odiaba el viento que se abalanzó sobre su cara y rugía y la retuvo como si fuera un gigante que no podía ver.
Sin embargo, las respiraciones grandes de aire fresco en bruto soplado sobre el brezo se llenó los pulmones con algo que era bueno para su cuerpo delgado y todo batido un poco de color rojo en sus mejillas y se iluminó sus ojos apagados cuando no sabía nada al respecto.
Pero después de unos días pasó casi en su totalidad al aire libre se despertó una mañana saber lo que era tener hambre, y cuando ella se sentó a su desayuno que no vista con desdén a sus gachas y impulso a la basura, sino que tomó la cuchara y empezó a comer y siguió comiendo hasta que su plato estaba vacío.
"Tha 'se llevaba bien con suficientes que Buenos días, no tha '? ", dijo Martha.
"Sabe bien hoy", dijo Mary, sintiéndose un poco sorprendido de su auto.
"Se trata de 'aire de th' th páramo que es 'el estómago para ti tha' givin vituallas", respondió
Martha.
"Es una suerte para ti, para que THA tiene víveres, así como el apetito.
Ha habido doce en nuestra casa de campo al igual que 'el estómago del' th nada que poner en él.
Sigues jugando a cabo o 'puertas todos los días un' usted conseguirá un poco de carne en los huesos un "no será tan gritón." "Yo no juego", dijo María.
"No tengo nada que jugar."
"Nothin 'para jugar!", Exclamó Martha.
"Nuestros niños juega con palos y piedras.
Que sólo se ejecuta sobre una "grita uno" ve las cosas. "
María no gritar, pero ella miraba las cosas.
No había nada más que hacer.
Ella caminó dando vueltas y vueltas a los jardines y vagaban los caminos en el parque.
A veces se veía a Ben Weatherstaff, pero, aunque varias veces lo vio en trabajo que él estaba demasiado ocupado para mirar a ella o era demasiado hosco.
Una vez, cuando ella caminaba hacia él cogió su espada y se alejó como si lo hizo a propósito.
Un lugar que fue a más a menudo que a cualquier otros.
Fue una larga caminata fuera de los jardines con las paredes alrededor de ellos.
No estaban desnudos macizos de flores a cada lado de ella y contra las paredes de hiedra creció con voz ronca.
Había una parte de la pared donde el reptil hojas verde oscuro son más espesas que en otros lugares.
Parecía como si durante mucho tiempo esa parte había sido descuidada.
El resto de los que había sido cortado y hecho buen aspecto, pero en este extremo inferior de la a pie no hubiera sido recortados en absoluto.
Pocos días después de que ella había hablado con Ben Weatherstaff, María dejó de darse cuenta de esto y se preguntó por qué era así.
Acababa de una pausa y estaba mirando un spray largo de la hiedra meciéndose en el viento cuando vio un destello de color escarlata y escuchó un sonido brillante, y allí, en la parte superior de la pared, sentado delante de Ben
Robin Weatherstaff petirrojo, la inclinación hacia delante para mirar hacia ella con la cabeza pequeña por un lado. "¡Oh!", Gritó, "es lo que - es usted? "
Y no parece en absoluto extraño que ella le habló como si estuviera seguro de que iba a entender y responder a ella.
Él respondió.
El gorjeo y cantaban y saltaban a lo largo de la pared como si estuviera diciéndole a todos tipo de cosas.
Parecía a la señora María como si ella lo entiende, también, aunque no se habla con palabras.
Era como si dijera:
"¡Buenos días!
¿No es el viento amable?
¿No es el sol agradable?
¿No es todo lo bueno?
Vamos a tanto chirrido y hop y twitter.
¡Vamos!
¡Vamos!
"María se echó a reír, y como él saltó y Vuelos tomó poco a lo largo de la pared que corrió tras él.
Pobre delgada, pálida, fea María - que en realidad parecía casi bonita por un momento.
"Me gustas! !
Te quiero ", gritó, pisadas por el camino, y ella sonó y trató de silbato, que el pasado no sabía cómo hacerlo en lo más mínimo.
Sin embargo, el petirrojo parecía estar bastante satisfecho y cantaban y silbaban a su vez.
Por fin, extendió sus alas y realizó un vuelo lanzándose a la cima de un árbol, donde se posó y cantó en voz alta.
Que le recordó a María de la primera vez que lo había visto.
Él había estado oscilando en copa de un árbol y entonces ella había estado parada en el huerto.
Ahora estaba en el otro lado de la huerta y de pie en el camino frente a un pared - mucho más abajo - y allí estaba el interior de un mismo árbol.
"Es en el jardín no se puede entrar," dijo a sí misma.
"Es el jardín sin puerta.
Él vive allí.
Cómo me gustaría poder ver lo que es! "
Corrió hasta el pie de la puerta verde que había entrado en la primera mañana.
Entonces corrió por el camino por la otra puerta y luego en el huerto, y cuando se puso de pie y alzó la vista no era el árbol al otro lado de la pared, y allí estaba el petirrojo terminando su canción y, a partir de acicalarse las plumas con el pico.
"Es el jardín", dijo.
"Estoy seguro de que es".
Ella dio la vuelta y miró de cerca el lado de la pared del huerto, pero sólo encontró lo que había encontrado antes - que no había ninguna puerta en ella.
Entonces corrió a través de los huertos y de nuevo hacia el paseo fuera de la largo de la pared cubierta de hiedra, y ella se acercó a la final de la misma y lo miró, pero no había ninguna puerta, y luego se dirigió a la otro extremo, mirando de nuevo, pero no había puerta.
"Es muy extraño", dijo.
"Ben Weatherstaff dijo que no había ninguna puerta y no hay ninguna puerta.
Pero debe haber sido uno de hace diez años, porque el señor Craven enterrada la llave. "
Esto le dio mucho que pensar en que ella comenzó a ser muy interesado y creo que no se arrepentía de que había llegado a Misselthwaite.
En la India se había sentido siempre muy caliente y lánguida a la atención tanto de nada.
El hecho es que el viento fresco del páramo había comenzado a soplar las telarañas de su cerebro joven y de su despertar un poco.
Ella se quedó fuera de la casa casi todo el día, y cuando ella se sentó a la cena por la noche tenía hambre y sueño y confortable.
Ella no se sentía cruz cuando Martha parloteaba.
Se sentía como si ella no le gustaba escucharla, y al final creyó que iba a pedir hizo una pregunta.
Ella le pidió después de haber terminado la cena y se sentó en la alfombra antes del incendio. "¿Por qué el señor Craven odia el jardín?", Se , dijo.
Ella había hecho Martha quedarse con ella y Marta no se había opuesto en todo.
Ella era muy joven, y se utiliza para una casa de campo lleno de gente llena de hermanos y hermanas, y le resultaba aburrido en la planta baja sala de los grandes siervos ", donde el lacayo y superior sirvientas se burlaban de su Yorkshire el habla y la veía como una cosa poco común, y se sentó y le susurró entre sí mismos.
Martha le gustaba hablar, y esperó que el niño extraño que había vivido en la India, y ha sido a por "los negros", fue la novedad suficiente para atraerla.
Se sentó en la misma hogar sin tener que esperar que se le pregunte. "El arte tha 'pensando acerca de ese jardín todavía?", Dijo.
"Yo sabía tha 'lo haría.
Eso fue sólo el camino conmigo cuando me enteré de ello. "
"¿Por qué lo odian?", Insistió María.
Martha metió los pies debajo de ella e hizo a sí misma muy a gusto.
"Escucha ª ronda" viento wutherin "la casa", dijo.
"Se podría desnuda de pie en el páramo si estaba en ella esta noche."
María no sabía qué "wutherin" significaba, hasta que escuchó, y luego se entendido.
Debe significar que el tipo estremecedor rugido hueco del que se precipitó dando vueltas y vueltas a la casa como si el gigante no se podía ver que eran golpes y golpes en las paredes y el ventanas para tratar de forzar la entrada
Pero uno sabía que no podía entrar, y de alguna manera hace que uno se sienta muy seguro y caliente dentro de una habitación con un fuego de carbón al rojo.
"Pero ¿por qué lo odian tanto?" Le preguntó, después de que ella había escuchado.
Tenía la intención de saber si lo hizo Marta.
Entonces Marta renunció a su acervo de conocimientos.
"Mente", dijo, "la señora Medlock dijo que no es que se hable.
Hay mucho las cosas o en este lugar que no es que se hable más.
Sus problemas son asunto de los funcionarios no ", , dice.
Sin embargo, para el jardín de th 'no sería como es.
Se jardín de la señora Craven que había hecho la primera vez que se casó con una ella simplemente me encantó, un 'solían' tienden las flores ellos mismos.
Jardineros º un 'none o' nunca se deja de ir pulg
De él un 'la usó para ir en una' th cerrada "la puerta de un 'permanecer allí horas una' hora, readin y hablando.
Un 'no era más que un poco de una niña de un' había un viejo árbol con una rama doblada como un asiento en él.
Un "hizo crecer las rosas más que una 'ella se sentaba allí.
Pero un día cuando estaba sentado allí th 'rama se rompió una' cayó en th 'tierra una' Se dolía tanto que al día siguiente de su muerte.
Th 'doctores pensaron que saldría o' su mente un "morir también.
Es por eso que lo odia.
Nadie nunca ha ido de entonces, un "no se
Ninguna palabra uno al respecto. "María no más preguntas.
Miró el rojo fuego y escuchó al viento "wutherin".
Parecía ser "wutherin" más fuerte que nunca.
En ese momento, una cosa muy buena que le estaba sucediendo.
Cuatro cosas buenas que le había sucedido, de hecho, desde que llegó a Misselthwaite
Manor.
Se había sentido como si hubiera comprendido que un petirrojo y que él había entendido, ella se había quedado en el aire hasta que su sangre se había vuelto caliente, que había sido sana hambre por primera vez en su vida, y había que se enteró de lo que iba a ser lo siento por alguien.
Pero cuando estaba escuchando el viento empezó a escuchar a otra cosa.
Ella no sabía lo que era, porque al principio apenas podía distinguirlo desde el propio viento.
Era un sonido curioso - que parecía casi tan si un niño llorando en algún lugar.
A veces el viento sonaba como el llanto de un niño, pero actualmente la señorita Mary me sentí bastante seguro de que este sonido era dentro de la casa, no fuera de ella.
Que estaba muy lejos, pero estaba dentro.
Ella se volvió y miró a Martha. "¿Has oído alguna llorar uno?", Dijo.
Martha repente parecía confundido.
"No," respondió ella.
"Es el viento th '.
A veces suena como que si alguien se perdió en el páramo una 'th Wailin'.
Tiene todos los sonidos o las clases '. " Pero, oiga, "dijo María.
"Está en la casa - a uno de los pasillos largos."
Y en ese mismo momento una puerta que se han abierto en alguna parte de abajo, para un proyectos de gran estruendo estalló por el pasillo y era la puerta de la sala se sentaron en soplado abierto con un accidente, y ya que ambos se pusieron de pie a la luz se apagó y el sonido de llanto fue arrastrado por la ahora corredor de modo que se oía con más claridad que nunca.
"No!", Dijo María.
"Te lo dije!
Es un llanto una - y no es que persona adulta ".
Marta corrió y cerró la puerta y giró la llave, pero antes de que ella lo hizo escuchar los dos el sonido de una puerta en algún pasaje hasta cerrar con una explosión, y entonces todo estaba tranquilo, ya que incluso se calmó el viento "wutherin" por unos momentos.
"Fue el viento th '", dijo Martha obstinadamente.
"Un 'si no lo era, era poco Betty
Butterworth, th 'fregona.
Ella ha tenido dolor de muelas th 'todo el día. "Sin embargo, algo preocupado e incómodo en su manera hizo la señorita Mary mirada muy duro en ella.
Ella no creía que ella estaba diciendo la verdad. &gt;
CAPÍTULO VI "Hubo algunos llorando una - no había!"
Al día siguiente, la lluvia caía a torrentes de nuevo, y cuando María miró a través de la ventana del páramo se oculta casi por la niebla gris y las nubes.
No puede haber salir hoy.
"¿Qué hace usted en su casa cuando llueve de esta manera?", Preguntó Marta.
"Trate de mantener por debajo de los pies del otro en su mayoría", respondió Marta.
"¡Eh! no parece que muchos de nosotros entonces.
Mother'sa mujer de buen humor pero acepta las normas de moithered.
Los más grandes va en th 'vaca cobertizo y juega allí.
Dickon que no le importa th 'húmedo.
Sale sólo "como si th 'th sol estaba brillando.
Él dice que él ve las cosas en los días lluviosos que no se muestra cuando el tiempo es justo.
Una vez encontrado un poco zorro medio cachorro se ahogó en su agujero y lo llevó a casa en th ' pecho de su camisa para mantener el calor.
Su madre había muerto cerca de una 'th' agujero fue nadado a cabo una 'th' resto 'th' o basura estaba muerto.
Lo tiene en casa.
Él encontró un cuervo joven medio ahogado en otro momento un "lo llevó a casa, también, un" domesticado que.
Es el nombre de hollín, porque es tan negro, un "que salta un 'vuela alrededor de él en todas partes. "Había llegado el momento en que María se había olvidado a resentir hablar familiares de Marta.
Que habían comenzado a encontrar interesante y que lo siento, cuando se detuvo o fue de distancia.
Las historias que había sido informado por su Ayah cuando vivía en la India había sido bastante a diferencia de los que Marta había que contar acerca de la cabaña páramos que celebró catorce personas que vivían en cuatro salas de pequeño y nunca había suficiente para comer.
Los niños parecían dar vueltas alrededor y se divierten como una camada de diamantes en bruto, de buen carácter cachorros collie.
María era más atraído por la madre y Dickon.
Cuando Marta se contaban historias de lo que significa "madre", dijo o hizo que siempre sonaba cómodo.
"Si yo tuviera un cuervo o un cachorro de zorro que podía jugar con él", dijo María.
"Pero no tengo nada." Martha miró perplejo.
"¿Puede tha 'punto?" Preguntó ella.
"No", respondió María. "¿Puede tha 'coser?"
"No." "¿Puede tha 'leer?"
"Sí".
"¿Entonces por qué no lee tha, algo, o aprender un poquito de spellin?
Edad suficiente para ser tu libro de Learnin 'un poco bueno ahora Tha'st ".
"No tengo libros", dijo María.
"Aquellos que tenía se quedaron en la India." "Eso es una lástima", dijo Martha.
"Si la señora Medlock'd dejarte entrar en th 'de la biblioteca, hay miles o los libros allí."
María no pregunta dónde estaba la biblioteca, ya que se inspiró de repente por un nuevo idea.
Ella se decidió a ir a buscar lo sí misma.
Ella no estaba preocupado acerca de la señora Medlock.
La señora Medlock siempre parecía estar en su ama de casa confortable sala de estar abajo.
En este lugar extraño un poco he visto ninguno en absoluto.
De hecho, no había nadie a ver, pero los criados, y cuando su dueño estaba ausente que vivió una vida de lujo por debajo de las escaleras, donde había una cocina enorme colgaba de latón brillante y estaño, y un gran sala de servidores ", donde había cuatro o cinco comidas abundantes comer todos los días, y donde una gran cantidad de viva retozando pasó cuando la señora Medlock estaba fuera del camino.
Las comidas de María se fue con regularidad, y Marta servía ella, pero nadie con problemas se acerca de ella en lo más mínimo.
La señora Medlock entró y miró a su día a día o dos, pero nadie preguntó lo que ella hizo o dijo lo que tenía que hacer.
Supuso que tal vez fue el
Camino Inglés de tratar a los niños.
En la India siempre había sido atendida por su aya, que la había seguido y sobre esperaba de ella, de pies y manos.
Ella había estado con frecuencia cansado de su compañía.
Ahora que fue seguido por nadie y estaba aprendiendo a vestirse ya Martha Parecía como si ella pensaba que era tonto y estúpido cuando ella quería tener las cosas entregó a ella y le puso.
"¿No ha tha 'tiene sentido?", Dijo una vez, cuando María había estado esperando a que ella para poner los guantes para ella.
"Nuestro Susan Ann es dos veces más fuerte que te una 'ella sólo cuatro años de antigüedad.
A veces tha 'parece suave justo en th' la cabeza. "
María había llevado a su contrario ceño fruncido por una hora después de eso, sino que le hizo pensar varias cosas totalmente nuevas.
Se puso de pie ante la ventana durante unos diez minutos esta mañana después de que Marta había barrido el hogar por última vez y la planta baja ha desaparecido.
Que estaba pensando en la nueva idea que había llegado a ella cuando se enteró de la de la biblioteca.
No le importaba mucho que ver con la propia biblioteca, porque había leído muy pocos libros, pero a oír hablar de ello trajo a su mente los cientos de habitaciones cerradas con puertas.
Se preguntó si todos estaban muy cerrado y lo que iba a encontrar si podía en ninguno de ellos.
Hubo un centenar de verdad?
¿Por qué no iba a ir a ver cuántas puertas se podía contar?
Sería algo que hacer en esta mañana, cuando ella no podía salir.
Ella nunca le había enseñado a pedir permiso para hacer las cosas, y ella no sabía nada en absoluto acerca de la autoridad, por lo que no habría pensado que era necesario pedir a la señora Medlock si se puede caminar por la casa, aunque la había visto.
Abrió la puerta de la habitación y salió al pasillo, y luego comenzó su peregrinaciones.
Fue un largo pasillo y se ramificó en otros corredores y la llevó hasta corto tramos de escaleras que se monta en los demás una vez más.
Había puertas y puertas, y había cuadros en las paredes.
A veces eran fotos de paisajes oscuros, curioso, pero á menudo se retratos de hombres y mujeres en trajes extraños, grandes de raso y terciopelo.
Se encontró en una larga galería, cuyas paredes estaban cubiertas de estos retratos.
Nunca había pensado que podría haber muchos en cualquier casa.
Caminó lentamente por el lugar y se quedó mirando los rostros que también parecía mirarla.
Se sentía como si se preguntaban qué una niña de la India estaba haciendo en su casa.
Algunos eran fotos de niños - niñas en vestidos de satén de espesor que alcanzó a sus pies y se puso sobre ellos, y los niños con mangas abullonadas y cuellos de encaje y el pelo largo, o con gorguera grandes alrededor del cuello.
Ella siempre se detuvo para mirar a los niños, y se preguntan cuáles eran sus nombres, y donde se habían ido, y por qué llevaba una ropa tan extraña.
Había una chica dura, poco sosa y no como ella.
Llevaba un vestido de brocado verde y se mantiene un loro verde en el dedo.
Sus ojos tenían una mirada penetrante, curiosa.
"¿Dónde vive usted ahora?", Dijo María en voz alta.
"Me gustaría que estuvieras aquí." Ciertamente no hay otra niña he pasado como una mañana extraña.
Parecía como si no hubiera nadie en toda la casa, pero su enorme senderismo pequeño yo propio, deambulando arriba y abajo, a través de pasos estrechos y anchas, donde se parecía que nadie más que ella misma había caminado nunca.
Desde las habitaciones así que muchos habían sido construidos, las personas deben haber vivido en ellos, pero todo parecía tan vacío que no podía creer lo verdadero.
No fue hasta que se subió al segundo piso, que pensó en convertir el manija de una puerta.
Todas las puertas estaban cerradas, como la señora Medlock había dicho que eran, pero al final se llevó la mano en la manija de una de ellas y lo convirtió.
Ella se asustó casi por un momento, cuando sintió que se convirtió sin dificultad y que cuando ella empujó a la puerta misma de forma lenta y muy abierto.
Era una puerta enorme y daba a un dormitorio grande.
El pabellón era bordado en la pared y muebles con incrustaciones como la que había visto en la India estaban alrededor de la habitación.
Una amplia ventana con vidrios emplomados miraba hacia el páramo, y fue sobre la chimenea otro retrato de la chica dura, poco claro que parecían mirarla más curiosamente que nunca.
"Tal vez dormido aquí una vez", dijo María.
"Ella me mira lo que me hace sentir queer. "Después de que ella abrió más puertas y más.
Vio tantas habitaciones que se convirtió muy cansado y empezó a pensar que debe haber un centenar, aunque ella no había contado.
En todos ellos hay fotos viejas o viejos tapices con escenas extrañas trabajado en ellos.
Había piezas curiosas de muebles y adornos curiosos en casi todos ellos.
En una habitación, que parecía una dama salón, las cortinas estaban de terciopelo bordado, y en un gabinete estaban a punto de un centenar de pequeños elefantes hechos de marfil.
Ellos eran de diferentes tamaños, y algunos tenían sus mahouts o palanquines en la espalda.
Algunos eran mucho más grandes que las otras y algunas eran tan pequeñas que parecían sólo los bebés.
María había visto marfil tallado en la India y ella lo sabía todo sobre los elefantes.
Abrió la puerta del armario y se puso en un taburete y tocó con estas por un tiempo bastante largo.
Cuando se cansó puso a los elefantes en el orden y cerrar la puerta del gabinete.
En todas sus andanzas por los largos pasillos y las habitaciones vacías, que había visto viva nada, pero en esta sala que vio algo.
Sólo después de haber cerrado la puerta del armario, oyó un crujido pequeña.
Que la hizo saltar y mirar a su alrededor en el sofá junto a la chimenea, de la que parecía por venir.
En la esquina de la cama había un colchón, y en el terciopelo que la cubría había un agujero, y por el agujero asomó una cabeza pequeña con un par de ojos asustados de él.
María se deslizó suavemente por la habitación a buscar.
Los ojos brillantes pertenecía a un poco gris ratón y el ratón se había comido un agujero en el colchón e hizo un nido cómodo allí.
Seis ratones bebé se acurrucó cerca de su sueño.
Si no había nadie más con vida en el centenar de habitaciones, había siete ratones que hicieron
No mires solo en absoluto.
"Si no se asustó tanto que los llevaría de vuelta conmigo", dijo María.
Ella se había alejado por el tiempo suficiente para sentirse demasiado cansado para caminar más lejos, y ella se volvió.
Dos o tres veces que perdió su camino bajando el corredor mal y se obligados a deambular arriba y abajo hasta encontrar la correcta, pero por última vez en que llegó a su propio piso nuevo, a pesar de que se a cierta distancia de su propia habitación y no sabía exactamente dónde estaba.
"Creo que he tomado un camino equivocado otra vez", dijo, parado en lo que Parecía el final de un pasaje corto con tapiz de la pared.
"No sé qué camino tomar.
¿Cómo sigue todo lo que es!
"Fue mientras estaba de pie aquí y sólo después de haber dicho esto que el silencio fue roto por un sonido.
Fue otro grito, pero no tanto como la que ella había escuchado la noche anterior, era sólo un corto, un gemido ahogado infantil inquieta al pasar por las paredes.
"Es más cerca de lo que era", dijo María, su corazón latía más rápido.
"Y llora".
Ella puso su mano accidentalmente en el tapiz cerca de ella, y luego saltó hacia atrás, siento muy sorprendido.
El tapiz fue la cobertura de una puerta que se abrió y le mostró que hay era otra parte del corredor detrás de ella, y la señora Medlock iba a venir con ella manojo de llaves en la mano y una mirada muy transversal en la cara.
"¿Qué estás haciendo aquí?", Dijo ella, y tomó a María por el brazo y tiró de ella de distancia.
"¿Qué te dije?" "Me di la vuelta de la esquina equivocada" explicó María.
"Yo no sabía qué camino tomar y oí algunos llorando uno. "
Ella odiaba a la señora Medlock bastante en este momento, pero ella odiaba más la siguiente.
"No he oído nada de eso", dijo el ama de llaves.
"Usted viene de nuevo a su propio vivero o te caja de los oídos."
Y ella la tomó por el brazo y la empujó medio, la mitad de sus detuvo un pasaje y por otro, hasta que la empujó por la puerta de su habitación.
"Ahora", dijo, "te quedas donde te dicen que la estancia o se encontrará bloqueado arriba.
El maestro sería mejor que usted una institutriz, mismo que dijo que lo haría.
Usted es uno que necesita a alguien para que aparezcan nítidamente después.
Tengo bastante que hacer. "
Ella salió de la habitación y cerró la puerta detrás de ella, y María se fue y se sentó en la alfombra, pálido de ira.
No lloró, pero apretó los dientes.
"Hubo algunos llorando una - no se - no había", dijo para sus adentros.
Ella había oído dos veces, y en algún momento iba a encontrar.
Había encontrado una gran cantidad de esta mañana.
Se sentía como si hubiera estado en un largo viaje, y en todo caso, que había tenido algo para divertirse todo el tiempo, y había jugado con los elefantes de marfil y había visto el ratón gris y sus bebés en su nido en el cojín de terciopelo. &gt;
CAPÍTULO VII LA CLAVE PARA EL JARDÍN
Dos días después, cuando María abrió los ojos, se incorporó en la cama de inmediato, y llamó a Martha.
"Mira el páramo!
Mira el páramo! "
La tormenta había terminado y la niebla gris y las nubes habían sido arrastrados por la noche por el viento.
El mismo viento había cesado y el cielo brillante, azul oscuro arco de altura sobre el páramos.
Nunca, nunca había soñado con María de un cielo tan azul.
En la India cielo estaba caliente y ardiente, lo que era de un azul intenso frío que casi parecía a brillar como las aguas de un lago sin fondo encantador, y aquí y allá, alto, alta en el arco azul flotaban pequeñas nubes de blanco como la nieve polar.
El mundo de gran alcance del propio páramo parecía suave azul en lugar del sombrío púrpura-negro o gris horrible triste.
"Sí", dijo Martha con una sonrisa alegre.
"Th" tormenta en un rato.
Lo hace como este año en 'th' o este tiempo.
Se apaga en la noche como si fuera fingiendo que "nunca había estado aquí un 'nunca la intención de volver.
Esto se debe a la primavera th 'en su camino.
Es un largo camino todavía, pero va a venir. "
"Pensé que tal vez siempre llovía o se veía oscuro en Inglaterra", dijo María. "¡Eh! no! ", dijo Marta, sentada sobre sus talones entre sus pinceles cable negro. "'Th' o el nowt soart!"
"¿Qué significa eso?", Preguntó María en serio.
En la India, los nativos hablaban dialectos diferentes que sólo unas pocas personas entiende, por lo que no se sorprendió cuando Martha usa palabras que no conocía.
Martha se echó a reír como lo había hecho la primera mañana.
"No ahora", dijo.
"He hablado con amplia Yorkshire de nuevo como
La señora Medlock me dijo que no debe.
"El nowt o 'th' soart 'significa' nothin' de la clase," despacio y con cuidado ", pero va tanto tiempo para decirlo.
Soleadas º de Yorkshire 'lugar en la tierra cuando está soleado.
Le dije a ti tha'd como páramo th 'después de un poco.
Sólo espera a que veas th 'de color dorado flores de tojo una' th th 'o flores' escoba, una 'th' brezo flowerin, todas las campanas de color púrpura, un 'mariposas cientos o' 'una' flutterin abejas un "Hummin alondras Soarin 'hasta un' Cantando '.
Usted querrá salir en la salida del sol como un "vivir en ella todo el día como Dickon lo hace."
"¿Podría alguna vez allí?", Preguntó María con tristeza, mirando por la ventana en el azul lejano.
Era tan nuevo y tan grande y maravilloso y una de color celeste.
"No sé", respondió Marta.
"Tha nunca ha utilizado" las piernas ya tha 'THA nacido, me parece a mí.
Tha 'no podía caminar cinco millas.
Es cinco millas de nuestra casa. "
"Me gustaría ver a su casa." Martha se quedó en su momento, curiosamente antes de asumir su cepillo de pulido y empezó a frotar la parrilla de nuevo.
Estaba pensando en que la cara pequeña llanura no parecía tan amargo en este momento como lo había hecho la primera mañana que lo vio.
Se veía un poco como la pequeña Susan Ann cuando quería algo mucho.
"Le preguntaré a mi madre al respecto", dijo.
"Ella es una o 'los que casi siempre se ve una manera de hacer las cosas.
Hoy es mi día de hoy un "yo voy a casa.
Eh!
Me alegro.
La señora Medlock madre piensa mucho o '.
Tal vez podría hablar con ella. "
"Me gusta tu madre", dijo María.
"Yo diría que tha 'hizo", coincidió Marta, pulido de distancia.
"Nunca la he visto", dijo María.
"No, tha" no ", respondió Marta.
Se sentó sobre los talones de nuevo y se frotó la punta de la nariz con el dorso de la la mano como si desconcertado por un momento, pero terminó muy positivamente.
"Bueno, ella es tan sensible un 'duro Workin' un 'buen carácter una" limpia que nadie podía ayudar a su likin 'si había visto o no.
Cuando me voy a casa de ella en mi día me acaba de saltar de alegría cuando estoy crossin 'la páramo. " Me gusta Dickon ", agregó María.
"Y yo nunca lo he visto."
"Bueno", dijo Martha con firmeza: "He dicho que te th 'aves muy le gusta una' th ' conejos un "borrego cimarrón una 'ponis, una' th 'se zorros.
Me pregunto, "mirando a su forma reflexiva", lo que Dickon pensaría de ti? "
"No me gusta", dijo María en su forma rígida, poco frío.
"Nadie lo hace."
Marta miró reflexiva de nuevo. "¿Cómo tha 'como thysel'?", Preguntó ella, realmente como si fuera la curiosidad de saber.
María dudó un momento y pensar sobre él.
"No, en absoluto - en realidad", respondió ella.
"Pero nunca he pensado en eso antes."
Martha sonrió un poco, como si en algún recuerdo familiar.
"Mi madre decía que a mí una vez", dijo.
"Ella estaba en su batea un" yo estaba de mal humor un 'hablando mal de la gente, una' ella se da la vuelta sobre mí una 'dice:' zorra jóvenes, tha 'Tha!
Hay tha 'está diciendo "tha" no como este un "tha" no le gusta que uno.
¿Cómo tha 'como thysel'? "Me hizo reír un 'me trajo a mi sentidos en un minuto. "
Ella se fue de muy buen humor, tan pronto como ella lo había dado a María su desayuno.
Iba a caminar cinco millas a través del páramo a la casa, y que iba a ayudar a su madre con el lavado y la cocción lo de la semana y disfrutar de ella por completo.
María se sintió más solo que nunca cuando supo que ya no estaba en la casa.
Salió al jardín lo más rápido posible, y fue lo primero que hizo a correr vueltas alrededor del jardín de flores fuente de diez veces.
Contó los tiempos con cuidado y cuando hubo terminado se sintió en una mejor espíritus.
La luz del sol hacía que el lugar entero diferente.
El alto del cielo profundo, azul arqueada sobre Misselthwaite, así como por el páramo, y ella seguía levantando la cara y mirando hacia él, tratando de imaginar lo que sería como que se acueste en una de las pocas nubes blancas como la nieve y flotar alrededor.
Entró en la primera huerta y se encontró a Ben Weatherstaff trabajando allí con dos jardineros.
El cambio en el clima parecía haber hecho lo bueno.
Le habló de su propia voluntad.
"Comin primavera es '", dijo.
"No se puede tha 'huele?"
María suspiró y pensó que podía.
"Huelo algo agradable y fresco y húmedo ", dijo.
"Eso es bueno tierra rica th '", respondió, cavando.
"Está en un buen" humor Makin listo para crecer las cosas.
Es feliz cuando el tiempo Plantin viene.
Es sordo en invierno th 'cuando se tiene el nowt que hacer.
En th 'jardines de flores que hay cosas que se stirrin' abajo en la oscuridad th '.
'Sol warmin' th 'em.
Usted verá los bits o 'picos verdes stickin' de tierra negro 'th' o después de un poco. "
"¿Qué será?", Preguntó María.
"Azafranes un 'campanillas de invierno un' daffydowndillys.
Ha tha 'nunca los ha visto? "
"No. Todo lo que es caliente, húmedo y verde después de las lluvias en la India ", dijo María.
"Y creo que las cosas crezcan en una noche." "Esto no va a crecer en una noche", dijo
Weatherstaff.
"Tha'll que esperar para ellos.
Van a meter un poco más alto aquí, un empujón " un pico de más allá, un 'desenroscar una hoja de este día un "otro que.
Ves a ellos ".
"Yo voy a", contestó María.
Muy pronto, oyó el suave susurro vuelo de las alas de nuevo y ella supo de inmediato que el petirrojo había vuelto.
Era muy vivaz y alegre, y saltó sobre tan cerca de sus pies, y puso su la cabeza de un lado y la miró con picardía lo que le pidió a Ben Weatherstaff una pregunta.
"¿Crees que me recuerda?", Dijo. "Recuerda ti", dijo Weatherstaff indignado.
"Él conoce cada tronco de col en th 'jardines, por no hablar de th' la gente.
Que nunca ha visto una chica poco aquí antes, un 'está empeñado en findin' todo sobre te.
Tha no es necesario tratar de esconder nada de él ".
"Son las cosas revolviendo abajo en la oscuridad en aquel jardín donde vive?"
María preguntó. "¿Qué jardín?" Gruñó Weatherstaff, convertirse en rudo de nuevo.
"En el que el rosa viejo, los árboles son." Ella no pudo evitar preguntar, porque tantas ganas de saber.
"Están todas las flores marchitas, o algunos de ellos vienen de nuevo en el verano?
¿Hay alguna vez rosas? "," Pregúntale ", dijo Ben Weatherstaff, encorvado sus hombros hacia el petirrojo.
"Él es el único que sabe.
Nadie más ha visto en su interior de diez años ".
Diez años era mucho tiempo, pensó María.
Había nacido hace diez años.
Ella se fue, poco a poco el pensamiento.
Ella había empezado a gustar el jardín tal y como había comenzado a como el mirlo y Dickon y Martha de la madre.
Estaba empezando a como Marta, también.
Que parecía un buen número de personas que como - cuando no estaban acostumbrados a gusto.
Pensó en la liga como una de las personas.
Ella fue a su paseo fuera de la larga, cubierta de hiedra de la pared sobre la que podía ver el copas de los árboles, y la segunda vez que iba y venía por las más interesantes y Lo más emocionante que le pasó, y todo era a través de robin Ben Weatherstaff.
Oyó un chirrido y Twitter, y cuando ella miró al desnudo lecho de flores en su lado izquierdo se fue saltando y haciendo como que las cosas peck de la tierra de convencerla de que él no la había seguido.
Pero ella sabía que él la había seguido y la sorpresa que la llenó de alegría que que casi temblaba un poco.
"Usted se acuerda de mí!", Gritó. "¡Usted!
Estás más guapa que cualquier otra cosa en el mundo! "
Ella sonó, y hablaba, y convenció y se metió él, y coqueteaba su cola y twitteros.
Era como si estuviera hablando.
Su chaleco rojo era como el satén y el pecho inflado pequeña y estaba tan bien y tan grande y tan bonita que era realmente como si fuera su muestra cómo importante y como una persona humana, un petirrojo que podría ser.
La señorita Mary se olvidó de que había sido siempre contrario en su vida cuando él le permitió a acercarnos más y más cerca de él, y agacharse para hablar y tratar de hacer algo como los sonidos robin.
¡Oh! a pensar que en realidad debe dejar que venga lo más cerca a él como eso!
No sabía nada del mundo haría alargó la mano hacia él o sobresalto le en la forma menos más pequeños.
Él lo sabía porque él era una persona real - sólo mejor que cualquier otra persona en el mundo.
Ella estaba tan feliz que apenas se atrevía a respirar.
El cantero no estaba del todo desnuda.
Se desnuda de flores, porque las plantas perennes habían sido talados para su descanso de invierno, pero había arbustos altos y los bajos que crecieron juntos en
la parte de atrás de la cama, y ​​como el petirrojo saltaba debajo de ellos lo vio saltar sobre un pequeño montón de recién aparecido Tierra.
Se detuvo en él en busca de un gusano.
La tierra había aparecido porque un perro había estado tratando de desenterrar un lunar, y había rayado bastante un hoyo profundo.
María lo miró, sin saber realmente por qué el agujero estaba allí, y como ella se veía vio algo casi enterrado en el suelo recién convertido.
Era algo así como un anillo de hierro oxidado o latón, y cuando el petirrojo voló en un árbol cercano alargó la mano y cogió el anillo hacia arriba.
Era más que un anillo, sin embargo, era una vieja llave que parecía como si hubiera sido enterrado hace mucho tiempo.
La señorita Mary se levantó y miró con una cara casi asustado, ya que colgaba de su dedo.
"Tal vez ha sido enterrado durante diez años" dijo en un susurro.
"Tal vez es la clave para el jardín!" &gt;
CAPÍTULO VIII DEL ROBIN que muestra el camino
Le dio la vuelta y otra vez, y el pensamiento sobre él.
Como he dicho antes, no era un niño que había sido entrenado para pedir permiso o consultar a sus mayores acerca de las cosas.
Todo lo que ella pensaba acerca de la clave fue que si era la clave para el jardín cerrado, y podía saber dónde estaba la puerta, tal vez podría abrirla y ver lo que estaba dentro de las paredes, y lo que había sucedido a la antigua rosales.
Era porque había sido encerrada tanto tiempo que quería verlo.
Parecía como si tiene que ser diferente de otros lugares y extraño que algo tiene que haber pasado a ella durante diez años.
Además de eso, si le gustaba que pudiera entrar en él todos los días y cerró la puerta , y ella podría hacer un poco de juego de su propia y jugar completamente solo, porque nadie que nunca sabía dónde estaba, sino que que la puerta seguía cerrada y la llave enterrada en la tierra.
La idea de que le agradaba mucho.
Vivir como si dijéramos, por si misma en una casa con un centenar de misteriosamente cerrado habitaciones y que no tienen nada que ver con divertirse, había establecido su cerebro inactivo a trabajar y en realidad era despertar su imaginación.
No hay duda de que el aire fresco, fuerte y pura desde el páramo había una gran cantidad de hacer con él.
Del mismo modo que había abierto el apetito, y luchando con el viento había movido de su la sangre, por lo que las mismas cosas que había despertado su mente.
En la India siempre había sido muy caliente y lánguida y débil como para preocuparse mucho por nada, pero en este lugar estaba empezando a cuidar y querer hacer nueva las cosas.
Ya se sentía menos "en contra", aunque no sabía por qué.
Puso la llave en el bolsillo y se fue arriba y abajo el paseo.
Nadie más que ella nunca parecía llegar allí, para que pudiera caminar despacio y mirar la pared, o, mejor dicho, a la hiedra que crece en ella.
La hiedra era lo desconcertante.
Independientemente de cuál sea cuidadosamente parecía que no podía ver nada, pero creciente, gruesa, brillante, hojas verde oscuro.
Estaba muy decepcionado.
Algo de su contrariedad volvió a ella mientras paseaba por el paseo y miró por encima del que en el interior de copas de los árboles.
Me pareció tan tonto, se dijo, a estar cerca de él y no ser capaz de entrar
Tomó la llave en el bolsillo cuando iba a la casa, y ella compone su cuenta que siempre la llevaría con ella cuando salió, por lo que si alguna vez debe encontrar la puerta oculta que estaría listo.
La señora Medlock había permitido a Martha a dormir toda la noche en la cabaña, pero estaba de vuelta en su trabajo por la mañana, con las mejillas más rojas que nunca y en el mejor de espíritus.
"Me levanté a las cuatro de la tarde", dijo. "¡Eh! que era bastante el páramo con th 'th aves gettin 'hasta un' th 'scamperin conejos de una' th 'Risin sol.
No caminaba manera todos los th '.
Un hombre me dio un paseo en su carro un "yo me divierto".
Ella estaba llena de historias de las delicias de su día.
Su madre había sido feliz de verla y que habían conseguido la cocción y el lavado de todas las de la forma.
Que había hecho hasta cada uno de los niños una doughcake con un poco de azúcar moreno en él.
"Yo los tenía todos los pipin" caliente cuando llegaron a jugando en el páramo.
Un 'th' casa de todos olían "agradable, limpio caliente Bakin 'o un' no había un buen fuego, una ' simplemente gritaban de alegría.
Nuestra Dickon dijo nuestra cabaña era lo suficientemente bueno para un rey. "
Por la noche se había todos se sentaron alrededor del fuego, y Martha y su madre cosía había manchas en la ropa desgarrada y remendadas y Marta les había dicho acerca de la niña que había llegado de la India y que había estado esperando en toda su vida por lo que Martha llama "negros" hasta que no saber cómo poner las medias propias. "¡Eh! que le gustaba oír hablar de ti ", dijo
Martha.
"Ellos querían saber todo sobre th 'negros un" barco de th' que entró
Yo no podía decirle 'em suficiente. "María se refleja un poco.
"Te voy a decir mucho más, antes del día siguiente", dijo ella, "para que tendrá más de qué hablar.
Me atrevo a decir que le gustaría conocer acerca de montar en elefantes y camellos, y sobre los oficiales van a cazar tigres. " Mi palabra ", exclamó encantada Martha.
"Sería set 'em limpiar la cabeza.
Se tha 'realmente hacer eso, señorita?
Sería lo mismo que un espectáculo como bestia salvaje nos enteramos de que había en Nueva York una vez. "
"India es muy diferente de Yorkshire", dijo Mary lentamente, a medida que pensaba que el asunto más.
"Nunca he pensado en eso.
Dickon hizo y su madre, como para oír hablar de mí? "
"¿Por qué, los ojos de nuestros Dickon casi comenzó o 'la cabeza, consiguieron que la ronda", respondió
Martha.
"Pero la madre, que fue puesto fuera de su Seemin a ser todo por ti mismo como.
Ella dijo, 'no tiene el señor Craven tiene ninguna institutriz para ella, ni la enfermera no? "No, él no tiene, aunque la señora Medlock dice que cuando piensa en ella, pero ella dice que mayn't pensar en ella durante dos o tres años ".
"No quiero una institutriz", dijo María bruscamente.
"Pero la madre le dice que debe ser Learnin 'su libro en este momento un" usted debe tener a una mujer que te cuide, una 'ella dice:' Ahora, Marta, que acaba de pensar cómo desee sentir, en un lugar tan grande como que, errante por todos los solos, una "ninguna madre.
Que hacer lo mejor para levantarle el ánimo ", dice, 'yo dije que sí."
María le dio una mirada larga y constante.
"Usted no me ánimo", dijo ella.
"Me gusta oírte hablar."
Actualmente Martha salió de la habitación y volvió con algo tenía en sus manos bajo el delantal.
"¿Qué tha" pensar ", dijo con una sonrisa alegre.
"Te he traído un regalo." "Un regalo", exclamó la señorita Mary.
¿Cómo podría una casa llena de catorce personas que padecen hambre dar un regalo!
"Un hombre estaba conduciendo" a través de la Peddlin páramo ", explicó Martha.
"Un 'dejó su carro en la puerta.
Había ollas una "cacerolas una" probabilidad uno "termina, pero la madre no tenía dinero para comprar ná '.
Justo cuando estaba a Goin 'Away nuestra "Lizabeth Ellen gritó:" Madre, que tiene skippin' las cuerdas con un rojo 'asas azules.
Una madre de ella dice en voz muy pronto, "En este caso, detener, señor!
¿Cuánto cuestan?
Un "dice," Tuppence ', una' madre empezó fumblin 'en su bolsillo una ", dice para mí, "Martha, THA me trajo tu salario como una chica buena, una" Tengo cuatro lugares poner hasta el último centavo, pero estoy yendo a la tomar dos peniques de él para comprar a ese niño un skippin' la cuerda ', un' compró un uno 'aquí "Ella lo sacó de debajo de su delantal y exhibió muy orgulloso.
Era una cuerda fuerte y esbelto, con un color rojo a rayas y mango azul en cada extremo, pero Mary Lennox nunca había visto una comba antes.
Ella miraba con una expresión perpleja.
"¿Para qué sirve?", Preguntó con curiosidad.
"Para!" Exclamó Martha.
"¿Tiene tha 'significa que no tienes skippin' cuerdas de la India, por todo lo que han tiene elefantes, tigres y camellos!
No es de extrañar la mayoría de ellos es negro.
Esto es lo que es para, simplemente me miran ".
Y ella corrió hacia el centro de la habitación y, teniendo un asa en cada mano, comenzó a saltar y saltar y saltar, mientras que María se volvió en su silla para mirarla, y la extraña caras en los retratos antiguos parecía mirar en ella, también, y me pregunto qué demonios este aldeano poco común tuvo el descaro de hacer ante sus narices.
Pero Marta ni siquiera verlos.
El interés y la curiosidad en el rostro de la señora María le encantó, y continuó saltos y cuenta como ella saltó hasta ella había llegado a un centenar.
"Yo podría saltar más que eso", dijo cuando se detuvo.
"Me he saltado tanto como 500 cuando tenía doce años, pero yo no estaba en forma de grasa entonces como yo soy ahora, un "Yo estaba en la práctica."
María se levantó de su silla comienza a sentirse emocionada ella misma.
"Se ve bien", dijo.
"Tu madre es una mujer muy amable.
¿Crees que yo podría saltar de esa manera? "
"Usted acaba de probarlo", instó a Martha, y le di el salto a la cuerda.
"No se puede saltar de un centenar al principio, pero si practicas te acumulan.
Eso es lo que dijo la madre.
Ella dice, "Nada va a hacer más bien que su cuerda skippin.
Es sensiblest juguete th 'un niño puede tener.
Deje que juegue en el "aire fresco skippin 'th uno' que va a estirar las piernas un 'brazos de un' darle un poco de fuerza en 'em' ".
Era evidente que no había una gran cantidad de fuerza en los brazos de la señora María y las piernas cuando ella empezó a saltar.
Ella no era muy listo, pero le gustó tanto que ella no quería parar.
"Ponte el tha 'las cosas y ejecutar un" pase de O' puertas ", dijo Martha.
"Madre me dijo que debía decir para mantener fuera las puertas o 'todo lo que podía, incluso cuando llueve poco, por lo que la envoltura de tha 'warm up. "ponga a María en su abrigo y su sombrero y se la llevó saltar la cuerda sobre el brazo.
Ella abrió la puerta para salir, y de repente ocurrió algo y se volvió de nuevo con bastante lentitud.
"Martha", dijo, "fueron sus salarios.
Era el dos peniques en realidad.
Gracias. "Lo dijo con rigidez porque no se utiliza para agradecer a la gente o darse cuenta de que lo hicieron las cosas para ella.
"Gracias", dijo, y tendió la mano porque no sé qué más hacer.
Martha le dio la mano una pequeña sacudida torpe, como si ella no estaba acostumbrada a este tipo de cosas tampoco.
Entonces se echó a reír.
"¡Eh! th 'eres un maricón, afeminado lo viejo ", dijo.
"Si tha'd sido nuestro" Lizabeth Ellen tha'd me han dado un beso. "
María miró a su más dura que nunca.
"¿Quieres que te bese?", Se rió de nuevo Martha.
"Si tha 'era diferente, A lo mejor quiere tha'd a thysel.
Pero tha 'no lo es.
Correr fuera una obra de teatro 'con tu cuerda. "
La señorita Mary se sintió un poco incómodo cuando ella salió de la habitación.
La gente de Yorkshire pareció extraño, y Marta siempre fue más bien un rompecabezas para ella.
Al principio ella no le había gustado muchísimo, pero ahora no lo hizo.
La comba es una cosa maravillosa.
Contó y saltó, y saltó y se cuentan, hasta que sus mejillas estaban muy rojas, y ella estaba más interesado de lo que había sido desde que nació.
El sol brillaba y un poco de viento soplaba - no un viento áspero, pero que una delicioso vino en pequeñas ráfagas y trajo un fresco aroma de tierra recién removida con que.
Saltó por el jardín una fuente, y hasta una base por bolas y el de otro.
Ella saltó por fin, en el huerto y vio a Ben Weatherstaff excavación y hablando con su petirrojo, que saltaba sobre él.
Saltó por el camino hacia él y levantó la cabeza y la miró con una curiosa expresión.
Se había preguntado si él le cuenta.
Ella quería que él a ver a su pase.
"Bueno", exclamó.
"Le doy mi palabra.
"Arte joven" A lo mejor del tha de la ONU, después de todo, una "A lo mejor THA tiene la sangre del niño en tus venas en lugar de suero de leche agria.
Rojo saltado Tha en tus mejillas tan seguro como Ben Weatherstaff mi nombre.
Yo no lo habría creído tha 'podría hacerlo. " Nunca antes de saltar ", dijo María.
"Estoy más que empezar.
Sólo puedo ir hasta veinte. " Tha "seguir", dijo Ben.
"Tha" lo suficientemente bien en las formas que para un joven "de la ONU que ha vivido con paganos.
Sólo hay que ver cómo está contigo watchin '", señalando con la cabeza hacia el petirrojo.
"Él siguió después de ti ayer.
Estará en él otra vez hoy.
Estará obligado a averiguar qué th 'skippin'-cuerda.
"Moviendo la cabeza al pájaro," tha "curiosidad será th 'la muerte de ti si en algún momento tha 'no se ve fuerte. "
¡Eh!
María saltó ronda todos los jardines y alrededor de la huerta, descansando cada pocos minutos.
Por fin se fue a su propio paseo especial y se decidió a probar si podía saltar toda la longitud de la misma.
Fue un buen pase de largo y comenzó lentamente, pero antes de que ella había ido a mitad de camino por el camino que estaba tan caliente y sin aliento, que se vio obligada a parar.
No le importaba mucho, porque ella ya había contado hasta treinta.
Se detuvo con una sonrisa de placer, y allí, se lo iba a decir el robin balanceándose en una larga rama de hiedra.
Él la había seguido y la saludó con un chirrido.
Como María se había saltado hacia él se sintió algo pesado en su huelga de bolsillo contra ella en cada salto, y cuando vio el petirrojo volvió a reír.
"Usted me enseñó que la clave fue ayer", dijo.
"Tendrías que me muestre la puerta hoy, pero no creo que te conozco!"
El petirrojo voló de su spray de balanceo de la hiedra en la parte superior de la pared y se abrió él el pico y cantó un fuerte, hermoso trino, sólo para presumir.
Nada en el mundo es tan adorablemente hermosa como un petirrojo cuando se muestra - y son casi siempre lo hace.
Mary Lennox había oído hablar mucho acerca de Magic en las historias de su aya, y siempre que dijo que lo que sucedió casi en ese momento fue mágico.
Una de las ráfagas de viento poco agradable se precipitó por el camino, y fue uno más fuerte que el resto.
Fue lo suficientemente fuerte como para agitar las ramas de los árboles, y era más fuerte que lo suficiente como para influir en los aerosoles de salida de la hiedra no recortada que cuelga de la pared.
María había salido cerca de la liga, y de pronto la ráfaga de viento giró a un lado algunos suelta pistas de hiedra, y más pronto aún que saltó hacia ella y la tomó en sus la mano.
Esto lo hacía porque había visto algo debajo de ella - un botón redondo que había sido cubiertas por las hojas que pesan sobre él.
Fue el pomo de una puerta.
Se puso las manos debajo de las hojas y comenzó a empujar y tirar a un lado.
De espesor como la hiedra colgado, casi todo era una cortina de suelta y oscilante, aunque algunos habían se apoderó de la madera y el hierro.
El corazón de María comenzó a latir con fuerza y ​​sus manos a temblar un poco de su alegría y emoción.
El petirrojo siguió cantando y canto de distancia y la inclinación de la cabeza de un lado, como si fueron tan emocionado como ella.
¿Qué era esta en sus manos, que era cuadrada y hecha de hierro y que su dedos encontraron un agujero en el?
Fue la cerradura de la puerta que había sido cerrada diez años y ella puso su mano en el su bolsillo, sacó la llave y me pareció que se ajustaba a la cerradura.
Ella puso la llave y la giró.
Se tomó las dos manos para hacerlo, pero lo hizo a su vez.
Y luego respiró hondo y miró hacia atrás por el camino largo para ver si uno iba a venir.
Nadie iba a venir.
Nadie ha venido, al parecer, y ella dio un largo suspiro, porque podía no lo ayuda, y se contuvo la cortina de balanceo de la hiedra y hacia atrás de la puerta que se abrió poco a poco - poco a poco.
Luego se deslizó a través de ella, y la cerró detrás de ella, y se quedó con la espalda apoyada ella, mirando a su alrededor y respirando muy rápido, con entusiasmo, y me pregunto, y deleite.
Ella estaba de pie en el jardín secreto. &gt;
CAPÍTULO IX LA CASA DE CUALQUIERA extraño ha vivido en
Era el más dulce, el lugar más misterioso de aspecto cualquiera podría imaginar.
Los altos muros que lo cerró en estaban cubiertas con hojas de los tallos de la escalada rosas que eran tan gruesos que eran pegados.
Mary Lennox sabían que eran rosas porque había visto una gran cantidad de rosas en la India.
Todo el suelo estaba cubierto de hierba de un invierno de color marrón y fuera de él crecieron grupos de arbustos que fueron sin duda los rosales si estuvieran vivos.
Hubo un número de rosas estándar que se había extendido tanto sus ramas que se como pequeños árboles.
Hay otros árboles en el jardín, y una de las cosas que hizo que el lugar tenga extraños y bellos que se rosales trepadores se había quedado todo sobre ellos y se bajaron largos zarcillos que se hizo la luz oscilante cortinas, y aquí y allá que habían capturado el uno al otro o en una de largo alcance rama y se había deslizado de un árbol a otro y hacía puentes encantadores de sí mismos.
No eran ni las hojas ni las rosas con ellas y María no sabía si eran las ramas muertas o vivas, pero su fina gris o marrón y los aerosoles que parecía una especie de manto brumoso se extiende sobre todo, paredes y árboles, e incluso hierba marrón, donde se habían caído de sus elementos de sujeción y correr por el suelo.
Fue esta maraña confusa de árbol en árbol lo que hizo que todo parezca tan misterioso.
María había pensado que debe ser diferente de otros jardines que no se había dejado todo por sí solos tanto tiempo, y he aquí que era diferente de cualquier otro lugar que alguna vez había visto en su vida.
"¿Cómo aún lo es!", Susurró. "¿Cómo todavía!"
Luego esperó un momento y escuchó en el silencio.
El petirrojo, que había volado a su copa de los árboles, todavía como todos los demás.
Ni siquiera revolotean sus alas, se sentó sin moverse, y miró a Mary.
"No es de extrañar que todavía es," susurró otra vez.
"Yo soy la primera persona que ha hablado aquí durante diez años."
Se alejó de la puerta, dando un paso tan suave como si tuviera miedo de despertar alguien.
Se alegró de que no había hierba bajo sus los pies y que sus pasos no hizo ningún sonido.
Se acercó a uno de los arcos de hadas como el gris entre los árboles y miró los aerosoles y los zarcillos que los formó.
"Me pregunto si todos ellos son bastante muerto", , dijo.
"Es todo un jardín bien muerto?
Me gustaría que no lo era. "
Si hubiera sido Ben Weatherstaff se podría haber dicho si la madera estaba vivo por mirando, pero sólo pudo ver que sólo había aerosoles de color gris o marrón y ramas y no mostró ningún signo de incluso una pequeña hoja-brote en cualquier lugar.
Pero ella estaba en el jardín maravilloso y que podría entrar por la puerta bajo la
Ivy cualquier momento y se sentía como si hubiera encontrado un mundo muy personal.
El sol brillaba en el interior de las cuatro paredes y el arco alto de cielo azul sobre esta pedazo particular de Misselthwaite parecía aún más brillante y suave de lo que era por el páramo.
El petirrojo voló desde su copa de árbol y saltó sobre ella y voló después de un arbusto a otro.
Que sonó mucho y tenía un muy ocupado aire, como si estuviera mostrando sus cosas.
Todo era extraño y silencioso y parecía estar a cientos de kilómetros de distancia de cualquiera, pero de alguna manera que no se sentía sola en absoluto.
Todos los que preocupaban a ella estaba su deseo de que ella sabía si todas las rosas estaban muertos, o si quizás algunos de ellos habían vivido y podría poner las hojas y brotes como el tiempo se más cálido.
No quería que fuera un jardín bien muerto.
Si se tratara de un jardín muy vivo, de lo maravilloso que sería, y lo que miles de las rosas que crecen por todas partes!
Su salto a la cuerda se había cernido sobre el brazo cuando ella llegó y después se dirigió había acerca de un tiempo se pensaba que iba a saltar alrededor de todo el jardín y se detendrá cuando quería ver las cosas.
No parecía haber sido caminos de hierba aquí y allá, y no en una o dos esquinas fueron nichos de hoja perenne con asientos de piedra o de altura cubiertos de musgo urnas de flores en ellos.
A medida que se acercaba a la segunda de estas alcobas dejó de saltar.
No había sido un macizo de flores en él, y pensó que ella vio algo que sobresale negro de la tierra - un poco fuerte los puntos de color verde pálido.
Recordó lo que Ben Weatherstaff había dicho y se arrodilló para mirar.
"Sí, son pequeñas cosas que crecen y que podrían ser azafranes o copos de nieve o narcisos ", susurró.
Se inclinó muy cerca de ellos y olfateó el aroma fresco de la tierra húmeda.
A ella le gustó mucho.
"Tal vez hay algunos otros que viene en otros lugares ", dijo.
"Voy a ir por todo el jardín y mirar." Ella no perdió, sino que anduvieron.
Fue poco a poco y mantuvo la mirada en el suelo.
Se miró en las camas y la antigua frontera entre la hierba, y después de haber dado la vuelta, tratando de no perderse nada, ella había encontrado muchos más filosos, puntas de color verde pálido, y se había convertido en muy emocionado de nuevo.
"No es un jardín muy muerto", exclamó en voz baja para sí misma.
"Incluso si las rosas están muertos, hay cosas vivas otras."
Ella no sabía nada acerca de la jardinería, pero la hierba parecía tan espesa en algunos de los lugares en los puntos verdes se abrían paso a través de que ella pensaba no parecen tener suficiente espacio para crecer.
Buscó alrededor hasta que encontró una pieza más fuerte de madera y se arrodilló y excavó y eliminados de la maleza y la hierba hasta que se hizo agradable lugares poco clara en torno a ellos.
"Ahora se ven como si pudieran respirar", dijo ella, después de haber terminado con la
los primeros. "Yo voy a hacer más nunca tantos.
Voy a hacer todo lo que puedo ver.
Si no tengo tiempo hoy puedo venir mañana ".
Pasó de un lugar a otro, y cavó y eliminados, y disfrutó de ella tan inmensamente que fue llevada a la cama a la cama y en la hierba bajo los árboles.
El ejercicio hecho tan caliente que primero tiró la chaqueta, y su sombrero, y sin saber que ella estaba sonriendo a la hierba y los puntos de color verde pálido todo el tiempo.
El robin fue tremendamente ocupado.
Estaba muy contento de ver el jardín comenzado en su propia finca.
A menudo se había preguntado a Ben Weatherstaff.
Donde el jardín se hace todo tipo de cosas deliciosas para comer se convierten con del suelo.
Ahora, aquí estaba este nuevo tipo de criatura que no era de tamaño medio de Ben, y sin embargo había tenido la sentido de que entrara en su jardín y empezar de una vez.
La señorita Mary trabajaba en su jardín hasta que fue hora de ir a la cena del mediodía.
De hecho, ella era un poco tarde para recordar, y cuando ella se puso el abrigo y un sombrero, y recogió su comba, no podía creer que había sido trabajando dos o tres horas.
Ella había sido realmente feliz todo el tiempo, y docenas y docenas de los límites pequeños, puntos verdes se veían en lugares despejado, buscando el doble de alegría, ya que había visto antes, cuando la hierba y la maleza había estado asfixiando.
"Volveré esta tarde," dijo ella, mirando todo a su nuevo reino, y hablar con los árboles y los arbustos de rosa, como si su oído.
Entonces corrió a la ligera sobre el césped, empujó la puerta y se deslizó lentamente de edad a través de él bajo la hiedra.
Ella tenía las mejillas rojas y unos ojos tan brillantes y se comió una cena que Marta estaba encantado.
Puddin '", dijo.
"¡Eh! la madre se complace cuando le digo lo que th 'skippin' la cuerda que ha hecho por ti. "
En el curso de sus excavaciones con su bastón señaló la señorita Mary había encontrado misma excavación de un tipo de raíz blanca y no como una cebolla.
Ella lo había puesto en su lugar y dio unas palmaditas en la tierra con cuidado hacia abajo en él y en este momento se preguntó si Martha podía decirle lo que era.
"Martha", dijo, "¿cuáles son esas raíces blancas que se parecen a las cebollas?"
"Son las bombillas", respondió Marta.
"Muchos O ​​'flores de la primavera crecen de' em.
Th 'las campanillas de invierno son muy poco un' azafranes los grandes una 'th' son narcisos un junquillos y daffydowndillys.
Th 'más grande de todos los lirios es una "púrpura banderas.
Eh! que están muy bien.
Dickon tiene un montón de ellos plantados en jardín o nuestro granito de arena '. " Hace Dickon saber todo acerca de ellos? ", preguntó
María, una nueva idea de tomar posesión de ella.
"Nuestro Dickon puede hacer crecer una flor de un paseo de ladrillo.
Madre dice que sólo las cosas susurra a tierra "th" o ".
"No bombillas vivir mucho tiempo?
Iban a vivir años y años, si nadie les ha ayudado? ", Preguntó María con ansiedad.
"Son cosas que se ayuda", dijo Martha.
"Es por eso que gente pobre puede darse el lujo de tener 'em.
Si usted no se moleste 'em, la mayoría de' em'll trabajar fuera de metro durante toda la vida una " hacia fuera un 'tienen más peques.
Hay un lugar en los bosques th 'parque de aquí, donde hay miles de campanillas.
Son los más bonitos de vista en Yorkshire, cuando la primavera th 'viene.
Nadie sabe cuando se plantó por primera vez. "
"Me gustaría que la primavera estaba aquí ahora", dijo María.
"Quiero ver todas las cosas que crecen en Inglaterra."
Había terminado su cena y se fue a su asiento favorito en la alfombra.
"Deseo - Me gustaría tener una pala pequeña," dijo.
"Lo que hace tha 'quiere a las cosas para", preguntó Marta, riendo.
"El arte tha 'Goin' para llevar a Diggin '?
Tengo que decirle a la madre que, también ".
María miró el fuego y las meditaba un poco.
Se debe tener cuidado si pretende mantener su reino secreto.
Ella no estaba haciendo ningún daño, pero si el señor Craven se enteró de la puerta abierta sería terriblemente enojado y obtener una clave nueva, y lo fijan para siempre.
Ella realmente no podría soportarlo.
"Este es un lugar solitario grande", dijo lentamente, como si estuviera girando sobre los asuntos en su mente.
"La casa está sola, y es el parque solitario, y los jardines están solos.
Así que muchos lugares parece callar.
Nunca hice muchas cosas en la India, pero no había más gente a ver - los nativos y los soldados que marchan por - y, a veces las bandas jugando, y mi aya me contaba historias.
No hay nadie con quien hablar aquí, excepto tú y Ben Weatherstaff.
Y que tiene que hacer su trabajo y Ben Weatherstaff no me habla a menudo.
Pensé que si había una pala pequeña que podía cavar en algún lugar como lo hace, y yo podría hacer un pequeño jardín si me dan algunas semillas. "
El rostro de Martha bastante iluminado.
"No ahora", exclamó, "si eso no fuera una de la madre de th 'cosas que se dicen.
Ella dice, "Hay un montón o" lugar en que lugar tan grande, ¿por qué no darle un poco para ella, incluso si no nada de plantas ", pero un perejil" rábanos?
Había cavar un "rastrillo fuera un" derecho de ser felices por encima. "
Ellos se las palabras que ella dijo. " Si es cierto? ", Dijo María.
"¡Cuántas cosas que ella sabe, no lo hace?"
"Es como ella dice:" Una mujer que trae a colación doce niños aprende algo, además de su AB C.
Los niños es tan bueno como la aritmética para establecer findin 'cosas' ".
"¿Cuánto costaría una pala - uno pequeño"
María le preguntó.
"Bueno", fue la respuesta reflexiva de Marta, "en Thwaite tienda del pueblo hay una más o menos un" yo jardín vio poco conjuntos con una pala un "un rastrillo de un" un tenedor todas unidas por dos chelines.
Un 'que era robusto como para trabajar, también. "
"Tengo más que eso en mi bolso", dijo María.
"La señora Morrison me dio cinco chelines y la señora Medlock me dio un poco de dinero del señor
Craven. " ¿Le he acordado de ti tanto? ", Exclamó
Martha.
"La señora Medlock dijo que iba a tener un chelín a la semana para gastar.
Ella me da una cada sábado.
Yo no sabía qué gastar. "
"Mi palabra! eso es riqueza ", dijo Martha.
"Tha 'se puede comprar cualquier cosa en th' mundo del tha 'quiere.
Th 'alquiler de nuestra casa es sólo un uno "tres peniques un" es como Pullin' colmillos para conseguirlo.
Ahora me acaba de ocurrir algo, "poniendo sus manos sobre sus caderas.
"¿Qué?", ​​Dijo Mary con entusiasmo.
"En la tienda en que venden paquetes de Thwaite o" flor-las semillas de un centavo cada uno, y nuestra
Dickon él sabe que es "más bonitas una 'th cómo hacer' em crecer.
Él se acerca a Thwaite muchos días sólo por diversión th 'de la misma.
Hace tha 'saber cómo escribir las letras?
"De repente.
"Yo sé cómo escribir", respondió María.
Marta negó con la cabeza.
"Nuestro Dickon sólo puede leer Printin.
Si tha 'podría imprimir podríamos escribir una carta para él un "pedirle que vaya un jardín' th comprar ' herramientas de un 'th' semillas al mismo tiempo th '. "
"¡Oh! eres una buena chica! ", exclamó María.
"Ustedes son, de verdad!
Yo no sabía que era tan agradable.
Sé que puedo escribir las letras si lo intento.
Vamos a preguntarle a la señora Medlock para una pluma y tinta y un papel. "
"Tengo un poco de mi propia", dijo Martha.
"Compré el 'em para poder imprimir un poco de carta a la madre de un domingo.
Voy a ir a buscarla.
"Ella corrió fuera de la habitación, y María se quedó por el fuego y se retorció las manos poco fino con placer.
"Si tengo una pala", le susurró:
"Yo puedo hacer que la tierra suave y agradable y desenterrar las malas hierbas.
Si tengo las semillas y puede hacer que crezcan las flores del jardín, no habrán muerto en todo - se cobran vida. "
Ella no fue una vez más que por la tarde, porque cuando Martha regresó con su pluma y la tinta y el papel se vio obligada a limpiar la mesa y llevar los platos y platos las escaleras y al llegar a la cocina de la señora Medlock estaba allí y le dijo que hacer algo, por lo que María esperaba que lo le pareció mucho tiempo antes de que ella regresó.
Entonces se trataba de un trabajo serio a escribir a Dickon.
María le había enseñado muy poco debido a que su institutriz no le había gustado mucho su para quedarse con ella.
No podía escribir muy bien, pero ella descubrió que podía escribir las letras cuando lo intentó.
Esta fue la carta de Martha le dictó:
"Mi Querido Dickon:
Esto viene con la esperanza de encontrar y me deja en la actualidad.
Miss Mary tiene un montón de dinero y va a ir a comprar su Thwaite y algunas semillas de flores y un conjunto de herramientas de jardín para hacer un lecho de flores.
Elige las más bellas y fáciles de cultivar, porque nunca lo ha hecho antes y vivió en la India, que es diferente.
Dale mi amor a la madre y cada uno de que.
Miss Mary va a decir a mí mucho más que en mi día siguiente de que se puede escuchar los elefantes y los camellos y señores va cazar leones y tigres.
"Tu hermana que te quiere, Martha Sowerby Phoebe".
"Vamos a poner el dinero en th 'sobre un' Voy a tener niño th 'carnicero para tener en su carro.
Dickon He'sa gran amigo o '", dijo Martha.
"¿Cómo puedo obtener las cosas cuando Dickon los compra?"
"Él va a traer 'em para sí mismo.
A él le gustará a caminar por este camino. " Oh! ", Exclamó María," entonces voy a ver él!
Nunca pensé que debería ver Dickon. "
"¿Tiene tha 'quiere verlo?", Preguntó Marta de repente, ya que María se había visto tan contento.
"Sí, lo sé.
Nunca vi a un niño de zorros y los cuervos queridos.
Yo quiero verlo mucho. "
Marta dio un pequeño respingo, como si se acordaba de algo.
"Ahora a pensar", le interrumpió ella fuera, "para pensar o" me Forgettin 'que hay, un "yo pensé que era goin 'a decir lo primero que esta mañana.
Le pregunté a la madre - y dijo que pediría a la señora Medlock su propio yo ".
"¿Quiere usted decir -" María comenzó.
"Lo que dijo el martes.
Pregúntele si usted puede ser conducido a nuestra casa algún día y que la madre de un poquito de la torta de avena caliente, una 'mantequilla, un' uno o vaso de leche ".
Parecía como si todas las cosas interesantes estaban ocurriendo en un día.
Para pensar en ir por el páramo en la luz del día y cuando el cielo es azul!
A pensar en entrar en la casa que celebró doce hijos!
"¿Acaso piensa que la señora Medlock me dejaron ir", preguntó ella, muy ansioso.
"Sí, ella piensa que lo haría.
Ella sabe lo que una madre es una mujer ordenada y lo limpio que mantiene la casa ".
"Si fui yo debería ver a su madre, así como Dickon", dijo Mary, pensando que una y otra gusta mucho la idea.
"No parece ser como las madres en la India."
Su trabajo en el jardín y la emoción de la tarde terminó por hacer que se sintiera callada y pensativa.
Martha se quedó con ella hasta la hora del té, pero se sentaron en silencio cómodo y habló muy poco.
Pero justo antes de que Marta salió de abajo para la bandeja del té, Mary hizo una pregunta.
"Martha", dijo, "tiene la fregona tenía el dolor de muelas de nuevo hoy?"
Martha comenzó sin duda un poco. "¿Qué te hace preguntar eso?", Dijo.
"Porque cuando me esperó tanto tiempo para que vuelvas me abrió la puerta y caminó por el pasillo para ver si ibas a venir.
Y me enteré de que la lejana a llorar otra vez, sólo como lo hemos escuchado de la otra noche.
No hay un viento de hoy, por lo que ver, no podría haber sido el viento. "
"¡Eh!", Dijo Martha descanso.
"Tha 'no debe ir caminando" sobre los corredores un 'escuchando'.
El señor Craven sería que no hay enojo no es "sabiendo lo que iba a hacer."
"Yo no estaba escuchando", dijo María.
"Yo estaba esperando para que usted - y oí que.
Es decir, tres veces. " Mi palabra!
No hay campana de la señora Medlock ", dijo Martha, y casi salió corriendo de la habitación.
"Es la más extraña casa de cualquiera jamás haya vivido", dijo María soñolienta, como ella dejó caer la cabeza sobre el asiento acolchado de la butaca a su lado.
El aire fresco, y la excavación, y saltar la cuerda-le había hecho sentir tan a gusto que cansado se quedó dormida. &gt;
CAPÍTULO X Dickon
El sol brillaba por casi una semana en el jardín secreto.
El jardín secreto fue lo que María lo llamó cuando estaba pensando en ella.
A ella le gustaba el nombre, y le gustaba aún más la sensación de que cuando su hermosa las antiguas murallas de su cierre en el que nadie sabía dónde estaba.
Parecía casi como estar excluidos del mundo en un lugar de hadas.
Los pocos libros que había leído y me gustó fue la historia de cuento de libros, y que había leído de jardines secretos de algunas de las historias.
A veces la gente se fue a dormir en ellos durante cien años, que ella había pensado que ser bastante estúpido.
No tenía intención de ir a dormir, y, de hecho, se estaba volviendo más amplia despierto todos los días que pasó en Misselthwaite.
Estaba empezando a gusta estar al aire libre, ya no odiaba el viento, pero lo disfruté.
Ella podía correr más rápido, y más, y ella podía saltar hasta un centenar.
Los bulbos en el jardín secreto que se han asombrado.
Lugares tan clara agradable se hicieron en torno a ellos que tenían todo el respiro quería, y realmente, si la señorita Mary había conocido, comenzaron a animarse en el tierra oscura y el trabajo enormemente.
El sol puede llegar a ellos y caliente, y cuando cayó la lluvia que podría llegar a a la vez, por lo que comenzó a sentirse muy vivo.
María era una persona extraña, poco decidido, y ahora que tenía algo interesante que se determinado sobre, ella estaba muy absorbido, por cierto.
Trabajó y cavó y sacó malas hierbas de manera constante, sólo cada vez más satisfechos con su trabajo cada hora en lugar de cansarse de ella.
A ella le parecía como una especie de juego fascinante.
Se encontró con muchos más puntos de la brotación de color verde pálido de lo que había esperado a encontrar.
Parecía que la puesta en marcha en todas partes y cada día ella estaba segura de encontrar pequeños otros nuevos, algunos tan pequeños que apenas se asomó por encima de la tierra.
Había tantos que no recordaba lo que Martha había dicho acerca de los copos de nieve "por la miles de personas, "y sobre la difusión de las bombillas y hacer otros nuevos.
Estos habían sido abandonados a sí mismos durante diez años y tal vez se había extendido, como el campanillas de invierno, en miles de personas.
Se preguntó cuánto tiempo pasaría antes de que se demostró que eran flores.
A veces, ella dejó de cavar para buscar en el jardín y tratar de imaginar lo que sería ser como cuando estaba cubierta con miles de cosas hermosas en flor.
Durante esa semana de sol, se hizo más íntima con Ben Weatherstaff.
Ella lo sorprendió varias veces, en apariencia, para poner en marcha a su lado como si ella saltó de la tierra.
La verdad era que tenía miedo de que iba a recoger a sus herramientas y se van si la vio venir, así que siempre caminó hacia él tan silenciosamente como sea posible.
Pero, de hecho, él no se opuso a ella con tanta fuerza como lo había hecho al principio.
Tal vez fue en secreto y no halagado por su evidente deseo de su compañía de edad avanzada.
Entonces, también, que era más civilizada de lo que había sido.
No sabía que la primera vez que lo vio, le habló como hubiera hablado a un nativo, y no sabía que un hombre cruz, robusto viejo Yorkshire no fue acostumbrados a Salam a sus amos, y se limita al mando de ellos para hacer las cosas.
"Tha'rt como robin th '", le dijo una mañana cuando él levantó la cabeza y vio a su junto a él.
"Yo nunca sabe cuándo te voy a ver o que tha'll lado vienen."
"Él es mi amiga", dijo María.
"Eso es como él", espetó Ben
Weatherstaff.
"Makin 'hasta th' gente de las mujeres sólo por vanidad, una frivolidad".
No hay nada que no haría por th 'sí o' showin 'de un' flirtin 'su cola- las plumas.
Él es como "el orgullo tan lleno de un huevo o la plena o la carne."
Que muy rara vez hablaba mucho ya veces ni siquiera responder a las preguntas de María, excepto con un gruñido, pero esta mañana me dijo más de lo habitual.
Se puso de pie y apoyó una bota de clavos en la parte superior de la pala, mientras miraba a su más. "¿Cuánto tiempo ha Tha 'ha estado aquí?" Tiró él a cabo.
"Creo que es alrededor de un mes", respondió ella.
"Tha beginnin 'hacer Misselthwaite de crédito ", dijo.
"Tha'sa poco más gordo que tha 'era un' THA no tan gritón.
Tha 'parecía un gallo desplumado cuando jóvenes tha' por primera vez en este jardín.
Piensa que a mí mismo que nunca puso los ojos en un más feo, más agrio que enfrentan los jóvenes de la ONU ".
María no fue en vano y como nunca lo había pensado mucho en su aspecto que no fue muy preocupado.
"Sé que estoy más gorda", dijo.
"Mis medias se están reduciendo.
Se utiliza para hacer las arrugas.
Ahí está el petirrojo, Ben Weatherstaff. "
Hay, de hecho, fue el petirrojo, y pensó que se veía mejor que nunca.
Su chaleco rojo era tan brillante como el satén y flirteó sus alas y la cola y Inclinó la cabeza y saltó sobre toda clase de gracias viva.
Parecía decidido a hacer que Ben Weatherstaff lo admiro.
Pero Ben era sarcástico.
"Sí, existe el arte del tha!", Dijo.
"Tha 'puede aguantarme un poco a veces, cuando THA tiene a nadie mejor.
Tha ha sido reddenin 'a tu chaleco de un "polishin plumas de tu estas dos semanas.
Yo sé lo que toca a Tha.
Courtin Tha 'algunos señora joven negrita en algún lugar tellin' tu le miente a su alrededor mejores bein 'th' Cock Robin en Missel un moro 'listo para luchar contra todas las th' resto de ellos. "
"¡Oh! mirarlo ", exclamó María.
El petirrojo estaba evidentemente en un estado de ánimo fascinante y audaz.
Saltó cada vez más cerca y miró a Ben Weatherstaff más cautivadora.
Viajó a la selva más cercana grosella y ladeó la cabeza y cantó una canción derecho a él.
"Tha" piensa tha'll obtener más me haces eso ", dijo Ben, arrugando la cara hacia arriba en de tal manera que María se sentía seguro de que estaba tratando de no mirar complacido.
"Tha 'cree que nadie puede estar en contra de ti - eso es lo que tha" piensa ".
El petirrojo desplegó sus alas - María apenas podía creer lo que veía.
Voló hasta el mango de la pala de Ben Weatherstaff y se posó en el encima de él.
Se quedó quieto, como si tuviera miedo de respirar - como si no hubiera agitado para el mundo, para que sus robin debe comenzar inmediatamente.
Hablaba muy en voz baja.
"Bueno, estoy danged!", Dijo tan suavemente como si estuviera diciendo algo muy diferente.
"Tha 'sabe como llegar a un tipo - tha' lo hace!
Sobrenatural justo Tha, Tha tan sabiendo ".
Y se puso de pie sin moverse - casi sin llamar la respiración - hasta que el robin dio otro coquetear con sus alas y voló.
Luego se quedó mirando el mango de la pala como si pudiera haber magia en ella, y luego empezó a cavar otra vez y no dijo nada durante varios minutos.
Pero debido a que se rompía en una sonrisa lenta de vez en cuando, María no tenía miedo de hablar con él. "¿Tiene un jardín de los tuyos?", Preguntó.
"No. Estoy Bachelder una "casa de campo con Martin en th 'puerta."
"Si usted tuviera una", dijo María, "¿qué planta?"
"Coles" taters un 'uno' cebollas. "
"Pero si se quería hacer un jardín de flores", insistió María, "lo que se ? la planta "," Lámparas cosas una "dulce smellin" -, pero sobre todo las rosas. "
El rostro de María se iluminó. "¿Te gustan las rosas?", Dijo.
Ben Weatherstaff arrancada de raíz la mala hierba y la arrojó a un lado antes de responder.
"Bueno, sí, lo hago.
Me enteré de que un joven que fue jardinero.
Ella tenía mucho en un lugar que ella le gustaba, un 'amaba' em como si fueran niños - o petirrojos.
He visto inclinarse sobre un 'beso' em.
"Eso sería tanto como diez año atrás."
"¿Dónde está ahora?", Preguntó María, muy interesado.
"El cielo", respondió él, y llevó a su espada profundamente en el suelo "," a lo que cording párroco dice. "
"¿Qué pasó con las rosas", preguntó María otra vez, más interesado que nunca.
"Ellos se dejó a sí mismos".
María se estaba convirtiendo en muy emocionado.
"¿Lo bastante morir? ¿Es muy rosas mueren cuando se les deja ellos mismos? "aventuró.
"Bueno, yo llegué a gusto de ellos - un" me gustó - un 'le gustaba' em "Ben Weatherstaff admitió a regañadientes.
"Una o dos veces al año me iría a un" trabajo en 'em un poco - ciruela' em un "cave alrededor de th ' raíces.
Que vuele, pero fue en un suelo rico, por lo que algunos de ellos vivieron. "
"Cuando no tienen hojas y aspecto gris y marrón y seco, ¿cómo puede saber si que están vivos o muertos? ", preguntó María.
"Espera a th 'primavera llega a' em - esperar hasta th 'sol brilla en th' la lluvia y el th ' la lluvia cae en 'un sol' th entonces tha'll averiguarlo. "
"¿Cómo - cómo", exclamó María, olvidando que tener cuidado.
"Mira a lo largo de 'ramas una' th ramas un 'si tha' ver un poco de un bulto marrón inflamación aquí un 'allí, después de ver th' una lluvia cálida "ver qué pasa."
Se detuvo de pronto y miró con curiosidad a su rostro ansioso.
"¿Por qué" se preocupan tanto por las rosas una "tha como, de repente?", Exigió.
La señorita Mary sintió que su rostro se rojos.
Casi tenía miedo de contestar.
"Yo - Yo quiero jugar que - que tengo una jardín de mi propia ", balbuceó ella.
"Yo - no hay nada para mí.
No tengo nada -.
Y nadie "
"Bueno", dijo Ben Weatherstaff lentamente, mientras la observaba, "eso es verdad.
Tha 'no lo ha hecho. "
Lo dijo de una manera tan extraña que María se preguntaba si él era realmente un poco de pena para ella.
Nunca se había sentido lástima de sí misma, tenía sólo sentía cansado y la cruz, porque ella No me gustó la gente y las cosas mucho más.
Pero ahora el mundo parecía estar cambiando y conseguir más agradable.
Si nadie se enteró del jardín secreto, debe divertirse siempre.
Se quedó con él durante diez o quince minutos más y le pregunté como muchos preguntas que se atrevió.
El respondió cada uno de ellos a su manera extraña gruñendo y no parecía muy cruz y no coger la pala y salir de ella.
Él dijo algo acerca de las rosas tal como ella se iba y que le recordaba a la
los que él había dicho que había sido aficionado. "¿Vas a ver las rosas otra ahora?" -le preguntó.
"No ha sido este año.
Mi reumatismo me ha hecho muy tieso en th ' las articulaciones. "
Lo dijo con su voz quejándose, y luego de repente pareció enojarse con , aunque ella no veía por qué debería hacerlo.
"Ahora, mira aquí!", Dijo bruscamente.
"No tha 'tantas preguntas.
"Lo peor para la chica preguntando Tha'rt º preguntas que he venido una cruz.
Vete un 'te juego.
He hecho hablando de hoy ".
Y lo dijo tan enojada que ella sabía que no había el menor sentido que permanezca un minuto más.
Ella se fue saltando poco a poco por el camino exterior, pensando en él una y diciendo de que, de extraño que fuera, allí estaba otra persona a quien le gustaba, a pesar de su mal humor.
A ella le gustaba viejo Ben Weatherstaff.
Sí, lo hizo como él.
Ella siempre quiso tratar de hacer que hablar con ella.
También comenzó a creer que él sabía que todo en el mundo de las flores.
Había un paseo de laureles cubiertos que curva alrededor del jardín secreto y terminó en una puerta que abrió sus puertas en un bosque, en el parque.
Ella pensó que caería alrededor de este caminar y mirar hacia el bosque y ver si hay fueron los conejos saltando.
Le gustaba mucho el salto y cuando llegó a la pequeña puerta que se abrió y se fue porque escuchó a través de un sonido bajo y peculiar silbido y quería encontrar de qué se trataba.
Era una cosa muy extraña.
Ella contuvo la respiración bastante como ella dejó de de verlo.
Un niño estaba sentado bajo un árbol, con la espalda contra ella, jugando en un duro de madera de la tubería.
Era un chico divertido en busca de unos doce.
Se veía muy limpia y su nariz respingona y las mejillas rojas como amapolas y Nunca había visto a la señorita Mary ronda tal y ojos azules en la cara de cualquier niño.
Y en el tronco del árbol se inclinó en contra de una ardilla marrón y se aferraba al verlo, y desde detrás de un arbusto cercano, un faisán macho era delicado estiramiento el cuello para asomarse, y muy cerca de él dos conejos sentado y oler con la nariz temblorosa - y de hecho lo parecía como si se acercaban a él ver y escuchar a la extraña baja poca demanda de su pipa parecía tener.
Cuando vio a María, levantó la mano y le habló con una voz casi tan bajo como y algo así como su tubería.
"No te muevas tha '", dijo.
"Sería em vuelo".
María se quedó inmóvil.
Él dejó de jugar su pipa y comenzó a levantarse del suelo.
Él se movía tan despacio que apenas parecía como si estuviera moviendo en absoluto, pero en última vez que se puso de pie y luego la ardilla correteó una copia de seguridad en el ramas de su árbol, el faisán se retiró la cabeza y los conejos, la dejó caer a cuatro patas y empezó a saltar lejos, aunque no en todo como si se asustaron.
"Estoy Dickon," dijo el muchacho.
"Yo sé tha'rt Miss Mary".
Entonces María se dio cuenta de que de alguna manera que había conocido en un principio que estaba Dickon.
¿Quién más podría haber sido encantador conejos y faisanes como las serpientes encanto nativos en la India?
Tenía una amplia, boca roja, curvas y su sonrisa se dibujó en su rostro.
"Me levanté lentamente," explicó, "porque si tha 'hace un movimiento rápido que asusta' em.
Un cuerpo que se mueve suavemente un 'hablar bajo cuando las cosas salvajes se acerca. "
No hablar con ella como si nunca se habían visto antes, pero como si sabía que su bien.
María no sabía nada de los niños y ella le habló un poco tieso porque se sentía más bien tímido. "¿Recibió la carta de Martha?", Preguntó.
Él asintió con la cabeza rizada, de color rojizo con la cabeza.
"Es por eso que yo venga." Él se agachó para recoger algo que había ha tendido en el suelo junto a él cuando hilo.
"Tengo herramientas th 'jardín.
Hay una pequeña pala de una 'comisión' a un tenedor azada.
Eh! son buenos 'uns.
Hay una paleta, también.
Un 'th' mujer en th 'tienda tiró un paquete o "una amapola blanca' o un 'azul larkspur cuando compré semillas de otros th '. " le mostrará las semillas a mí? "
María dijo.
Ojalá pudiera hablar como lo hizo.
Su discurso fue tan rápido y fácil.
Parecía como si ella le gustaba y no era el menor miedo de que ella no le gusta, a pesar de que sólo era un niño común páramo, con ropa remendada y con una cara graciosa y un áspera, de color rojo amarillento con la cabeza.
A medida que se acercaba a él se dio cuenta de que había un aroma fresco y limpio de brezo y la hierba y las hojas a su alrededor, casi como si estuviera hecho de ellos.
A ella le gustó mucho y cuando ella miró a la cara divertida con las mejillas rojas y ojos redondos y azules se olvidó de que se había sentido tímido.
"Sentémonos en este registro y busque en ellos", dijo.
Se sentó y tomó un poco torpe paquete de papel marrón del bolsillo de su abrigo.
Desató la cuerda y en su interior estaban siempre más ordenado y tantos paquetes más pequeños con una foto de una flor en cada uno de ellos. "'Reseda una' Hay un montón o la amapola" dijo. "'Dulce smellin' th Mignonette de lo que crece, una 'que va a crecer siempre que lances que, al igual que las amapolas se.
Ellos as'll llegar a un florecimiento de "si lo que silbato para 'em, que es th' más bonita de todas. "
Se detuvo y volvió la cabeza rápidamente, su amapola de mejillas rostro iluminado.
"¿Dónde está ese robin como es callin 'nosotros?", Dijo.
El chirrido de vino de un arbusto de acebo de espesor, con brillantes bayas rojas, y María pensaba que sabía quién era. "¿Es realmente nos está llamando?", Preguntó.
"Sí", dijo Dickon, como si fuera la cosa más natural del mundo ", que es callin ' alguien que es amigo.
Eso es igual que diciendo "Aquí estoy.
Mírame a mí.
Me quiere un poco de un chat.
"Ahí está en el monte.
¿De quién es? " Él es Ben Weatherstaff, pero yo creo que me conoce un poco ", respondió María.
"Sí, que no te conoce", dijo Dickon en voz baja de nuevo.
"El que 'te gusta.
Él es te contrató.
Él me dice todo acerca de ti en un minuto. "
Se trasladó muy cerca de la selva con el movimiento lento María había visto antes, y luego hizo un sonido casi como twitter propia del petirrojo.
El petirrojo escuchó unos segundos, con atención, y luego respondió bastante como si fuera respuesta a una pregunta.
"Sí, la suya o he'sa amigo", se rió entre dientes
Dickon.
"¿Usted cree que es?", Exclamó María con entusiasmo.
Así lo hizo quiero saber.
"¿Crees que realmente me gusta?" "No se acercará a ti si no lo hacía", respondió Dickon.
"Los pájaros es una rara electores" un petirrojo puede burlarse de un cuerpo peor que un hombre.
Ver, él está haciendo a ti ahora.
'No se puede tha' ver a un hombre?
"Está diciendo".
Y realmente parecía que debe ser verdad.
Así lo acercó y twitteros y se inclinó como él se subió a su arbusto.
"¿Entiendes todo lo que dicen los pájaros?", Dijo María.
Sonrisa de Dickon se extendió hasta que parecía que todo de ancho, la boca roja, curva, y se frotó las que su cabeza áspera.
"Creo que sí, y creo que hacer", , dijo.
"He vivido en el páramo con ellas tanto tiempo.
He visto 'em romper un shell' salir un 'nido un "aprender a volar un' empiezan a cantar, hasta creo que soy uno de ellos.
A veces pienso que soy un ave A lo mejor, o un zorro o un conejo o una ardilla, o incluso un escarabajo, una y "no lo sé." Él se rió y volvió a la sesión comenzó a hablar de las semillas de flores otra vez.
Él le dijo cómo eran cuando estaban las flores, le dijo a plantar ellos, y verlos, y los piensos y el agua ellos.
"Mira," dijo de pronto, volviéndose hacia ella.
"Yo los plantaré para ti mismo.
¿Dónde está jardín tha '? "
Delgadas manos de María cogió uno al otro mientras yacían en su regazo.
No sabía qué decir, así que por un minuto que ella no dijo nada.
Nunca había pensado en esto.
Se sentía miserable.
Y ella se sentía como si se puso rojo y luego pálido.
"Tha tiene un poquito de jardín, no ha tha '?"
Dickon dijo.
Es cierto que ella se había vuelto rojo y pálido.
Dickon la vio hacerlo, y mientras ella seguía sin decir nada, empezó a estar desconcertado.
"¿No se te dé un poco", se preguntó.
"¿No ha tha 'tiene alguna todavía?" Tenía las manos y le dio la más estricta
"¿Puedes guardar un secreto, si te dijera uno?
No sé lo que debo hacer en caso de una encuentran fuera.
Yo creo que debe morir ", me dijo la última frase bastante feroz.
Dickon parecía más confundido que nunca, e incluso pasó la mano por la cabeza en bruto otra vez, pero él respondió muy buen humor.
"Yo soy" todos los secretos th 'Keepin tiempo ", dijo.
"Si no puedo guardar secretos" otros muchachos, los secretos de los zorros 'th cachorros, uno de los "pájaros" nidos, uno agujeros "cosas salvajes", no habría nada seguro en páramo th '.
Sí, yo puedo guardar secretos. "
La señorita Mary no tenía intención de poner la mano y el embrague en la manga pero lo hizo.
"Me han robado un jardín", dijo muy rápido.
"No es mío.
No es de nadie.
Nadie lo quiere, nadie lo cuida, nadie va en ella.
Tal vez todo está muerto en ella ya.
Yo no lo sé ".
Ella comenzó a sentirse caliente y en contra de lo que había sentido en su vida.
"No me importa, no me importa!
Nadie tiene ningún derecho a quitármelo cuando me preocupo por ella y no lo hacen.
Están dejando que se muera, todos encerrados en sí misma ", concluyó ella con pasión, y ella le echó los brazos sobre su rostro y se echó a llorar, pobre señorita Mary.
Curiosos ojos azules Dickon creció redondo y redondo.
"Eh-hh!", Dijo, señalando a su admiración hacia fuera lentamente, y significa la manera en que lo hizo tanto asombro y simpatía.
"No tengo nada que hacer", dijo María.
"Nada me pertenece a mí.
Me encontré a mí mismo y me metí en mí mismo.
Yo sólo como el petirrojo, y no lo tomaría de la liga. "
"¿Dónde está?", Preguntó en voz Dickon caído.
La señorita Mary se levantó desde el registro a la vez. Sabía que se sentía de nuevo en contra, y obstinado, y no le importaba en absoluto.
Ella era imperiosa y de la India, y al mismo tiempo, caliente y dolorosa.
"Ven conmigo y yo te mostraré", dijo.
Ella lo llevó todo el camino de laurel y el paseo donde la hiedra creció tan densamente.
Dickon la siguió con una extraña, casi compasiva, mirada en su cara.
Se sentía como si estuviera siendo llevado a buscar en el nido de un pájaro extraño y debe moverse en voz baja.
Cuando ella se acercó a la pared y levantó la hiedra colgante comenzó.
Había una puerta y María la empujó lentamente abierta y pasaron a vivir juntos, y luego
María se levantó y agitó su mano alrededor de desafiante.
"Es esto", dijo.
"Se trata de un jardín secreto, y yo soy el único en el mundo que quiere que de estar vivo."
Dickon miró a su alrededor y alrededor de ella, y vueltas y vueltas otra vez.
"¡Eh!" Que casi en un susurro, "es un lugar extraño, bastante!
Es como si como si un cuerpo estaba en un sueño. " &gt;
[Introducción de música suave] [Mujer tarareando la música suave] [Música suave sonando]
Algo te impide rendirte de verdad en la total oportunidad de ver.
Y toma la mejor forma que puede tomar con el fin de persuadirte de tomar ese camino, para alejarte de ese descubrimiento central, pero no puede hacerlo por sí mismo; sólo puede hacerlo con tu colaboración.
Y al principio puede parecer apenas inofensivo; sólo algunos sentimientos que regresan, una especie de sentimiento sobre una determinada forma.
De alguna manera, empieza a desarrollar más cuerpo, más textura, más color dentro de tu mente.
Y empiezas a pensar, 'Sí, sí, realmente, a mi me gusta hacer esto,' o... en algunos casos, puedo recordar ahora que estoy hablando, a gente que llegaban a una real profundidad de comprensión interior y de ver, e inmediatamente empezaban a decir cosas como: 'pienso que ahora puedo volver al mundo porque es como que sé lo que es y veo que es sólo un juego; pero de alguna manera algo me está llamando a volver y expresar esto y hacer esto'.
Y yo digo, 'Todavía no.
Termina tu cena.
Todavía no'.
Este es el tipo de sutileza de la que estoy hablando.
Se convierte en una especie de evasión, otro engaño, otra distracción, pero no puede funcionar sin ti, porque no hay nada llamado una distracción, es sólo que estás distraído.
No hay algo llamado distracción, no hay algo llamado confusión; es sólo que estás confundido.
Te has tornado confuso.
Entras al juego en las manos de la mente, esto es lo que sucede.
[Silencio]
Y hay un número de soldados caídos, mientras hablo acerca de ellos.
Personas que parecen haber hecho otra elección y ahora están viviendo el fruto de esa decisión, al parecer.
Puede ser una relación, o sabes, de alguna manera y de repente, algún...algún regalo aparece.
'Oh, es una oferta de las que surgen una vez en la vida', pero sólo para sacarte de tu descubrimiento final.
Hay tantas.
Podría grabar sus nombres, porque una vez que han dado ese paso, casi que es muy difícil recuperar o volver a alinearse con su armonía natural de nuevo.
Esta es la fuerza que tienes que terminar.
No todo el mundo.
Algunos están muy instalados en esa certeza interior, y otros vacilan.
Algunas veces un poco más cerca, algunas veces un poco más lejos, y otras...
Yo mismo encontré esto, en la presencia de Papaji.
Me senté delante de él durante tres meses, escuchando a los satsangs y a la gente, de esta forma; pero siempre con una mano en su pecho como: 'es suficiente, es suficiente'.
'Necesito retener algo.
Alguna distancia, algo, algo.'
En mi mente se sentía verdad.
Lo sentía como; 'tan sólo no estoy seguro de él'.
Algunas veces, mi maestro contaba alguna historia que había leído en los periódicos o algo así, y él empezaba a dar cuenta de ello y decir algunas cosas que parecían ser de verdad incorrectas y mi mente las agarraba para decir:
"Si él fuera realmente un maestro, no habría cometido ese error".
Y no sientes que... Realmente eso es irrelevante, pero tu mente se está encaramando en ello y lo está cabalgando
"¿Ves?, Si él fuera realmente de verdad,no habría cometido esa clase de error."
Como una manera de seguir evitando, posponiendo la oportunidad del encuentro real, de encontrarle realmente.
La mente estaba diciendo, sabes, 'Sí, sabes, pero si él fuera Ramana ahora, sería muy diferente'.
'Porque Ramana, sabes, es lo real'.
Pero, ¿cómo lo sabes?
Tu mente está jugando este juego contigo.
Y entonces, cuando tuve la oportunidad de sentarme delante del maestro, a sus pies, en ese momento, cuando la luz de su atención se centró en mí, toda esta resistencia salía, la que antes estaba escondiéndose y sabes, siendo muy inteligente, y excusando y encontrado maneras de manipular tu propio pensar, para decirte a tí mismo, 'Bien, sabes, te las sabes todas'
Pero, atrapado en la luz láser de su presencia, algo empezó a tambalearse, como que no podía esconderse.
¿Por qué? Porque yo mismo había dado el paso al frente, y fue una terrible sacudida. Y sólo después de eso, de esa crisis, tuve la oportunidad de sentir y aceptar y reconocer, 'Este es mi maestro'; y sólo entonces me di cuenta.
En el siglo 17, una mujer llamada Giuliana Tofana poseía un negocio de perfumes con mucho éxito.
Durante unos 50 años lo regentó.
Y se fue a pique de repente, cuando fue ejecutada (Risas) por asesinar a 600 hombres.
Veréis, no era un perfume muy bueno.
De hecho era inodoro, insípido e incoloro, pero como veneno, era el mejor que podía comprarse, así que las mujeres hacían cola en su tienda para matar a sus maridos.
Resulta que las envenenadoras eran un grupo muy apreciado y temido, porque envenenar a un ser humano es una cosa bastante complicada.
La razón es que tenemos una especie de detector de venenos integrado.
Esto se puede ver incluso en los niños recién nacidos.
Si queréis hacerlo, podéis coger un par de gotas de una sustancia amarga o ácida y veréis esa cara, la lengua fuera, la nariz arrugada como si estuvieran tratando de deshacerse de lo que tienen en la boca.
Esta reacción se expande en la madurez y se convierte como en una reacción de asco total, ya no sólo cuando estamos a punto de ser envenenados o no, sino siempre que hay un riesgo de contaminación física de alguna clase.
Pero la cara es muy parecida.
Sin embargo esto ha evolucionado más allá de mantenernos alejados de los contaminantes físicos, y hay una creciente colección de pruebas que señalan que, de hecho, esta emoción de asco ahora nos influye en nuestros valores morales e incluso en nuestras arraigadas ideas políticas.
¿Cómo puede ser esto?
Podemos entender este proceso aprendiendo un poco más sobre las emociones en general.
Así, las emociones humanas básicas, aquellas que compartimos con todos los demás seres humanos, existen porque nos motivan a hacer cosas buenas y nos impiden hacer cosas malas.
Por lo general, son buenas para nuestra supervivencia.
Tomemos la emoción del miedo, por ejemplo.
Nos impide hacer cosas que son muy, muy arriesgadas.
Esta foto tomada justo antes de su muerte -- (Risa) -- en realidad es -- No, una razón por la que esta foto es interesante es porque la mayoría de la gente no lo haría, y si lo hicieran no vivirían para contarlo, porque el miedo habría actuado mucho antes frente a un depredador natural.
Del mismo modo que el miedo nos ofrece el beneficio de la protección, el asco parece hacer lo mismo, excepto que el asco lo que hace es mantenernos alejados no de las cosas que nos pueden comer, o de las alturas, sino de cosas que pueden envenenarnos, o transmitirnos una enfermedad.
De este modo, una de las características que hacen del asco una emoción tan interesante es que es muy, muy fácil de provocar, de hecho más incluso que cualquier otra de las emociones básicas, así que voy a demostraros que con un par de imágenes seguramente puedo haceros sentir asco.
Así que daos la vuelta.
Os avisaré cuando podáis mirar.
(Risas)
Venga, lo veis todos los días, no?
Venga ya.
(Risas) (Público:
Ewww.)
Vale, daos la vuelta si no habéis mirado.
Esto seguramente ha hecho que muchos de vosotros en el público hayáis sentido mucho, mucho asco, pero si no habéis mirado os puedo hablar sobre alguna de las otras cosas, que se han mostrado por todo el mundo para dar asco a la gente, cosas como las heces, orín, sangre, carne podrida.
Éstas son las clases de cosas de las que es de sentido común que nos mantengamos alejados, porque podrían contaminarnos.
De hecho sólo tener aspecto de enfermo, o extrañas prácticas sexuales, éstas son cosas que también nos dan mucho asco.
Darwin probablemente fue uno de los primeros científicos en investigar sistemáticamente las emociones humanas, y destacó la naturaleza universal y la fuerza de la reacción del asco.
Ésta es una anécdota de sus viajes por Sudamérica.
"En Tierra del Fuego un nativo tocó con su dedo una carne preservada en frío mientras yo estaba comiendo... y simplemente mostró asco por estar blanda, mientras que yo sentí un asco profundo, ya que un salvaje desnudo tocara mi comida (Risas) aunque sus manos no parecían sucias".
Más tarde escribió, "No pasa nada, algunos de mis mejores amigos son salvajes desnudos". (Risas)
Bueno, pues resulta que no son sólo los viejos científicos británicos los delicados.
Hace poco tuve la oportunidad de hablar con Richard Dawkins para un documental, y tuve la ocasión de darle asco unas cuantas veces.
"Hemos evolucionado alrededor del cortejo y el sexo, estamos apegados a emociones y reacciones profundamente arraigadas de las que es difícil deshacerse de la noche a la mañana".
Richard Dawkins:
David Pizarro:
Mi parte favorita de este vídeo, en la que al Profesor Dawkins le dan arcadas de verdad.
Da un salto atrás, y le dan arcadas, y de las tres veces que tuvimos que hacerlo las tres veces le dieron arcadas.
(Risas)
Y le daban arcadas de verdad.
Pensaba que iba a vomitarme encima, en serio.
Una de las características del asco, sin embargo, no es sólo su universalidad y su fuerza, sino la forma en la que funciona por asociación.
Así que cuando una cosa asquerosa toca una cosa limpia, esa cosa limpia se vuelve asquerosa, pero no al revés.
Esto es muy útil como estrategia si quieres convencer a alguien que un objeto o un individuo o un grupo social entero es asqueroso y debe ser evitado.
La filósofa Martha Nussbaum se refiere a esto en esta cita:
"Así a lo largo de la historia, ciertas propiedades del asco -- viscosidad, mal olor, pegajosidad, deterioro, mal olor -- han sido asociados repetida y monótonamente a judíos, mujeres, homosexuales, intocables, gente de clase baja -- todos representados como manchados por la suciedad del cuerpo".
Permitidme daros algunos ejemplos de cómo... algunos poderosos ejemplos de cómo esto ha sido utilizado históricamente.
Esto es de un libro para niños Nazi publicado en 1938:
"¡Mirad a esa gente!
Esas barbas llenas de piojos, las orejas sucias y de soplillo, esas ropas sucias, llenas de grasa ...
Los judíos suelen desprender un desagradable olor dulzón.
Si tienes buen olfato, puedes oler a los judíos".
Un ejemplo más moderno viene de la gente que trata de convencernos que la homosexualidad es inmoral.
Esto es de una web anti-gay, donde dicen que los gays son "merecedores de la muerte por sus prácticas sexuales".
Son como "perros comiendo su propio vómito y cerdas revolcándose en sus propias heces".
Éstas son propiedades del asco que están tratando de relacionar directamente con el grupo social que no debería gustarte.
Cuando estábamos investigando por primera vez el papel del asco en los juicios morales, una de las cosas por la que nos interesamos era si esta clase de razonamientos es más probable que funcionen en individuos que tienen reacciones de asco más fácilmente.
Así mientras que el asco, junto a las otras emociones básicas, son un fenómeno universal, es verdad que hay gente que se asquea con más facilidad que otra.
Probablemente lo habéis podido comprobar en los miembros del público cuando os he enseñado esas imágenes asquerosas.
La manera en la que medimos esto fue con una escala diseñada por otros psicólogos que simplemente pedía a la gente que de entre una amplia variedad de situaciones dijeran con qué probabilidad sentirían asco.
Aquí tenemos un par de ejemplos.
"Incluso si tuviera hambre, no me tomaría un bol de mi sopa favorita si la hubieran removido con un matamoscas usado, pero lavado a fondo".
"¿Estás de acuerdo o no estás de acuerdo?" (Risas)
"Mientras caminas por un túnel bajo una vía de tren, hueles a orín.
¿Te daría mucho asco o nada de asco?"
Si haces bastantes preguntas como éstas, obtienes una puntuación general sobre la sensibilidad al asco.
Resulta que esta puntuación es significativa.
Cuando traes a la gente al laboratorio y les preguntas si estarían dispuestos a hacer cosas sin riesgo pero asquerosas, como comer chocolate con forma de caca de perro, o en este caso comer gusanos de harina que son perfectamente saludables pero muy asquerosos, la puntuación en esta escala predice si vas a estar dispuesto a hacer estas cosas.
La primera vez que nos pusimos a recopilar datos y los asociamos con valores políticos o morales, encontramos un patrón general... junto con los psicólogos Yoel Ibar y Paul Bloom... de que de hecho, en tres estudios seguíamos encontrándonos con que la gente que decía ser más aprensiva también reconocía ser más conservadora políticamente.
O dicho de otra forma, la gente que es muy liberal no le hace ascos a casi nada.
(Risa)
En un estudio de seguimiento más reciente, pudimos observar una muestra de gente mucho más grande.
En este caso, casi 30.000 voluntarios en Estados Unidos, y encontramos el mismo patrón. Como podéis ver,
la gente que están en el lado ultraconservador en la escala de orientación política también es mucho más probable que admitan tener asco mucho más fácilmente.
Estos datos también nos permitieron controlar estadísticamente un gran número de cosas que sabíamos que estaban relacionadas con la orientación política y con la sensibilidad al asco.
Así que pudimos controlar el sexo, la edad, los ingresos, la educación, e incluso variables de personalidad básicas, y el resultado sigue siendo el mismo.
Cuando nos fijamos no sólo en la orientación política que nos decían, sino además en el comportamiento de los votantes, pudimos verlo geográficamente por todo el país.
Lo que descubrimos fue que en las regiones en las que la gente decía ser muy sensible al asco,
McCain obtuvo más votos.
Así que no sólo predijo la orientación política proclamada, sino el comportamiento de los votantes.
También pudimos, con esta muestra, mirar alrededor del mundo, en 121 países distintos preguntamos lo mismo y, como podéis ver, estos son 121 países divididos en 10 zonas geográficas diferentes.
No importa donde mires, lo que esto marca es el tamaño de la relación entre la sensibilidad al asco y la orientación política, y no importa donde hayamos mirado, vimos un efecto muy similar.
Otros laboratorios también han investigado sobre esto usando diferentes formas de medir la sensibilidad al asco, en vez de preguntarle a la gente si se asquean con facilidad, les ponen unos cables para medir las respuesta fisiológicas, en este caso la conductividad de la piel.
Y lo que han demostrado es que la gente que dice ser más conservadora políticamente, también se alteran más fisiológicamente cuando les enseñas imágenes asquerosas como las que os he enseñado antes.
Es interesante lo que también mostraron en un resultado, que seguíamos obteniendo en nuestros estudios anteriores también, era que una de las influencias más fuertes aquí es que los individuos que son fácilmente asqueados no sólo son más propensos a declararse políticamente conservadores, sino también profundamente contrarios al matrimonio gay y la homosexualidad, y básicamente un montón de temas socio-morales de índole sexual.
Así que la alteración fisiológica predijo, en este estudio, las actitudes hacia el matrimonio gay.
Pero incluso con todos estos datos relacionando la sensibilidad al asco y la orientación política, una de las preguntas que nos quedan es, ¿qué es lo que los une?
¿Es cierto que el asco está realmente definiendo los valores políticos y morales?
Tenemos que recurrir a métodos experimentales para responder a esto, así que lo que podemos hacer es traer a la gente al laboratorio y provocarles asco y compararlos con un grupo control que no ha sentido asco.
Resulta que durante los últimos cinco años varios investigadores han hecho esto, y los resultados han sido siempre más o menos los mismos, que cuando la gente siente asco, su actitud se inclina hacia la derecha del espectro político, hacia un conservadurismo más moral también.
Así que ya utilices un olor fétido, un sabor malo, de películas, de sugestiones post-hipnóticas de asco, imágenes como las que os he enseñado, el sólo recordarles a la gente que la enfermedad está por todos lados y que deberían tener cuidado y lavarse, sí, mantenerse limpios, todos tienen un efecto similar en el juicio.
Dejadme que os dé un ejemplo de un estudio reciente que hicimos.
Les pedimos a los participantes sólo que nos dieran su opinión sobre varios grupos sociales, y hacíamos que la habitación oliera mal o no.
Cuando la habitación olía mal, lo que observamos fue que la gente mostraba más actitudes negativas hacia los hombres gay.
El asco no influyó en la actitud de ninguno de los otros grupos sociales por los que les preguntamos, incluyendo los afroamericanos, los mayores.
Todo se centraba en la actitud que habían tenido hacia los hombres gay.
En otro grupo de estudios sólo les recordamos a la gente -- esto era cuando la gripe porcina estaba por ahí -- les recordamos a la gente que para impedir que la gripe se extendiera debían lavarse las manos.
A algunos participantes incluso les hicimos rellenar cuestionarios al lado de un letrero que les recordaba que debían lavarse las manos.
Y lo que descubrimos fue que sólo rellenar un cuestionario al lado de este recordatorio para lavarse las manos hizo que la gente se declarara más conservadora políticamente.
Y cuando les preguntamos por diferentes cuestiones sobre lo bueno y lo malo de ciertos actos, lo que encontramos también fue que simplemente recordarles que debían lavarse las manos les hizo más conservadores moralmente.
Concretamente, cuando les hicimos preguntas sobre prácticas sexuales tabú pero inofensivas, sólo recordarles que debían lavarse las manos les hizo pensar que eran moralmente reprobables.
Dejadme que os dé un ejemplo de lo que quiero decir con "prácticas sexuales tabú pero inofensivas".
Les propusimos situaciones.
En una de ellas dijimos que un hombre le está cuidando la casa a su abuela.
Cuando su abuela no está, tiene sexo con su novia en la cama de la abuela.
En otra, dijimos que una mujer disfruta masturbándose con su osito de peluche favorito acurrucado junto a ella.
(Risas)
La gente encuentra estas situaciones moralmente repugnante si se les ha recordado que se laven las manos.
(Risas) (Risas)
El hecho de que las emociones tienen influencia en nuestro juicio no debería ser una sorpresa.
O sea, en parte así funcionan las emociones.
No sólo te impulsan a comportarte de determinadas formas, sino que cambian la forma en la que piensas.
En el caso del asco, lo que es un poco más sorprendente es el alcance de esta influencia.
Tiene mucho sentido, y es una emoción muy buena de tener, que el asco me haga cambiar la forma en la que percibo el mundo físico siempre que la contaminación sea una posibilidad.
Tiene menos sentido que una emoción que fue diseñada para impedirme ingerir veneno prediga a quién le voy a votar en las próximas elecciones presidenciales.
La cuestión de si el asco debería influenciar nuestros juicios morales y políticos ha de ser ciertamente compleja, y puede depender de qué juicios estemos hablando exactamente, y como científico, tenemos que concluir a veces que el método científico no está preparado para responder a este tipo de preguntas.
Pero una cosa de la que estoy bastante seguro es que, por lo menos, lo que podemos hacer con esta investigación es apuntar las preguntas que deberíamos preguntarnos en primer lugar.
Gracias. (Aplausos)
Mooji Minute
Om.
Duelo (Pena, aflicción)
Entonces duelo - deja que el duelo ocurra.
Porque el duelo al que se le permite ocurrir es saludable.
Quizá a través de preguntas como esta, está saliendo a la luz una aflicción que merece un poco de espacio, un poco de atención.
Quién sabe a qué se refiere este duelo en realidad.
No necesitas saberlo.
Pero permite que ocurra.
En muchos seres humanos hay cierta cantidad de aflicción, a veces una aflicción sin identificar.
Ni siquiera sabemos para qué es.
Hay demasiadas cosas que han sido absorbidas en este viaje que llamamos existencia, con la mayoría de las cuales no tenemos una relación consciente.
Y quizá algo ahí está agarrándose a la sensación de supervivencia o algo así.
Y es la hora de que puedas decir, ¿sabes qué? - tómalo!
Gracias.
Creo que toda esta tarde ha sido increible para mi.
Siento como si fuera el Sutra de Vimalakirti, un escrito antiguo de la India antigua, en el cual el Buda aparece al principio y todo un grupo de gente va a verlo desde la ciudad más grande de la zona, Vaisali, llevando especies de parasoles con joyas como ofrenda.
De hecho, todos los jóvenes de la ciudad
-- los viejos no van porque están molestos con el Buda, porque cuando fue a su ciudad él aceptó -- el siempre aceptaba la primera invitación que le hicieran, fuera de quien fuera, y la geisha local, una especie de estrella de cine, se les adelantó a los ancianos de la ciudad en un carruaje y lo invitó primero.
Así que el Buda estaba con la estrella de cine y por supuesto que ellos estaban quejándose:
"Se supone que él es un ser religioso y todo eso.
¿Qué está haciendo en casa de Amrapali con todos sus 500 monjes?" y demás.
Todos se estaban quejando así que lo boicotearon.
No quisieron ir a escucharlo.
Pero todos los jóvenes fueron.
Y llevaron consigo esa clase de parasoles con joyas que colocaron en el suelo.
Y en cuanto los habían colocado todos, toda esta pila de parasoles con joyas que la gente solía usar en la India antigua,
El Buda hizo una clase de efecto especial que la convirtió en un planetario gigante la maravilla del universo.
Todos lo observaron y dentro vieron la total interconexión de toda la vida, en todos los universos.
Y claro, en la cosmología budista hay millones y miles de millones de planetas con vida humana en ellos, y los seres iluminados pueden ver la vida en todos los otros planetas.
Así que cuando ellos miran hacia arriba y ven todas esas luces que ustedes mostraron en el cielo, ellos no ven una especie de trozos de materia quemándose, o rocas, o flamas o gases explotando.
De hecho ellos ven paisajes y seres humanos y dioses, dragones, seres serpiente, diosas y cosas por el estilo.
Así que él hizo este efecto especial al principio para que cada uno pensara en la interconexión y en estar interconectados, y cómo todo en la vida estaba totalmente interconectado
Y luego Lelei -- conozco su otro nombre -- nos habló de la interconexión, y de cómo todos estamos completamente interconectados aquí, y de cómo nos hemos conocido entre nosotros.
Y claro, en el universo budista ya hemos hecho esto miles de millones de veces, en muchas muchas vidas pasadas.
Y no fui yo siempre quien dio la charla.
Ustedes lo hicieron y nosotros los escuchamos a ustedes, así sucesivamente.
Y todos seguimos intentándolo, imagino que todos estamos tratando de convertirnos en TEDsters, si es que ello es una forma moderna de iluminación.
Porque de cierto modo, si un TEDster se relaciona con toda la interconexión entre todas las computadoras y todo, ello crea una conciencia masiva, en donde cada uno puede realmente saber todo
Y por lo tanto ello se volverá intorelable -- La compasión existirá cuando ello se volverá intolerable para nosotros, será completamente intolerable que estemos aquí sentados en confort y con placer, disfrutando la vida de la mente, o lo que quiera que esto sea, mientras que haya personas que están absolutamente plagadas de enfermedades, que no pueden tener algo que comer y que no tienen un lugar, o que estén siendo tratados brutalmente por alguien terrible y demás.
Simplemente se vuelve intolerable.
Si todos nosotros sabemos de todo, estamos casi obligados por la tecnología a convertirnos en budas o algo así; a volvernos seres iluminados.
Y por supuesto, estaremos profundamente decepcionados cuando esto suceda.
Porque creemos que debido a que estamos cansados de lo que hacemos, un poco cansados, por eso sufrimos.
Disfrutamos nuestra miseria en cierto sentido.
Nos distraemos de nuestra miseria corriendo a algún lado, pero basicamente todos sufrimos esta miseria común, de que estamos atrapados dentro de nuestra piel y todos los demás están allá afuera.
Y ocasionalmente nos juntamos con otra persona que está atrapada en su piel, y los dos nos disfrutamos mutuamente. Y cada uno trata de salir de la propia, pero a la larga fracasa. Y claro, volvemos de nuevo a esta cosa.
Porque nuestra percepción egocéntrica -- una percepción errónea desde el punto de vista del Buda -- es que todo lo que somos es lo que está dentro de nuestra piel.
Y está adentro y afuera; uno mismo y el otro, y lo que es el otro es todo muy diferente.
Y todos los que están aquí desafortunadamente tienen esa percepción habitual. Un poquito, ¿no es cierto?
Ya saben, hay alguien sentado junto a ustedes -- eso está bien porque están en un teatro, pero si estuvieran sentados en un parque y alguien se acercara y sentara así de cerca, ustedes se espantarían.
¿Qué es lo que quiere de mí?
Como, ¿quién es esa persona?
Así que no se sentarían así de cerca de otra persona debido a la noción de que se trata de ustedes contra el universo -- eso es todo lo que el Buda descubrió.
Porque esa idea cósmica básica de que estamos todos solos, cada uno de nosotros y todos los demás somos seres diferentes, entonces ello nos coloca en una situación imposible, ¿no es así?
¿Quién será quien va a recibir atención suficiente del mundo?
¿Quién va a obtener lo suficiente del mundo?
¿Quién no va a ser superado por un número infinito de otros seres -- si tú eres diferente de todos los otros seres?
Así que la compasión viene cuando tú te das cuenta sorpresivamente de que puedes perderte a tí mismo de una cierta manera: mediante el arte, mediante la meditación, mediante el entendimiento, mediante el conocimiento de hecho, sabiendo que no existe tal barrera, sabiendo de tu interconexión con otros seres.
Puedes experimentarte a tí mismo como a los demás seres cuando observas más allá de la ilusión de estar separado de ellos.
Cuando lo haces, te forzas a sentir lo que ellos sienten.
Afortunadamente, dicen -- yo todavía no estoy seguro -- pero afortunadamente, dicen que cuando llegas a ese punto, porque algunas personas han dicho en la literatura budista:
¡Oh! ¿Quién quisiera ser realmente compasivo?
¡Qué terrible!
Ya soy tan miserable por mi cuenta.
La cabeza me duele.
Los huesos me duelen.
Voy del nacimiento a la muerte. Nunca estoy satisfecho.
Nunca tengo suficiente, incluso siendo billonario nunca tengo suficiente.
Necesito cien mil millones, así que así soy.
Imaginen si yo tuviera que sentir siquiera el sufrimiento de otras cien personas.
Sería terrible.
Pero aparentemente, esta es una paradoja extraña de la vida.
Cuando ya no estás encerrado en tí mismo, y mientras la sabiduría o la inteligencia, o el conocimiento científico de la naturaleza del mundo, sea lo que permita a tu mente expandirse, y sentir empatía aumentando la habilidad humana básica de sentirla, y darse cuenta de que tú eres el otro, de cierta manera a través de esa apertura, puedes ver la naturaleza más profunda de la vida, y puedes hacerlo, salir de este terrible círculo de hierro del yo, mi, mi, mío, como los Beatles solían cantarlo.
Saben, realmente aprendimos todo en los años 60.
Lástima que nadie jamás se despertó, y han tratado de suprimirlo desde entonces.
Yo, mi, mi, mío.
Esa canción es como la canción perfecta.
Una enseñanza perfecta.
Pero cuando nos liberamos de aquello, entonces de cierta manera nos interesamos en todos los otros seres.
Y nos sentimos nosotros mismos de una manera distinta.
Es muy extraño.
Es totalmente extraño.
Al Dalai Lama siempre le gusta decir -- él dice que cuando uno da a luz en su mente a la idea de la compasión, se debe a que comprendes que tú mismo, tus dolores y tus placeres, son finalmente un teatro demasiado pequeño para tu inteligencia.
Es realmente muy aburrido sentirse así, de esa u otra manera. Ya saben -- y mientras más te enfocas en cómo te sientes, por cierto, se siente peor.
Por ejemplo, incluso cuando te la estás pasando bien, ¿cuándo se terminan los buenos momentos?
Los buenos momentos se terminan cuando piensas, ¿qué tan buenos son?
Y entonces nunca son lo suficientemente buenos.
Me encanta lo que Lelei dijo acerca de la forma de ayudar a quienes sufren intensamente en el plano físico, o en otros planos; es pasándola bien, ayudar pasándola bien.
Creo que el Dalai Lama debió escuchar eso.
Desearía que hubiera estado aquí para escucharlo.
Él una vez me dijo -- se veía un tanto triste; se preocupa mucho de la diferencia entre ricos y pobres.
Se veía un poco triste porque decía: bueno, hace cien años aquellos vinieron y les quitaron todo a los ricos.
Ya saben, las grandes revoluciones comunistas, en Rusia, China y demás.
Tomaron todo a través del uso de la violencia, diciendo que se lo darían a todos, y después quedaron mucho peor.
No ayudaron en lo absoluto.
¿Entonces qué podría cambiar este terrible abismo que se ha abierto hoy en el mundo?
Entonces él me mira.
Así que dije : "Bueno, usted sabe, usted está en todo ello.
Usted lo enseña: es la generosidad."
Fue todo lo que pude pensar.
¿Qué es la virtud?
Pero claro, creo que la clave para salvar el mundo, la clave de la compasión, es que sea mucho más divertido.
Debe hacerse con gusto.
La generosidad es más divertida.
Esa es la clave.
Todo mundo tiene la idea equivocada.
Piensan que el Buda era muy aburrido, y se sorprenden cuando conocen al Dalai Lama, quien es bastante alegre.
Incluso cuando su pueblo está siendo objeto de un genocidio -- y créanme, él siente cada golpe sobre la cabeza de cada monja anciana, en cada prisión china.
Él lo siente.
Él siente la manera en que están cazando a los yaks en la actualidad.
No diré siquiera cómo lo hacen.
Pero él lo siente.
Y sin embargo, es muy alegre.
Es extremadamente alegre.
Porque cuando te abres de esa manera, entonces simplemente no puedes -- ¿de qué sirve añadir la miseria de uno mismo a la miseria de los otros?
Tienes que encontrar alguna visión done veas lo esperanzador que es, cómo puede cambiarse.
Miren eso tan bello que Chiho nos mostró.
Ella nos espantó con el hombre de lava.
Nos espantó con que venía el hombre de lava, luego con que venía el tsunami, pero finalmente hubo flores y árboles, y fue muy bello.
Es realmente encantador.
Así, la compasión significa sentir los sentimientos de los demás, y de hecho, el ser humano es compasión.
El ser humano casi no tiene tiempo.
El ser humano es compasión porque, ¿para qué es nuestro cerebro?
Ahora, el cerebro de Jim está memorizando el almanaque.
Pero podría memorizar todas las necesidades de todos los seres que son él, que él será y que él fue.
Podría memorizar toda clase de cosas fantásticas para ayudar a muchos seres.
Y se divertiría mucho haciéndolo.
Así que la primera persona que se ponga feliz, cuando uno deja de enfocarse en la situación egoísta de qué tan feliz soy yo, cuando siempre estás insatisfecho -- como Mick Jagger nos dijo, nunca obtienes satisfacción de esa manera.
Así que entonces decides; bueno, estoy harto de mí mismo.
Voy a pensar en cómo hacer felices a otras personas.
Voy a levantarme por la mañana y pensaré, Incluso por un perro, mi perro, mi gato, mi mascota, mi mariposa.
Y la primera persona que se pone feliz cuando haces eso, no haces nada para nadie más, pero tú te vuelves feliz, tú mismo, porque toda tu percepción se amplía, y de repente ves todo el mundo y a toda la gente en él.
Y te das cuenta de que esto -- estar con estas personas -- es el jardín de flores que Chiho nos mostró.
Es el Nirvana.
Y mi tiempo se acabó. Y conozco los mandamientos TED.
Gracias.
El Quinto Gran Simio (canal de Youtube)
Una de las grandes revelaciones de la era de la exploración espacial es la imagen de la tierra, finita y solitaria, de alguna manera vulnerable cargando con la entera raza humana, a través de los océanos del espacio y el tiempo.
Aquí estamos en un planeta que tiene alrededor de cinco mil millones de años. El sol sobre el cual vamos no es mucho más viejo. Es parte de una galaxia que tiene tal vez diez o doce mil millones de años y es una de quizá cientos de miles de millones de otras galaxias...
Los humanos han estado en este planeta por algo como un millón de años y por gran parte de ese tiempo, las cosas cambiaron extremadamente lentas...
La población creció muy lentamente nuestra tecnología creció y se mejoró por lentos procesos y solo muy recientemente hemos tenido un gran incremento.
Es lo que se llama una exponencial es plano por un largo tiempo y después... boom! es un incremento en la población, incremento en tecnología, incremento en contaminación, incremento en nuestros poderes para disturbar el medio ambiente para cambiar el medio ambiente planetario pero somos los mismos viejos seres humanos,
los mismos que fuimos hace mil años o cien mil años atrás no mucho ha cambiado con nosotros y por eso es muy dificil para nosotros entender que hay una nueva situación, y que nos tenemos que adaptar a ella.
Por otro lado, esa es una cosa en la que los humanos son buenos, adaptarse, entendiendo...
Somos inteligentes.
Esa es nuestra ventaja principal sobre todas las otras especies. Es decir, no somos mas rápidos, fuertes, mejores excavadores no volamos por nosotros mismos...
Lo que hacemos es entender y construir, gracias a nuestras manos.
Los antiguos creadores de mitos sabían que somos hijos ambos de la tierra y del cielo. En nuestra estancia en este planeta hemos acumulado una valija evolucionaria peligrosa propensiones a la agresión y al ritual, sumisión ante los líderes, hostilidad hacia los extranjeros... todo esto pone nuestra supervivencia en duda.
Pero también hemos adquirido compasión por otros, amor por nuestros hijos, el deseo de aprender de la historia y la experiencia y una gran flamante y pasional inteligencia.
Las claras herramientas por nuestra continua supervivencia y prosperidad.
Nuestra habilidad para comprender las cosas instantáneamente, el llamado "sentido común" deriva de un cierto rango de tamaño, velocidad y duración que son apropiados para la existencia humana.
Sabemos sobre cosas desde un décimo de milímetro hasta varios kilómetros. Desde una fracción de segundo a una vida entera y así sucesivamente...
Entonces cuando estamos tratando con materias de la física cuántica donde las partículas son del tamaño de 10^-13ra centímetros o en la cosmología, donde estamos hablando sobre diez millardos de años luz o más, es muy razonable que nuestra intuición no sea adecuada para la tarea.
Cambios fundamentales en la sociedad son llamados "imprácticos" o "contrarios a la naturaleza humana" como si hubiera una sola naturaleza humana... Pero cambios fundamentales pueden claramente hacerse, estamos rodeados por ellos. En los últimos dos siglos, la vil esclavitud, que ha estado con nosotros por miles años. está casi enteramente eliminada en una agitada revolución mundial.
Las mujeres, sistemáticamente maltratadas por milenios van gradualmente ganando el poder económico y político tradicionalmente negadas a ellas.
Y algunas guerras de agresión han sido detenidas o reducidas, debido al asco sentido por la gente de las propias naciones agresoras.
Si un niño de cinco o seis años pregunta por qué la luna es redonda, o por qué el césped es verde
la respuesta usual adulta, al menos en mi experiencia es desalentar al niño, decir: "¿de qué forma esperas que sea?, ¿cuadrada? " o " ¿de qué color esperas que el pasto sea?, ¿azul? "
En vez de decir: "esas son preguntas muy interesantes, tratemos de encontrar la respuesta " o: "nadie sabe la respuesta ... y cuando crezcas podrás descubrir la respuesta por ti mismo"
Sería muy saludable para la especie humana si hubiera menos desalentadores y más científicos.
No es que la pseudo-ciencia y la superstición y las "creencias de la nueva era" y el fanatismo fundamentalista son algo nuevo han estado con nosotros desde que somos humanos, pero vivimos en una era basada en la ciencia y la tecnología con formidables poderes tecnológicos
La ciencia y la tecnología nos están propulsando hacia delante a ritmos acelerados
Así es, y si nosotros no lo entendemos y por 'nosotros' quiero decir nosotros el publico en general.
Si es algo que decimos: "Oh, no soy bueno con eso, no se nada sobre eso." Entonces, ¿quién está tomando todas las decisiones sobre la ciencia y la tecnología que van a determinar en que tipo de futuro nuestros hijos van a vivir ?
¿Algún miembro del congreso quizá?
Pero si no hay mas que un puñado de miembros con algún conocimiento de ciencia...! Y esta mezcla combustible de ignorancia y poder tarde o temprano, va a terminar explotando en nuestra cara.
Quiero decir, ¿quién está manejando la ciencia y la tecnología, en una democracia, si la gente no sabe nada al respecto?
La ciencia es más que un cuerpo de conocimiento... es una forma de pensar, una forma de interrogar escépticamente el Universo con un fino entendimiento de la falibilidad humana
Si no somos capaces de preguntar preguntas escépticas, de interrogar a aquellos que nos dicen que algo es cierto, de ser escépticos de aquellos con autoridad, entonces estamos entregados a creerle al próximo charlatán, político o religioso que venga deambulando
Es algo en que Jefferson puso gran énfasis, no se sabía lo suficiente para consagrar algunos derechos en la constitución, o en la carta de derechos la gente tenía que ser educada y tenían que practicar su escepticismo en su educación de otra forma nosotros no manejaríamos el gobierno, el gobierno nos manejaría a nosotros.
El balance global de terror liderado por los Estados Unidos y la Unión Soviética mantiene de rehén a todos los ciudadanos de la Tierra.
Cada lado constantemente prueba los límites de la tolerancia del otro, como la crisis de los misiles de Cuba,
la prueba de las armas anti-satélites en las guerras de Vietnam y Afganistán, los establecimientos militares hostiles están trabados en un horrible abrazo mutuo.
Cada lado necesita al otro pero el balance de terror es un balance delicado con muy poco margen de error...
Y el mundo se empobrece a sí mismo al gastar un billón de dólares al año en preparaciones para la guerra y contratando a quizá la mitad de los científicos y los altos técnicos del planeta para emprendimientos militares...
Hemos dejado perecer todo tipo de programas sociales como también permitimos que la cantidad de chicos pobres incremente, antes del fin de este siglo (XX) más de la mitad de los niños de América (EEUU) pueden estar por debajo de la linea de pobreza.
Que clase de futuro construimos para el país si criamos a todos estos niños desfavorecidos, incapaces de cooperar con la sociedad, resentidos por las injusticias que les fueron impuestas...
Esto es estúpido.
Y lo que pasó con los recursos es que fueron para incrementar los presupuestos para las armas,
¿ no es ahí donde se fue el dinero?
Eso, y en hacer a los ricos más ricos.
Todo el dinero se re-invierte, si tienes dinero y lo pones en un banco, el banco se lo presta a la gente para que la gente compre casas y coches
Pero no gente pobre, pero no gente pobre
El dinero tiende a quedarse arriba, en esa alta estratificada, muy... entonces cada vez más gente es empleada con capital formado...
Yo creo que el gobierno tiene la responsabilidad de preocuparse por la gente.
No estoy hablando del subsidio de desempleo, estoy hablando de hacer a la gente auto-suficiente con gente capaz de cuidarse a sí mismos hay países en los que es perfectamente posible hacer eso,
Estados Unidos es un país extremadamente rico, es perfectamente posible hacer eso.
Elijen no hacerlo.
Elije tener gente sin casas.
Y este país tiene una riqueza vasta. Sólo con el ejemplo de Star Wars [El sistema Láser de defensa Anti-Misil] ya llevan gastado $20 mil millones en él.
Si estos tipos se les permite seguir, gastaran otro billón de dólares en Star Wars.
Piensa en lo que se podría hacer con ese dinero...
Para educar, para ayudar, para traerle a le gente algún sentido de auto-confianza.
Estamos usando el dinero para las cosas equivocadas.
Entonces, esa es otra calibración de cuán serias las apuestas están estos días, cuán altas las apuestas están poniendo gases de efecto invernadero en la atmósfera. Promesas, si esa es la palabra correcta, de una catástrofe global.
En en campo particular en el que estoy involucrado, la exploración de planetas, ahí tenemos abierto un universo de posibilidades, hemos visto de cerca docenas de nuevos mundos mundos que nunca vimos antes, cuando estudias estos otros mundos, aprendes acerca de éste; es un hecho muy importante comparando nuestro mundo con otros, puedes ver muchas cosas que pueden ir mal
Venus, por ejemplo tiene un efecto invernadero inmenso, la temperatura de la superficie es lo suficientemente caliente para derretir estaño o plomo.
Cualquiera que diga que el efecto de los gases de invernadero son alguna fantasía, todo lo que tienes que hacer es mirar a Venus una lección sobre objetos muy importante.
Si pones gases como el dióxido de carbono o los CFCs otros gases de efecto de invernadero en la atmósfera sobre este país...
No se quedan sobre ese país, esas moléculas no tienen pasaporte, no saben nada acerca de la soberanía nacional, eso es algo de lo que nunca escucharon hablar.
La circulación atmosférica extiende estos gases sobre todo el planeta entonces lo que hace un país afecta a todos los demás países.
Esto es cosa seria.
El agotamiento de la capa de ozono deja entrar más luz ultravioleta desde el sol hacia la superficie de la Tierra.
El cáncer de piel es una seria consecuencia pero hay un aspecto más serio aún... la luz ultravioleta ataca las plantas pequeñas unicelulares que son la base de la cadena alimenticia.
Estos son los tipos que los próximos tipos comen y que los próximos comen, y los próximos, y los próximos y lejos en la punta de la pirámide ecológica estamos nosotros. estamos al fin comiendo las plantas unicelulares que fueron procesadas por todos los intermediarios plantas y animales.
Y asi es, es claro que esa fina atmósfera es tan sensible a la depredación de los seres humanos... miras eso y dices "hey, es sólo un pequeño planeta"
No tenemos otro lugar adonde ir.
No hay otro planeta en el sistema solar que sea habitable por los seres humanos es éste mundo, o nada.
Esa es una percepción bastante poderosa y, sin embargo estamos metiendo mano con el medio ambiente En una forma muy seria, una forma muy estúpida y sólo tenemos que adelantar nuestra tecnología.
No es suficiente decir que las corporaciones pueden hacer cualquier cosa que quieran siempre que puedan ganar dinero. No si están poniendo en riesgo gente de todo el mundo.
No pueden.
Tiene que haber otra forma de abarcar esto, y no podemos decir que una nación puede hacer lo que quiera dentro de sus fronteras. Porque, como he dicho antes, lo que haces dentro de las fronteras de un país, tiene consecuencias a lo largo de todo el planeta.
La solución a este tipo de problemas tiene que ser que todos en la tierra trabajemos juntos. Y por eso pienso que hay ciertamente una oportunidad de que salgamos de este lío pero no por los medios usuales, no por la idea de que no debemos planear el futuro, no por la idea de que cualquiera puede hacer lo que demonios quiera sin afectar el medio ambiente...
Entonces, tiene que haber una nueva forma de mirar al futuro; y es que todos somos humanos y que somos la misma especie en un frágil pequeño planeta.
Estamos todos juntos en esto y tenemos que trabajar juntos.
Y eso es como el esperado resultado de estas crisis, están forzándonos a convertirnos en una especie planetaria.
Cuáles aspectos de nuestra naturaleza prevalecerán no es certero, particularmente cuando nuestras visiones y proyectos estén atados a una pequeña parte del pequeño planeta Tierra.
Pero ahí arriba en el cosmos, una perspectiva inminente nos espera. Las fronteras nacionales no son evidentes cuando miramos a la Tierra desde el espacio. El fanaticismo étnico o religioso, o las identificaciones nacionales son bastante difíciles de argumentar cuando vemos nuestro planeta como una frágil media-luna desvaneciéndose hacia un débil punto de luz contra el bastión y ciudadela de las estrellas.
Los viejos aspectos raciales, sexuales y chauvinistas religiosos y el rabioso fervor nacionalista están comenzando a dejar de funcionar.
Una nueva conciencia está desarrollándose, que ve a la Tierra como un sólo organismo, y reconoce que un organismo en guerra con sí mismo está condenado.
Somos un solo planeta.
¿Como explicaríamos todo esto a un desapasionado observador extraterrestre?
¿Que hechos o pruebas podemos ofrecer de nuestro trabajo como Guardianes del Planeta Tierra?
Todos hemos escuchados las excusas ofrecidas por las Super-Potencias, todos sabemos quienes hablan por las naciones, ¿Pero quién habla por la especie humana?
¿Quién habla por la Tierra?
Desde una perspectiva extraterrestre, nuestra civilización global, está claramente en el borde del fracaso. Y a la prueba más importante que se enfrenta, preservando las vidas y el bienestar de sus ciudadanos y la futura habitabilidad del planeta.
Aquí nos enfrentamos con una punto-brecha crítico en la historia.
Lo que le hacemos al mundo ahora mismo se propagará por los siglos y afectará poderosamente el destino de nuestros descendientes.
Está bien bajo nuestro poder destruir nuestra civilización, y quizá nuestra especie también. Si capitulamos a la superstición, o a la avaricia o a la estupidez podemos hundir nuestro mundo en oscuridad, más profunda que el tiempo entre la civilización clásica y el renacimiento italiano, pero también somos capaces de usar nuestra compasión y nuestra inteligencia, nuestra tecnología y nuestra riqueza para hacer una vida abundante y significativa para cada habitante de este planeta, para avanzar enormemente en nuestro entendimiento del Universo, y para llevarnos hacia las estrellas.
Hay una natural confianza y reconocimiento que cualquier cosa que se necesite está surgiendo espontáneamente... para cumplir con lo que son las necesidades del momento... y lo ves... lo ves... y entonces de alguna manera algo se relaja en esa confianza más profunda que no tengo que planear nada en absoluto... y qué alivio...
lo que sea necesario, está surgiendo espontáneamente, para encontrar lo que son las necesidades del momento... seguro que somos seres intuitivos, pero de alguna manera en nuestro condicionamiento a menudo parece que nos han entrenado. para confiar en un tipo de pensamiento procesado y lo sabes, calculando, tratando la vida como si fuera una estrategia... tienes que vivir con una estrategia, tienes el plan de trabajo y tienes que planificar las cosas... hay que algunas personas que, si hay una agenda para el año 2015, está ya completo... saben exactamente lo que van a hacer el 29 de agosto de 2025 o lo que sea...
lo único lo que tienes que hacer es simplemente llegar al reconocimiento claro de lo que está aquí... como digo esto es un cuerpo mortal, pero el ser inmortal está morando en él... y es en este cuerpo al parecer, el juego es para éste , reconocerse a sí mismo, Sabes... porque recoge algo de condicionamento, algunas ideas sobre sí mismo y se considera ser algo con limitación... y a través de experiencias en la vida regresa a su autoconocimiento original... una vez que esto es claro para tí, todas las dudas, todos los miedos se alejarán... verás tu vida como una bendición en cada momento... en cada momento... tendrás esta actitud "si todo culmina aquí, si no va más allá de este día, este momento, está bien, es suficientemente bueno como es... " no estar esperando a que llegue el tipo de proyección de un estado proyectado, donde piensas "sí, yo quería ser asi "... hay una libertad en esto... y aquí está la oportunidad de llegar a ese reconocimiento... todo lo que hablo es sobre ésto... no es menos que ésto... todo... todo... porque es tanto, tantas cosas pueden comprometer tu mente para ir a diferentes departamentos en la vida... para intentar "¿cómo hago esto? ¿cómo lo hago? "...Yo sólo vengo a decirte "averigua quién eres, averigua qué es lo que habita en este cuerpo "... y una vez que tengas este impulso, el universo entero está ayudándote...
Asi es como yo lo siento... cuando volví de la India a casa el año pasado, me senté de nuevo en la orilla de la vida y finalmente confié y de repente fue mucho más fácil... sí, es super fácil...es súper fácil porque de alguna manera te das cuenta que si te estás moviendo en la vida sin un plan... porque los planes, a veces hay un poco de sabor como de temor hacia ellos... pero cuando estás otra vez en tu hogar natural ,el hogar en tí mismo, entonces no necesitarás muletas para andar, nada... algo es simplemente tan fresco, espacio, tanto espacio... y hay una confianza natural y un reconocimiento que lo que sea necesario, está surgiendo espontáneamente para cumplir con lo que son las necesidades del momento... y lo ves... lo ves y entonces de alguna manera algo se relaja en esa confianza más profunda que no tengo que planificar nada en absoluto... ah, ¡qué alivio!
¿ves? porque no tienes ninguna confusión psicológica sobre los pensamientos, entonces eres muy libre con pensamientos... también ves algunos de los maestros, están leyendo los periódicos y cosas como estas y se ríen y demás... pero no están absorbiendo las cosas...de la misma manera... no alimenta esta clase de patrón de miedo... proyectando lo que va a ocurrir, si esto sucedió... no piensan así en absoluto... por lo tanto son los mejores lectores del periódico...
Creo que finalmente he dejado mi mente en segundo lugar al volver a casa...
Si me encuentro en una situacion que intuitivamente a cierto nivel no me gustaba o lo que sentia no era bueno para mí... mi mente normalmente habría dicho - pero tiene que quedarte, sería grosero que te fueras... y ahora simplemente me voy. sí... esto no es para mí... así que estoy muy agradecida ... mucho más libre, por supuesto...simplemete te alejas de ello, no necesitas hacer de forense en tu pensamiento... sólo... continúa... muchas gracias Mooji...
Muy bien...
Cada año solo en Estados Unidos 2 077 000 parejas toman la decisión legal y espiritual de pasar el resto de su vida juntos... (Risas) y de no tener sexo con nadie más, jamás.
Él compra un anillo; ella, un vestido.
Compran todo tipo de cosas.
Ella lo lleva a Arthur Murray a clases de baile de salón.
Y llega el gran día.
Estarán de pie ante Dios y la familia, y uno que hizo negocios con su padre una vez, y jurarán que nada, ni la mayor miseria, ni una enfermedad muy grave, ni el sufrimiento total y absoluto pondrá nunca la menor nota de tristeza a su eterno amor y devoción.
(Risas)
Estos cabrones optimistas y jóvenes prometen honrarse y quererse durante los sofocos, la crisis de los 40 y un aumento de peso de 23 kg, hasta ese lejano día en el que uno de ellos puede, al fin, descansar en paz.
Porque ya no podrá oír los ronquidos.
Y se emborracharán como tontos, se lanzarán tarta a la cara y bailarán la "Macarena". Y estaremos allí colmándoles de toallas y tostadores, bebiendo en la barra libre y tirándoles alpiste todas las veces, aunque sabemos que, estadísticamente, la mitad se divorciará en menos de una década.
(Risas)
Por supuesto, la otra mitad no, ¿verdad?
Seguirán olvidando aniversarios, discutiendo sobre dónde pasar las vacaciones y debatiendo de qué manera debe colocarse el rollo de papel higiénico.
Y algunos, incluso, disfrutarán todavía de su mutua compañía cuando ya no puedan masticar comida sólida.
Y los investigadores quieren saber el porqué.
No hace falta un estudio doble ciego controlado con placebo para entender qué hace fracasar un matrimonio.
Falta de respeto, aburrimiento, demasiado tiempo en Facebook, tener sexo con otras personas.
Pero se puede tener justo lo contrario: respeto, emoción, una conexión a Internet averiada, soporífera monogamia... y aún así puede irse todo al garete.
¿Entonces qué ocurre cuando no es así?
¿Qué tienen en común los que llegan hasta el final y son enterrados uno junto al otro?
¿Qué están haciendo bien?
¿Qué podemos aprender de ellos?
Y si todavía duermes felizmente solo, ¿por qué deberías dejar de hacerlo y que el trabajo de tu vida sea encontrar a esa persona especial a la que puedas irritar el resto de tu vida?
Los investigadores gastan miles de millones de tus impuestos para intentar averiguarlo.
Acechan a parejas felices y estudian todos sus movimientos y gestos.
Intentan señalar con exactitud qué las diferencia de sus tristes vecinos y amigos.
Y resulta que las historias con éxito comparten algunas similitudes, de hecho, más allá de que no tienen sexo con otros.
Por ejemplo, en los matrimonios más felices la esposa es más delgada y guapa que el marido.
(Risas)
Obvio, ¿verdad?
Es obvio que esto lleva a un matrimonio feliz porque a nosotras nos importa mucho estar delgadas y guapas, mientras que a ellos les importa sobre todo el sexo... ojalá con mujeres más delgadas y guapas que ellos.
Pero la belleza de esta investigación es que nadie sugiere que debemos estar delgadas para ser felices; solo hay que estarlo más que nuestras parejas.
En lugar de todas esas laboriosas dietas y ejercicios, solo tenemos que esperar a que ellos engorden, tal vez hacer unas tartas.
Es bueno tener esta información, y no es tan complicado.
La investigación también sugiere que las parejas más felices son las que se centran en lo positivo.
Por ejemplo, la esposa feliz en vez de señalar la creciente panza del marido o sugerirle que vaya a correr,
"¡Vaya! Cariño, gracias por esforzarte en hacerme relativamente más delgada".
Son parejas capaces de ver siempre el lado positivo.
"Sí, fue devastador cuando lo perdimos todo en aquel incendio, pero es agradable dormir bajo las estrellas, y es una suerte que tengas toda esa grasa para mantenernos calentitos".
Uno de mis estudios favoritos descubrió que cuanto más dispuesto esté él a hacer tareas del hogar, más atractivo lo encontrará su esposa.
Como si necesitáramos que un estudio nos lo dijera.
Esto es lo que ocurre.
Cuanto más atractivo lo encuentra, más sexo tienen; cuanto más sexo, más amable es él con ella; cuanto más amable es él, menos le insiste ella sobre dejar toallas mojadas en la cama, y al final, viven felices para siempre.
En otras palabras, hombres, os conviene mejorar en la sección doméstica.
Esto es interesante.
Un estudio descubrió que quienes sonríen en fotos de su infancia tienen menos probabilidades de divorciarse.
Es un estudio real, y dejen que se lo aclare.
Los investigadores no examinaron autoinformes documentados de felicidad infantil, ni siquiera estudiaron viejos diarios.
Los datos se basaron completamente en si la gente parecía feliz en esas primeras fotos.
No sé que edad tienen ustedes, pero cuando yo era niña, los padres hacían fotos con una cámara especial que contenía algo llamado carrete, y, se lo juro, el carrete era caro.
No te hacían 300 fotos en modo vídeo digital de disparo rápido y luego elegían la más simpática y sonriente para la tarjeta navideña.
No.
Te arreglaban, te ponían en fila, tú sonreías a la jodida cámara como te decían o podías despedirte de tu fiesta de cumpleaños.
Aún así, tengo un enorme montón de fotos de falsa felicidad infantil y me alegro de que por ello tenga menos probabilidades de divorciarme que otros.
¿Qué más pueden hacer para salvaguardar su matrimonio?
No ganen un Óscar a la mejor actriz.
(Risas)
Lo digo en serio.
Bettie Davis, Joan Crawford, Hallie Berry, Hillary Swank,
Sandra Bullock, Reese Witherspoon, todas ellas solas poco después de llevarse la estatuilla a casa.
De hecho, lo llaman la maldición del Óscar.
Es la sentencia de muerte del matrimonio y algo que debería evitarse.
Y no solo protagonizar películas con éxito es peligroso.
Resulta que simplemente ver una comedia romántica hace caer en picada la satisfacción de una relación.
(Risas)
Al parecer, la amarga comprensión de que podría ocurrirnos a nosotros, pero no lo ha hecho y probablemente nunca lo hará, hace que nuestras vidas, en comparación, parezcan insoportablemente deprimentes.
Y teóricamente, supongo que si optamos por una película donde matan brutalmente a alguien o muere en un abrasador accidente de coche, tenemos más probabilidades de salir del cine con la impresión de que nos va bastante bien.
Beber alcohol, por lo visto, es malo para tu matrimonio.
Sí.
No puedo decir más sobre el tema porque leí el titular y dejé de leer.
Este da miedo: el divorcio es contagioso.
Así es, cuando una pareja amiga se separa, aumentan tus posibilidades de divorciarte en un 75%.
He de decir que no lo entiendo.
Mi marido y yo hemos visto a unos cuantos amigos dividir sus activos y luego enfrentarse al problema de tener nuestra edad y estar solo en la era del sexting y el Viagra y las páginas de contactos.
Y pienso que han hecho más por mi matrimonio que toda una vida de terapia.
Tal vez se estén preguntando ¿por qué se casa la gente?
El Gobierno federal de los EE.UU. cuenta más de 1000 beneficios legales por ser cónyuge de alguien. Una lista que incluye derecho de visita en prisión, pero con suerte nunca lo necesitarán.
Más allá de los profundos beneficios federales, la gente casada gana más dinero.
Estamos más sanos, física y emocionalmente.
Nuestro hijos son más felices, más estables y más triunfadores.
Tenemos más sexo que nuestros amigos solteros y en teoría activos, lo crean o no.
Incluso vivimos más años, lo que es un argumento bastante convincente para casarse con alguien que te gusta mucho para empezar.
Si actualmente no experimentan la alegría de la declaración de la renta conjunta, no sé decirles cómo hallar a ese amante de las tareas de tamaño y atractivo casi ideal que prefiera las películas de miedo y tenga pocos amigos al borde del divorcio, solo puedo animarles a que lo intenten, porque los beneficios, como mostré, son significativos.
La conclusión es, lo tengan ya o lo estén buscando, creo que el matrimonio es una institución que merece la pena reivindicar y proteger.
Espero que usen esta información para comparar sus puntos fuertes con sus factores de riesgo.
Por ejemplo, en mi matrimonio, diría que lo estoy haciendo bien.
Por una parte, tengo un marido irritantemente delgado e increíblemente guapo.
Obviamente tendré que engordarlo.
Y ya dije que tenemos amigos divorciados que tal vez estén intentando hacernos romper de manera secreta o subconsciente.
Debemos estar pendientes.
Y nos gusta beber un cóctel o dos.
Por otra parte, tengo las fotos de falsa felicidad.
Además, mi marido hace muchas tareas del hogar, y con mucho gusto no volvería a ver otra comedia romántica en su vida.
Tengo todas estas cosas a mi favor.
Pero, por si acaso, pienso trabajar muy duro para no ganar un Óscar en un futuro cercano.
Y por el bien de sus relaciones, les animo a que hagan lo mismo.
Les veré en el bar.
(Aplausos)
Crecí viendo Star Trek. Me encanta Star Trek.
Star Trek me hizo querer ver criaturas alienígenas, criaturas de un mundo distante.
Pero básicamente, me di cuenta de que podía encontrar esas criaturas extraterrestres aquí en la Tierra.
Y lo que hago es estudiar insectos.
Estoy obsesionado con los insectos, particularmente con el vuelo de los insectos.
Creo que la evolución del vuelo de los insectos es quizás uno de los eventos más importantes en la historia de la vida.
Sin insectos, no habría ninguna planta de floración.
Sin plantas con flores, no habría inteligentes primates comedores de fruta dando TEDTalks.
(Risas)
Ahora,
David, Hidehiko y Ketaki hicieron una historia muy convincente sobre las similitudes entre las moscas de la fruta y los seres humanos, y hay muchas similitudes, así que, se podría pensar que si los seres humanos son similares a las moscas de la fruta, el comportamiento preferido de una mosca de la fruta podría ser este, por ejemplo... (Risas) pero en mi charla no quiero hacer hincapié en las semejanzas entre los seres humanos y las moscas de la fruta, sino más bien en las diferencias, y centrarme en los comportamientos en que creo que sobresalen las moscas de la fruta.
Y por eso quiero mostrarles una secuencia de vídeo de alta velocidad de una mosca, a 7000 fotogramas por segundo con luz infrarroja, y a la derecha, fuera de la pantalla, hay un depredador electrónico amenazador que atacará a la mosca.
La mosca va a sentir este depredador.
Va a extender sus piernas hacia fuera.
Va a alejarse para vivir para volar un día más.
He recortado cuidadosamente esta secuencia para que dure exactamente un parpadeo de ojo humano, así que en el tiempo que tardarían en parpadear, la mosca ha visto este depredador que se avecina, ha estimado su posición, ha iniciado un patrón motor para irse volando, batiendo sus alas 220 veces por segundo mientras hace todo eso.
Creo que este es un comportamiento fascinante que muestra la rapidez con la que el cerebro de la mosca puede procesar información.
Ahora, el vuelo. ¿Qué se necesita para volar?
Bueno, para poder volar, al igual que un avión humano, se necesitan alas que puedan generar suficientes fuerzas aerodinámicas, se necesita un motor capaz de generar la energía necesaria para el vuelo, y se necesita un controlador, y en el primer avión humano, el controlador era básicamente el cerebro de Orville y Wilbur sentados en la cabina.
Ahora, ¿cómo se compara esto con una mosca?
Pasé mucho tiempo al principio de mi carrera intentando averiguar como las alas de los insectos generan suficiente fuerza como para mantener las moscas en el aire.
Y quizás hayan escuchado cómo los ingenieros probaron que los abejorros no podían volar.
Bien, el problema fue pensar que las alas del insecto funcionaban de la forma que lo hacían las del avión.
Pero no es así.
Y abordamos este problema construyendo un modelo gigante, a escala dinámica de insecto robot que pudiera aletear en piscinas gigantes de aceite mineral donde podríamos estudiar las fuerzas aerodinámicas.
Y resulta que los insectos, al batir sus alas, de forma muy inteligente, en un ángulo de ataque muy alto, crean una estructura en el borde de ataque del ala, una pequeña estructura parecida a un tornado, llamada vórtice del borde de ataque, y es ese vórtice el que realmente permite a las alas hacer la suficiente fuerza como para que el animal pueda mantenerse en el aire.
Pero lo que es realmente más... lo qué es fascinante no es tanto que el ala tenga una morfología interesante.
Lo inteligente es la manera en que la mosca aletea que por supuesto, en definitiva, es controlado por el sistema nervioso, y esto es lo que permite a las moscas realizar estas notables maniobras aéreas.
Ahora, ¿qué pasa con el motor?
El motor de la mosca es absolutamente fascinante.
Tienen dos tipos de músculos de vuelo: el llamado músculo de la potencia, que es activado por estiramiento, que significa que se activa a sí mismo y no necesita ser controlado contracción por contracción por el sistema nervioso.
Se ha especializado para generar la enorme potencia necesaria para el vuelo, y llena la parte media de la mosca, así que cuando una mosca golpea su parabrisas, básicamente, están viendo el músculo de la potencia.
Pero conectado a la base del ala, hay un conjunto de diminutos músculos de control, que no son muy poderosos, pero sí muy rápidos, y son capaces de reconfigurar la bisagra del ala a cada golpe, y esto es lo que permite a la mosca transformar su ala y generar los cambios en las fuerzas aerodinámicas que modifican su trayectoria de vuelo.
Y por supuesto, el papel del sistema nervioso es controlar todo esto.
Así que analicemos el controlador.
Las moscas sobresalen en las clases de sensores que llevan a este problema.
Tienen antenas que perciben olores y detectan la dirección del viento.
Tienen un ojo sofisticado que es el sistema visual más rápido del planeta.
Tienen otro par de ojos en la parte superior de su cabeza.
No tenemos idea de lo que hacen.
Tienen sensores en su ala.
Su ala está cubierta de sensores, incluyendo sensores que detectan la deformación del ala.
Incluso pueden degustar con sus alas.
Uno de los más sofisticados sensores que tiene una mosca es una estructura llamada halterio.
Los halterios son realmente giroscopios.
Estos dispositivos oscilan a unos 200 hercios durante el vuelo, y el animal puede utilizarlos para detectar la rotación de su cuerpo e iniciar maniobras correctivas muy, muy rápidas.
Pero toda esta información sensorial debe ser procesada por un cerebro, y sí, en efecto, las moscas tienen un cerebro, un cerebro de unas 100 000 neuronas.
Ahora varias personas en esta conferencia ya han sugerido que las moscas de la fruta podrían servir a la neurociencia porque son un modelo simple de la función cerebral.
Y el punto fuerte básico de mi charla es que me gustaría voltear esto cabeza abajo.
No pienso que sean un modelo simple de nada.
Y creo que las moscas son un gran modelo.
Son un gran modelo para moscas.
(Risas)
Y permítanme explorar esta noción de simplicidad.
Creo que, infortunadamente, muchos de los neurocientíficos, somos todos un poco narcisistas.
Cuando pensamos en un cerebro, nos imaginamos, por supuesto, nuestro cerebro.
Pero recuerden que esta clase de cerebro, que es mucho, mucho más pequeño — en vez de 100 mil millones de neuronas, tiene 100 000 — pero esta es la forma más común de cerebro en el planeta y lo ha sido por 400 millones de años.
¿Es justo decir que es sencillo?
Bueno, es simple en el sentido de que tiene menos neuronas, ¿pero es una medida justa?
Y propongo que no es una medida justa.
Así que vamos a pensar en esto. Creo que debemos comparar — (Risas) — tenemos que comparar el tamaño del cerebro con lo que el cerebro puede hacer.
Lo que propongo es tener un 'número Trump', y el 'número Trump' es la relación entre el repertorio conductual de este hombre y la cantidad de neuronas de su cerebro.
Calcularemos el 'número Trump' para la mosca de la fruta.
Ahora, ¿cuántas personas aquí creen que el 'número Trump' es mayor para la mosca de la fruta?
(Aplausos)
Es un público muy, muy inteligente.
Sí, la desigualdad va en esta dirección, o lo postulamos.
Ahora me doy cuenta de que es un poco absurdo comparar el repertorio conductual de un ser humano con una mosca.
Pero tomemos otro animal como ejemplo.
Aquí hay un ratón.
Un ratón tiene cerca de 1000 veces más neuronas que una mosca.
Cuando estudiaba los ratones, solía hablar muy despacio.
Y entonces algo sucedió cuando comencé a trabajar con las moscas.
(Risas)
Y creo que si comparan la historia natural de moscas y ratones, es realmente comparable.
Tienen que buscarse la comida.
Tienen que practicar el ritual del cortejo.
Tienen sexo.
Se esconden de los depredadores.
Hacen un montón de cosas similares.
Pero yo diría que las moscas hacen más.
Por ejemplo, voy a mostrarles una secuencia, y tengo que decir, algunos de mis fondos provienen de las fuerzas armadas, así que estoy mostrando esta secuencia clasificada y Uds. no pueden discutirla fuera de esta sala. ¿Está bien?
Así que quiero que vean la carga en la cola de la mosca de la fruta.
Mírenlo muy de cerca, y verán por qué mi hijo de seis años ahora quiere ser un neurocientífico.
Esperen.
¡Uf!
Al menos admitirán que si las moscas de la fruta no son tan inteligentes como los ratones, lo son como mínimo como las palomas.
(Risas)
Ahora, quiero transmitir que no es solo una cuestión de números, sino también el reto de una mosca de calcular todo lo que su cerebro tiene que calcular con unas neuronas tan pequeñas.
Así que esta es una bella imagen de una interneurona visual de un ratón que viene del laboratorio de Jeff Lichtman, y pueden ver las maravillosas imágenes de cerebros que mostró en su charla.
Pero arriba en la esquina, en la esquina derecha, verán, en la misma escala, una interneurona visual de una mosca.
Voy a ampliarla.
Y es una neurona maravillosamente compleja.
Solo que es muy, muy pequeña, y hay un montón de desafíos biofísicos al intentar calcular información con neuronas tan pequeñas.
¿Cuán pequeñas pueden ser las neuronas?
Bueno, miren este insecto interesante.
Parece algo como una mosca.
Tiene alas, tiene ojos, tiene antenas, sus piernas, una historia de vida complicada, es un parásito, tiene que volar y encontrar orugas que parasitar, pero no es que su cerebro sea del tamaño de un grano de sal, lo que sería comparable al de una mosca de la fruta, él mismo es del tamaño de un grano de sal.
Así que aquí tenemos algunos otros organismos a escala similar.
Este animal es del tamaño de un paramecio y una ameba, y tiene un cerebro de 7000 neuronas que es tan pequeño, —saben, ¿estas cosas llamadas cuerpos celulares de las que han oído hablar, donde está el núcleo de la neurona?
Este animal se deshace de ellos, porque ocupan demasiado espacio.
Esta es una sesión sobre las fronteras en la neurociencia.
Postularía que una de las fronteras de la neurociencia es averiguar cómo funciona el cerebro de esa cosa.
Pero vamos a pensar en esto.
¿Cómo puede con un pequeño número de neuronas hacer tanto?
Y creo que, desde una perspectiva de ingeniería, piensan en la multiplexación.
Se puede tomar un hardware y hacer que ese hardware haga cosas diferentes en diferentes momentos, o tener diferentes partes del hardware haciendo cosas diferentes.
Y estos son los dos conceptos que me gustaría explorar.
Y no son conceptos que haya descubierto yo, sino conceptos que han sido propuestos por otros en el pasado.
Y una idea proviene de las lecciones de masticación de los cangrejos.
Y no me refiero a masticar los cangrejos.
Crecí en Baltimore, y mastico cangrejos muy, muy bien.
Sino que estoy hablando de los cangrejos mismos que mastican.
La masticación del cangrejo es realmente fascinante.
Los cangrejos tienen esta estructura complicada bajo su caparazón, llamada molino gástrico, que tritura su comida en una variedad de maneras diferentes.
Esta es una película endoscópica de esta estructura.
Lo sorprendente de esto es que está controlada por un grupo de neuronas muy pequeño, cerca de dos docenas, que pueden producir una gran variedad de diferentes patrones motores, y la razón de que puedan hacer esto es que este minúsculo ganglio en el cangrejo está realmente inundado por muchos, muchos neuromoduladores.
Han escuchado hablar de los neuromoduladores antes.
En la estructura hay más neuromoduladores que la alteran y la inervan, que neuronas en sí, y son capaces de generar un conjunto complicado de patrones.
Esta es la obra de Eve Marder y sus muchos colegas que han estado estudiando este sistema fascinante que muestran cómo un grupo más pequeño de neuronas puede hacer muchas, muchas, muchas cosas debido a la neuromodulación que se produce en cada instante.
Así que esto es básicamente multiplexación en el tiempo.
Imaginen una red de neuronas con un neuromodulador.
Seleccionan un conjunto de células para realizar un tipo de comportamiento, otro neuromodulador, otro conjunto de células, un patrón diferente, y pueden imaginar que se podría extrapolar a un sistema muy, muy complicado.
¿Hay alguna evidencia de que las moscas hagan esto?
Bien, durante muchos años en mi laboratorio y en otros alrededor del mundo, hemos estado estudiando el comportamiento de las moscas en pequeños simuladores de vuelo.
Uno puede atar una mosca a un palito.
Se pueden medir las fuerzas aerodinámicas que está creando.
Se puede dejar a la mosca jugar un pequeño videojuego dejándola volar alrededor en una representación visual.
Así que permítanme mostrarles una pequeña secuencia de esto.
Aquí tenemos una mosca y una ampliación infrarroja de la mosca en el simulador de vuelo, y este es un juego que a las moscas les encanta jugar.
Se les permite dirigirse hacia la pequeña franja, y ellas se dirigirán hacia esa raya para siempre.
Es parte de su sistema de orientación visual.
Pero muy, muy recientemente, se ha podido modificar este tipo de escenarios de comportamiento para las fisiologías.
Así que esta es la preparación que uno de mis expostdoctorandos,
Gaby Maimon, que está ahora en el Rockefeller, desarrolló, y básicamente es un simulador de vuelo, pero en condiciones donde uno realmente puede pegar un electrodo en el cerebro de la mosca y grabar desde una neurona genéticamente identificada en el cerebro de la mosca.
Y así es cómo se ve uno de estos experimentos.
Es una secuencia de otro postdoctorando en el laboratorio,
Bettina Schnell.
El rastro verde en la parte inferior es el potencial de membrana de una neurona en el cerebro de la mosca, y verán que la mosca empieza a volar, y la mosca realmente controla por si misma la rotación de ese patrón visual con el movimiento de su ala, y se puede ver esta interneurona visual responder al patrón de movimiento del ala mientras la mosca vuela.
Así que realmente por primera vez hemos conseguidos grabar desde las neuronas en el cerebro de la mosca mientras realiza comportamientos sofisticados, como volar.
Y una de las lecciones que hemos aprendido es que la fisiología de las células que hemos estado estudiando durante muchos años en moscas quietas, no es la misma que la fisiología de estas células cuando las moscas realmente se involucran en comportamientos activos, como volar y caminar y así sucesivamente.
Y ¿por qué difiere la fisiología?
Bien, resulta que se debe a estos neuromoduladores, exactamente como los neuromoduladores en ese diminuto ganglio en los cangrejos.
Así que aquí tenemos una imagen del sistema de la octopamina.
La octopamina es un neuromodulador que parece desempeñar un papel importante en el vuelo y otros comportamientos.
Pero este es apenas uno de los muchos neuromoduladores que hay en el cerebro de la mosca.
Así que realmente creo que, conforme sepamos más, va a resultar que el cerebro entero de la mosca es como una versión en grande de este ganglio estomatogástrico, y esa es una de las razones por las que puede hacer tanto con tan pocas neuronas.
Ahora, otra idea, otra forma de multiplexación es multiplexar en el espacio, tener diferentes partes de una neurona hacer cosas diferentes al mismo tiempo.
Así que aquí tenemos dos tipos de neuronas canónicas, de un vertebrado y un invertebrado, una neurona piramidal humana de Ramón y Cajal, y otra célula a la derecha, una interneurona no espinosa, y esta es la obra de Alan Watson y Malcolm Burrows hace muchos años, y Malcolm Burrows sugirió una idea bastante interesante, basado en el hecho de que esta neurona de una langosta no descarga potenciales de acción.
Es una célula no espinosa.
Por lo tanto una célula típica, como las neuronas en nuestro cerebro, tiene una región, llamada las dendritas, que recibe estímulos, y estos estímulos todos juntos producen potenciales de acción que corren por el axón y luego activan todas las regiones de emisión de impulsos de la neurona.
Pero las neuronas no espinosas son realmente muy complicadas porque pueden recibir y enviar las sinapsis todas interdigitadas, y no hay un único potencial de acción que mueva todos los impulsos enviados al mismo tiempo.
Por lo tanto existe la posibilidad de que tengan compartimientos computacionales que permiten a las diferentes partes de la neurona hacer cosas diferentes al mismo tiempo.
Así que estos conceptos básicos de multitarea en el tiempo y multitarea en el espacio, creo que son ciertos también en nuestros cerebros, pero que los insectos son los verdaderos maestros en esto.
Así que espero que piensen en los insectos de manera un poco diferente la próxima vez, y, como digo aquí, por favor piensen antes de aplastarlos.
(Aplausos)
[Talento y creatividad]
¿A qué llamas talento?
¿Un hombre con una voz bonita?
¿Un hombre que pinta?
¿Un buen jugador de futbol?
¿Qué es el talento?
El talento es la acción realizada por el ser humano, reconocida como creativa.
Si una persona puede pintar mejor que otra y una persona diferente puede aprender a pintar mejor que la primera, entonces el talento representa el nivel de habilidad de una persona.
Una persona puede pintar muy bien, otra puede cantar extraordinariamente, y otra puede bailar fenomenalmente.
Sin embargo, para definir la pintura como algo hermoso, una voz como melódica y una rutina de baile como rítmica, debes relacionarlo con algo, y ese algo es la cultura, el entorno en el que has nacido.
Analicemos esta bien conocida pintura,
Mona Lisa.
Para muchos es grandiosa, un arte, algo magnificiente, esplendoroso y valioso.
Pero ¿por qué?
¿Es la pintura en si misma extraordinaria?
¿Fue el año en el que fue creada significativo?
¿por su impacto en el mundo del arte?
¿Por el autor?
¿Qué puede darle valor a esta pintura?
Si no hubieras oido sobre esta pintura y la vieras por primera vez como una imagen en tu computadora, ¿cual hubiera sido tu opinión sin ninguna influencia cultural o ambiental?
¡Piensa!
Los mismo con la voz.
Un hombre sordo no apreciaría este talento sin saber el efecto, el no sería capaz de apreciarlo como tú, Lo mismo que un perro puede estar molesto por estos sonidos porque tiene un oido mas suave.
El talento es definido por la cultura y representa un nivel de habilidad, y la habilidad que crea el talento es subjetiva.
La gente tiene nombres para las cosas... y si ven a un niño hacer bonitos dibujos de inmediato
Dicen que el niño está dotado pero eso significa... no tengo ... idea de como un niño de 6 años puede dibujar un perfil de ser humano que parece tan preciso Eso es lo que están diciendo así que dicen "está dotado"
No tengo idea de como esto ocurre Cuando un pez migra cientos de millas para desovar sin una mama pez abriéndoles un mapa del mundo mostrandoles a los peces como llegar a estos lugares de desove. ellos inventaron una palabra para eso: "instinto"
Significa que no tienen ni la más remota idea de como este pez hace eso
Instinto es una palabra muerta, un sonido.
No nos dice nada, pero una palabra que dice, voy a intentar descubrir como es que el pez puede hacer esto así que estudian las corrientes magnéticas que hay bajo el agua las cuales el pez sigue una vez que empiezas a conocer que los pájaros pueden seguir las corrientes magnéticas de la tierra porque si atrapas un pequeño iman a la cabeza de un pájaro, no migrará, se confunde, así que esto fue llamado años atrás un punto desde vista "mecanísta" y la gente odiaba esa palabra
"Mecanista?!
No soy una máquina!"
"Estoy hecho de carne y huesos"
"Soy un ser pensante, que siente..."
Les encanta eso y se apartaron de este punto de vista mecanista el cual hirió a la sociedad hasta el fin. Un punto de vista mecanístico todo lo que dice es mira, no puedes girar tus ojos a la derecha a menos que haya un músculo y unas células nerviosas que estimulen ese músculo. No puedes girar tu brazo a menos que los músculos corran en esa dirección.
Hablemos de las manías.
Comencemos con la Beatlemanía.
Adolescentes histéricas llorando, gritando, el pandemonio.
Manías por los deportes.
Multitudes ensordecedoras.
Todo por una idea. Meter la pelota en la red.
Bien. Manías por las religiones.
Hay arrebato. Hay llanto. Hay visiones.
Las manías pueden ser buenas.
Las manías pueden ser alarmantes.
O las manías pueden ser mortales.
El mundo tiene una nueva manía.
Una manía por aprender inglés.
Escuchen mientras estudiantes chinos practican el inglés gritándolo. Profesor: Cambiar mi vida
Estudiantes: Yo voy a cambiar mi vida.
P: Yo no quiero defraudar a mis padres.
E: Yo no quiero defraudar a mis padres.
P: Yo no quiero defraudar a mi país nunca.
E: Yo no quiero defraudar a mi país nunca.
P: Más importante aún... E:
P: Yo no quiero defraudarme a mí mismo.
E: Yo no quiero defraudarme a mí mismo.
¿Cuántas personas están intentando aprender inglés en el mundo?
Dos mil millones de personas.
Estudiantes:
Una camiseta. Un vestido
En América Latina en India, en el Sudeste de Asia y más que en ningún otro lado, en China.
Si usted es un estudiante chino comienza a aprender inglés en el tercer grado, por ley.
Es por eso que este año
China se convertirá en el país con más angloparlantes en el mundo.
(Risas)
¿Por qué inglés?
En una sola palabra: Oportunidad.
Oportunidad de una vida mejor, un trabajo, ser capaz de pagar la escuela o poner mejor comida en la mesa.
Imagine una estudiante tomando un examen gigante tres días completos.
Su calificación en este examen literalmente determinará su futuro.
Ella estudia 12 horas al día durante tres años para prepararse.
25 por ciento de su calificación se basa en el inglés.
Se llama el Gaokao y 80 millones de estudiantes de preparatoria chinos han tomado ya este agotador examen.
La intensidad por aprender inglés es casi inimaginable.
A menos que uno sea testigo de ello.
Profesor: ¡Perfecto!
Estudiantes: ¡Perfecto!
P: ¡Perfecto!
E: ¡Perfecto!
P: Quiero hablar inglés perfecto.
E: Quiero hablar inglés perfecto.
P: Yo quiero hablar... E:
P: ...inglés perfecto.
E: ...inglés perfecto.
P: ¡Quiero cambiar mi vida!
E: ¡Quiero cambiar mi vida!
Entonces ¿La manía del inglés es buena o mala?
¿Es el inglés un tsunami que está arrasando con los otros idiomas?
Nada de eso.
El inglés es la segunda lengua del mundo.
Su lengua nativa es su vida.
Pero con el inglés se puede participar en una conversación más amplia.
Una conversación global sobre problemas globales.
Como el cambio climático o la pobreza.
O el hambre o las enfermedades.
El mundo tiene otros lenguajes universales.
Las matemáticas son el lenguaje de la ciencia.
La música es el lenguaje de las emociones.
Y ahora el inglés se está convirtiendo en el lenguaje para resolver problemas.
No porque los Estados Unidos lo esté empujando. Sino porque el mundo lo está jalando.
Así que la manía por el inglés un un punto de inflexión.
Como el aprovechamiento de la electricidad en nuestras ciudades o la caída de Muro de Berlín el inglés representa esperanza en un futuro mejor.
Un futuro donde el mundo tiene un lenguaje común para resolver sus problemas comunes.
Muchas gracias.
(Aplausos)
Les presento a Tony.
Es mi estudiante.
Tiene más o menos mi edad. y está en la prisión estatal de San Quentin.
Cuando Tony tenía 16 años, un día, un momento,
"Era la pistola de mamá. sólo muéstrala, asusta al tipo.
El tomó dinero; nosotros tomaremos su dinero.
Eso le enseñará.
Luego en el último minuto, pienso. "No puedo hacerlo.
Está mal".
Mi compañero dice: "Vamos, hagámoslo".
Yo digo: "Está bien hagámoslo".
Y esas tres palabras, Tony las recordaría. porque lo siguiente que sabe, es que escucha pop.
Y ahí está el vándalo en el suelo, en un charco de sangre.
Y esto es homicidio. 25 años a prisión, con suerte, libertad condicional a los 50. y Tony no se siente con mucha suerte.
Así que al conocernos en mi clase de filosofía en prisión y digo, "En esta clase, discutiremos las bases de la ética,"
Tony me interrumpe.
"¿Me enseñará sobre el bien y el mal?
Yo sé lo que está mal.
Yo he hecho mal.
Me lo dicen todos los días, en cada cara que veo, cada pared que miro, veo que he hecho mal. si alguna vez salgo de acá, siempre habrá una marca en mi nombre. soy convicto; estoy marcado como "malo".
¿Qué me va a decir sobre el bien y el mal?"
Así que le digo a Tony,
"Lo siento, pero es peor de lo que piensas.
¿Crees que conoces el bien y el mal?
Entonces, ¿me puedes decir que está mal?
No, no me des sólo un ejemplo. quiero saber sobre el mal en sí, la idea del mal.
¿Cuál es esa idea?
¿Qué hace que algo sea malo?
¿Cómo sabemos lo que está mal?
Tal vez tú y yo no estamos de acuerdo.
Tal vez uno piensa erróneamente acerca del mal.
Tal vez tú, tal vez yo, pero no estamos aquí para intercambiar opiniones; cada uno tiene su opinión.
Estamos aquí por el conocimiento.
Nuestro enemigo es la irreflexión.
Esto es filosofía.
Y algo cambia para Tony.
"Podría estar equivocado.
Estoy cansado de equivocarme. quiero saber que está mal. quiero saber lo que sé".
Lo que Tony ve en ese momento es el proyecto de filosofía, el proyecto que comienza con preguntarse, lo que Kant llamó "admiración y sobrecogimiento en el cielo estrellado arriba y la ley moral que contiene".
¿Qué podemos criaturas como nosotros saber de esas cosas?
Es el proyecto que siempre nos devuelve a la condición de existencia, lo que Heidegger llamó "lo que siempre está ahí".
Es el proyecto de cuestionarnos lo que creemos y por qué lo creemos, lo que Sócrates llamó "la vida examinada".
Sócrates, un hombre suficientemente sabio para saber que no sabía nada.
Sócrates murió en prisión, su filosofía sigue intacta.
Así que Tony empieza a hacer su tarea.
Aprende sus cómos y porqués, sus causas y correlaciones, su lógica, sus falacias.
Resulta que, Tony tiene la vena filosófica.
Su cuerpo está en prisión, pero su mente está libre.
Tony aprende sobre lo ontológicamente promiscuo, lo epistemológicamente ansioso, lo éticamente dudoso, lo metafísicamente ridículo.
Acerca de Platón, Descartes, Nietzsche y Joel Clinton.
Así que al entregarme su trabajo final, en el que argumenta que el imperativo categórico es tal vez muy intransigente para lidiar con el conflicto que nos afecta cada día y me reta para que le diga si por consiguiente estamos condenados a fallar moralmente, Y yo le digo, "No lo sé.
Pensémoslo".
Porque en ese momento, el nombre de Tony ya no está marcado; estamos sólo los dos aquí de pie. no es el profesor y el convicto, sólo dos mentes preparadas para filosofar.
Y yo le digo a Tony,
"Hagámoslo".
Gracias.
Aplausos.
"Om" Puerta
"Es increíble algunas de las formas que la conciencia... concibe, ciertas situaciones y desafíos para experimentar el trascenderlos.
Esa es una forma de decirlo.
En cada vida, donde sea que te encuentras, cualesquiera que sean tus antecedentes, justo donde te encuentras, hay una puerta a tu Ser ... mmm...
Ya conocen la verdad de lo que voy a decir.
Creo que la noción de que la desigualdad es divisiva y corrosiva socialmente es anterior a la Revolución Francesa.
Lo que cambió fue que podemos ver la evidencia, comparar sociedades, más o menos iguales y ver lo que hace la desigualdad.
Voy a mostrarles esa información y luego les explicaré por qué existen los nexos que voy a enseñarles.
Pero primero, veamos qué grupo triste que somos.
(Risas)
Sin embargo, quiero comenzar con una paradoja.
Esto muestra la expectativa de vida contra el PNB, en promedio, cuán ricos son los países.
Y los países a la derecha como Noruega y Estados Unidos, son el doble de ricos que Israel, Grecia, Portugal a la izquierda.
Y esto no afecta su expectativa de vida para nada.
No hay una sugerencia de correlación allí.
Pero si miramos dentro de nuestras sociedades, hay una cantidad extraordinaria de pendientes en salud atravesando la sociedad.
Aquí, nuevamente, la expectativa de vida.
Estas son pequeñas regiones en Inglaterra y Gales, la más pobre a la derecha, la más rica a la izquierda.
Una gran diferencia entre el pobre y el resto de nosotros.
Aún las personas apenas por debajo de la cima tienen menos buena salud que las personas en la cima.
Entonces el ingreso es significativamente importante. en nuestras sociedades, y nada entre ellas.
La explicación de esa paradoja es que, en nuestras sociedades vemos al ingreso relativo o a la casta social, el estatus social, donde estamos relacionados unos con otros y el tamaño de las brechas entre nosotros.
Y tan pronto se entiende esa idea inmediatamente deberíamos preguntarnos: ¿Qué sucede si ampliamos esas diferencias, o las suprimimos, y hacemos las diferencias en ingresos mayores o menores?
Y eso es lo que voy a enseñarles.
No estoy utilizando información hipotética.
Estoy tomando información de la ONU, la misma que tiene el Banco Mundial, de la escala de diferencias en ingresos en estos mercados desarrollados democráticos ricos.
La medida que utilizamos, porque es sencillo de entender y puede descargarse, es cuánto más rico es el 20% superior que el 20% inferior en cada país.
Y se ve en los países más equitativos a la izquierda,
Japón, Finlandia, Noruega, Suecia, el 20% superior es entre 3 y 4 veces y media más rico que el 20% inferior.
Pero en el extremo más desigual, el Reino Unido, Estados Unidos y Singapur,
las diferencias son el doble de grandes.
En esta medida, somos el doble de desiguales que otros mercados democráticos exitosos.
Ahora, voy a mostrarles qué efecto tiene esto en nuestras sociedades.
Recopilamos información acerca de problemas en las escalas sociales, el tipo de problemas más comunes en el fondo de la escala social.
Información internacional comparable de esperanza de vida, en puntajes de los niños en matemáticas y alfabetización en la tasa de mortalidad infantil, tasa de homicidios, la proporción de la población en prisión, embarazos adolescentes, niveles de confianza, obesidad, enfermedades mentales; en la clasificación de diagnóstico estándar incluye dependencia de drogas y alcohol y ascenso social.
Pusimos todo junto en un solo índice.
Todos con la misma relevancia.
La ubicación de cada país se da por una especie de puntaje promedio.
Y allí, se observa en relación a la medida de desigualdad que les mostré, que usaré una y otra vez para la información.
A los países más desiguales les va peor en este tipo de problemas sociales.
Es una correlación extraordinariamente estrecha.
Pero si miramos el mismo índice de problemas sociales y de salud en relación al PBN per cápita, el ingreso bruto nacional, no hay nada allí, no hay correlación.
Estábamos un poco preocupados de que se pensara que habíamos elegido problemas para ajustar nuestro argumento y que solo habíamos fabricado la evidencia, así que también publicamos en el British Medical Journal acerca del índice de UNICEF de bienestar infantil.
Tiene 40 componentes distintos armado por otras personas.
Detalla si los niños conversan con sus padres, si tienen libros en casa, cual es la tasa de inmunización, si existe acoso escolar.
Todo se incluye.
Aquí está relacionado con esa misma medida de desigualdad.
Los niños están peor en sociedades más desiguales.
Una relación significativamente más alta.
Pero una vez más, si se observa la medida del bienestar infantil en relación al ingreso por año por persona, no hay una relación. ni una sugerencia de una relación.
Lo que dice la información que les he enseñado es lo mismo.
El bienestar promedio de nuestras sociedades ya no depende del ingreso nacional o del crecimiento económico.
Eso es muy importante en países pobres, pero no el mundo desarrollado.
Sin embargo, las diferencias entre nosotros y dónde nos ubicamos en relación con unos a otros ahora importan muchísimo.
Voy a mostrarles algunas partes de nuestro índice.
Aquí, por ejemplo, está la confianza.
Es simplemente el porcentaje de la población que concuerda en que se puede confiar en las personas.
Viene de las encuestas de World Values Survey.
Si ven, en el extremo más desigual, acerca del 15% de la población sienten que pueden confiar en otros.
Pero en sociedades más igualitarias, el porcentaje sube a 60% o 65%.
Y si se mira la medida de participación en la vida comunitaria o capital social, hay relaciones muy similares estrechamente relacionadas con la desigualdad.
Puedo decir que hicimos este análisis 2 veces,
Primero en estos países ricos y desarrollados, y luego de manera asilada como un banco de pruebas, lo repetimos en los 50 estados estadounidenses; haciendo la misma pregunta: ¿A los estados más desiguales
Aquí se ve la confianza según una encuesta social del gobierno federal relacionada con la desigualdad.
Un diagrama muy parecido por encima de niveles similares de confianza.
Sucede lo mismo.
Básicamente encontramos que casi cualquier cosa relacionada con la confianza de manera global se relaciona con la confianza entre los 50 estados en ese banco de pruebas.
No estamos hablando de una mera casualidad.
Estos son enfermedades mentales.
La OMS confecciona índices utilizando las mismas entrevistas de diagnóstico con muestras aleatorias de la población que nos permite comparar la tasa de enfermedades mentales en cada sociedad.
Este es el porcentaje de la población con alguna enfermedad mental en el último año.
Y varía desde un 8% hasta 3 veces ese porcentaje; sociedades enteras con 5 veces más el nivel de enfermedades mentales que otras.
Y nuevamente, muy relacionado a la desigualdad.
Esto es la violencia.
Estos puntitos rojos son estados estadounidenses, y los triángulos azules, provincias canadienses.
Pero miren la escala de diferencias.
Varía desde 15 homicidios por millón hasta 150.
Este es el porcentaje de la población en prisión.
Aquí hay una diferencia diez veces mayor, registrada en la escala de este lado.
Pero aumenta de cerca de 40 a 400 personas en prisión
La relación no es mayormente impulsada por más crímenes.
En algunos casos, forma parte de esto.
Pero en la mayoría de los casos se trata de sentencias punitivas, penas más duras.
Y las sociedades más desiguales son también más propensas a retener la pena de muerte.
Aquí tenemos niños que abandonan la escuela secundaria.
Nuevamente, grandes diferencias.
Extraordinariamente dañinas, si se habla de usar el talento de la población.
La movilidad social.
Se trata de una medida de movilidad social basada en el ingreso.
Fundamentalmente es como preguntar: ¿Los padres ricos tienen hijos ricos y los padres pobres tienen hijos pobres o acaso no hay una relación entre estos dos?
Y en el extremo más dispar, el ingreso del padre es mucho más importante, en el Reino Unido, en Estados Unidos...
Y en países Escandinavos, el ingreso del padre es mucho menos importante.
Hay más movilidad social.
Como nos gusta decir; y sé que hay muchos estadounidenses entre el público hoy, si los estadounidenses quieren vivir "El sueño Americano", deberían mudarse a Dinamarca.
(Risas) (Aplausos)
Solo les he mostrado algunas cosas en cursiva.
Podría haberles enseñado otro número de problemas.
Son todos problemas que suelen ser mucho más frecuentes en la parte inferior de la pendiente social.
Pero hay un sinfín de problemas con las escalas sociales que son peores entre los países más desiguales, no solo un poco peores. pero desde entre el doble de frecuente y 10 veces más frecuentes.
Piensen en el gasto, el costo humano de eso.
Quiero volver al gráfico que les enseñé recién donde juntamos la información para demostrar 2 cosas.
Una es que, gráfico tras gráfico, descubrimos que a los países que les va peor, sin importar su ingreso, parecen ser los más desiguales, y a los que les va bien suelen ser países nórdicos y Japón.
Entonces lo que observamos es la disfunción social general relacionada a la desigualdad.
Y no es solo una de las dos cosas que están mal, es la mayoría.
Lo segundo muy importante que quiero mostrarles en este gráfico es que, si se mira la parte inferior,
Suecia y Japón, son países muy distintos en muchos aspectos.
El lugar de la mujer, cuán cerca se mantienen del núcleo familiar, están en polos opuestos en términos del mundo rico y desarrollado.
Pero la otra diferencia muy importante es cómo logran su igualdad superior.
Suecia tiene grandes diferencias en ganancias, y reduce esa brecha a través de impuestos, asistencia social general, grandes beneficencias y demás.
Sin embargo Japón es un poco diferente.
Comienza con diferencias mucho menores en ganancias antes de impuestos.
Tiene impuestos más bajos.
Tiene menor asistencia social.
Y en nuestro análisis de los estados estadounidenses, descubrimos más o menos el mismo contraste.
A algunos estados les va muy bien en cuanto a redistribución, otros estados tienen éxito porque tienen menores diferencias en ingresos antes de impuestos.
Entonces concluimos que no importa cómo se llega a una mayor igualdad, siempre y cuando se llegue de alguna forma.
No estoy hablando de una igualdad perfecta,
Hablo de lo que existe en mercados democráticos ricos y desarrollados.
Otro factor sorprendente de esta imagen es que no son solo los pobres quienes se ven afectados por la desigualdad.
Hay algo de cierto en la frase de John Donne's
"Ningún hombre es una isla".
Y en una serie de estudios, es posible comparar cuán bien les va a las personas en países con más o menos desigualdad en cada nivel de la escala social.
Este es solo un ejemplo.
La tasa de mortalidad infantil.
Algunos suecos muy amablemente clasifican su mortalidad infantil según el registro británico de clasificación socio-económica general.
Entonces anacrónicamente es una clasificación según la ocupación de los padres, entonces los padres solteros van por separado.
Pero donde dice "clase social baja" se refiere al trabajo manual no especializado.
Pasa a través del trabajo manual especializado de la clase media, luego el trabajo jerárquico no manual, hasta el trabajo profesional: doctores, abogados, directores en grandes empresas.
Aquí ven que a Suecia le va mejor que a Gran Bretaña en todas las escalas sociales.
Las diferencias mayores están en lo más bajo de la sociedad.
Pero aún en lo más alto, parece haber un pequeño beneficio en pertenecer a una sociedad con más igualdad.
Lo demostramos en casi 5 piezas diferentes de información cubriendo resultados educativos y de salud en los Estados Unidos y mundialmente.
Y parece ser la imagen generalizada, que una mayor igualdad hace una mayor diferencia abajo en la escala, pero también, tiene ciertos beneficios arriba en la escala.
Debería decirles algunas palabras acerca de lo que sucede.
Siento que estoy observando y hablando acerca de los efectos psico-sociales de la desigualdad.
Que tienen más que ver con emociones de superioridad o inferioridad de ser valorado o devaluado, respetado o no.
Y por supuesto, estas emociones de la competencia de status en la que resulta lleva adelante el consumismo en nuestra sociedad.
También lleva a un estado de inseguridad.
Nos preocupa más cómo van a juzgarnos y vernos los demás si somos considerados atractivos, inteligentes, y ese tipo de cosas.
Aumenta el prejuicio de evaluación social, el miedo a esos prejuicios.
Curiosamente, hay ciertos estudios paralelos sucediendo en psicología social: Alguien revisó 208 estudios diferentes en el que se había invitado a voluntarios a un laboratorio psico-social y se les habían medido las hormonas del estrés y su reacción ante situaciones de estrés.
Y en la revisión lo que les interesaba observar era qué tipos de estrés suben de manera confiable los niveles de cortisol. la hormona de estrés principal.
Y concluyeron que las tareas que involucraban amenazas de evaluación social; amenazas a la autoestima o al status social en las que otros podrían juzgar nuestro desempeño de manera negativa.
Esos tipos de estrés tienen un efecto muy peculiar en la fisiología del estrés.
Se nos ha criticado.
Por supuesto, hay personas a las que esto no les gusta y personas a quienes les sorprende.
Pero debo decirles que cuando nos critican por elegir y filtrar datos, jamás elegimos ni filtramos información.
Tenemos una norma absoluta, si nuestra fuente de información tiene datos de uno de los países que observamos, entonces se incluye en el análisis.
Es nuestra fuente de información la que decide si esa información confiable o no, no nosotros.
De lo contrario habría parcialidad.
¿Qué hay de los otros países?
Hay 200 análisis de salud en relación a los ingresos y la igualdad en publicaciones revisadas por pares.
Esto no está confinado solo a estos países ocultando una demostración muy simple.
Los mismos países el mismo índice de desigualdad, problema tras problema.
¿Por qué no controlamos otros factores?
Porque demostramos que el PBN per cápita no hace ninguna diferencia.
Y por supuesto, otros tratando con métodos más sofisticados en el tema han medido la pobreza y la educación etcétera.
¿Qué hay de la causalidad?
La correlación en sí misma no demuestra causalidad
Pasamos un largo tiempo.
Y sin dudas, las personas saben del nexo causal en algunos de estos resultados.
El cambio grande de nuestra comprensión de los motores de la salud crónica en el mundo desarrollado y rico es la importancia de como el estrés crónico de fuentes sociales afecta el sistema inmune, el sistema cardiovascular.
Por ejemplo, la razón la que la violencia sea más común en sociedades desiguales se da porque las personas están más propensas a ser despreciadas.
Diría que para lidiar con esto, debemos lidiar con las finanzas después de impuesto y las finanzas antes de impuestos.
Debemos restringir los ingresos, el ingreso cultural ventajoso en la cima.
Creo que debemos responsabilizar a nuestros jefes por sus empleados de cualquier manera que se pueda.
Y creo que la moraleja para que se lleven a casa es que podemos mejorar la verdadera calidad de vida humana reduciendo las diferencias en ingresos entre nosotros.
De pronto se podría manejar el bienestar psico-sociales de sociedades enteras, y eso es emocionante.
Gracias.
(Aplausos)
Este es el museo de Historia Natural de Rotterdam, donde trabajo como curador.
Cuido la colección y trato que crezca. Eso significa que colecciono animales muertos.
En 1995, nos dieron una nueva sección al lado del museo.
Estaba hecha de vidrio y el edificio me ayudó mucho a efectuar mi trabajo de manera eficiente.
El edificio era un asesino de aves.
Uds. saben que las aves no entienden el concepto de vidrio.
No lo ven, así que vuelan contra las ventanas y mueren.
Lo único que tenía que hacer era salir, recogerlas y mandarlas a disecar para la colección.
(Risas)
En aquellos días, desarrollé el oído para identificar aves solo por el sonido de los golpes que hacían contra el vidrio.
El 5 de junio de 1995, escuché un golpe fuerte contra el vidrio que cambió mi vida y terminó con la de un pato.
Y esto fue lo que vi cuando miré por la ventana.
Ahí está el pato muerto que voló y chocó contra la ventana.
Yace muerto tendido sobre su vientre.
Sin embargo, junto al pato muerto se ve un pato vivo, y por favor presten atención.
Ambos son machos.
Lo que ocurrió fue lo siguiente.
El pato vivo se montó sobre el pato muerto, y empezó a copular con él.
Bueno, soy biólogo. Soy ornitólogo. Dije:
Uno está muerto, el otro vivo.
Eso debe ser necrofilia.
Observo y ambos son machos.
Necrofilia homosexual.
Así que... (Risas)
Tomé mi cámara, tomé mi cuaderno, tomé una silla, y empecé a observar este comportamiento.
Después de 75 minutos... (Risas)
Había visto lo suficiente, me dio hambre y quería irme a casa.
Así que salí, recogí el pato, y antes de que lo metiera al congelador, verifiqué si la víctima era en realidad de sexo masculino.
Y aquí está una rara fotografía del pene de un pato, en efecto sí era macho.
Es una fotografía extraña porque hay 10 000 especies de aves y sólo 300 tienen pene.
[Primer caso de necrofilia homosexual en la especie de patos reales Anas platiricos (Aves: Anatidae)]
Sabía que había visto algo especial, sin embargo me llevó 6 años decidir si lo publicaba.
(Risas)
Digo, es un buen tema para una fiesta de cumpleaños o cuando los colegas se reúnen alrededor en la máquina de café, pero compartirlo con tus colegas es algo diferente.
No contaba con la estructura para hacerlo.
Así que después de 6 años, mis amigos y colegas me alentaron a publicarlo, y publiqué "El primer caso de necrofilia homosexual... ...en ánades reales".
Y aquí está de nuevo la situación,
A es mi oficina,
B es el lugar donde el pato chocó contra el vidrio, y C es el lugar donde lo observé.
Y aquí está de nuevo la fotografía de los patos.
Como probablemente saben, en la ciencia, cuando uno escribe un documento especial, sólo 6 o 7 personas lo leen.
(Risas)
Pero luego pasó algo interesante.
Recibí una llamada de una persona de nombre Marc Abrahams, y me dijo, "Has ganado un premio por tu artículo del pato: el Premio Ig Nobel".
Y el premio Ig Novel... (Risas) (Aplausos)
El premio Ig Nobel honra la investigación que primero hace reír a las personas, y después las hace pensar, para que más personas se interesen en la ciencia.
Eso es algo bueno, así que acepté el premio.
(Risas)
Les recordaré que Marc Abrahams no me llamó desde Estocolmo.
Me llamó desde Cambridge, Massachusetts.
Así que viajé a Boston, de ahí a Cambridge, y fui a la maravillosa ceremonia de entrega de los premios Ig Nobel que se celebró en la Universidad de Harvard, y dicha ceremonia es una experiencia muy hermosa.
Verdaderas premios Nobel entregan los premios.
Esa es la primera parte; y otros 9 ganadores también reciben premios.
Aquí esta uno de mis colegas ganadores.
Es Charles Paxton ganador del premio de biología del año 2000 por su trabajo
"El comportamiento de cortejo entre avestruces y humanos en condiciones de crianza en Bretaña".
(Risas)
Y creo que hay uno o dos más de los ganadores del premio Ig Nobel en esta sala.
¿Dónde estás Dan Ariely?
¡Aplausos para Dan!
(Aplausos)
Dan ganó el premio de medicina por su trabajo de demostrar que los medicamentos falsos de alto precio funcionan mejor que los medicamentos falsos de bajo precio.
(Risas)
Este es mi minuto de gloria, mi discurso de aceptación, y este es el pato.
Esta es la primera vez que viene a la costa oeste de Estados Unidos.
Lo voy a pasar para que lo vean.
(Risas)
¿Bueno?
Pueden pasarlo unos a otros.
Por favor tengan en cuenta que es un espécimen de museo, no hay ningún riesgo de contraer la gripe aviar.
Después de ganar este premio, mi vida cambió.
En primer lugar, la gente comenzó a enviarme todo tipo de asuntos relacionados con los patos y obtuve una muy buena colección.
(Risas)
Más importante aún, la gente comenzó a mandarme sus observaciones de comportamiento animal peculiar, y créanme, si hay un animal que esté comportándose mal en este planeta, yo lo conozco.
(Risas)
Este es un alce.
Es un alce tratando de copular con la estatua de bronce de un bisonte.
Se encuentra en Montana y ocurrió en 2008.
Aquí tenemos un sapo que trata de copular con un pez dorado.
Eso ocurrió en los Países Bajos, el año 2011.
Estos son sapos de la caña en Australia.
Este es un animal muerto en el camino.
Por favor noten que se trata de necrofilia.
La posición es notable.
La posición del misionero es muy rara en el reino animal.
Estas son palomas en Rotterdam.
Golondrinas en Hong Kong, en el año 2004.
Este es un pavo en Wisconsin en los terrenos del instituto correccional juvenil de Ethan Allen.
El acto llevó todo el día, y los prisioneros lo pasaron muy bien.
¿Qué significa esto?
Me pregunto: ¿Por qué ocurre esto en la naturaleza?
Bueno, llegué a la conclusión estudiando todos estos casos de que es importante que esto suceda solo cuando la muerte haya sido instantánea de manera dramática y en la posición adecuada para permitir la copulación.
Por lo menos, eso es lo que creía hasta que obtuve estas diapositivas.
Aquí Uds. ven un pato muerto.
Ha estado muerto 3 días y está tendido de espaldas.
Así que ahí falla mi teoría de la necrofilia.
Otro ejemplo del impacto de los edificios de vidrio sobre la vida de las aves.
Este es Mad Max, un mirlo que vive en Rotterdam.
Lo único que hacía este pájaro era volar contra una ventana de 2004 a 2008, todos los días.
Aquí lo vemos, y se lo muestra en este corto video.
(Música) (Golpe)
(Golpe)
(Golpe)
(Golpe)
Este mirlo pelea contra su propia imagen.
En ella ve a un intruso en su propio territorio, y vuelve todo el tiempo y él está ahí, es una lucha sin fin.
Estudié esta ave un par de años y pensé: ¿no debería tener daños cerebrales?
Les muestro aquí algunas diapositivas, algunos cuadros del video, y en el último momento antes de golpear el vidrio, pone sus patas de frente, y entonces golpea contra el vidrio.
Así que terminaré invitándolos al Día del Pato Muerto.
Es el 5 de junio de cada año.
A las 6 menos 5 de la tarde, nos reunimos en el Museo de Historia Natural de Rotterdam, sacamos al pato del museo, y tratamos de descubrir nuevas maneras de evitar que los pájaros se estrellen contra las ventanas.
Y como saben, o quizá no lo saben, esta es una de las principales causas de muerte de pájaros en el mundo.
Sólo en Estados Unidos, mueren 1000 millones de aves estrelladas contra los vidrios de los edificios.
Y cuando terminamos, nos vamos a un restaurante chino y cenamos pato.
Así que espero verlos el próximo año en Rotterdam, Países Bajos, para el Día del Pato Muerto.
¡Gracias!
(Aplausos)
¡Oh, perdón!
¿Me pueden devolver el pato por favor?
(Risas) (Aplausos)
¡Gracias!
Damas y caballeros, acérquense.
Quiero compartir con Uds. una historia.
Había una vez, en la Alemania del s.XIX, el libro.
Durante ese tiempo, el libro era el rey de la narrativa.
Era venerable.
Era omnipresente.
Pero... era un poco aburrido...
Porque en sus 400 años de existencia, los narradores nunca desarrollaron al libro como un dispositivo narrativo.
Hasta que un autor llegó, y lo cambió para siempre.
(Música)
Su nombre era Lothar,
Lothar Meggendorfer.
Él, con firmeza, dijo: "¡Genug ist genug!" (¡ya basta!)
Tomó su pluma, y cogió sus tijeras.
Este hombre se rehusó a seguir las convenciones de la normalidad y decidió plegar.
La historia conocería a Lothar Meggendorfer como -¿quién más? - el verdadero inventor de los libros desplegables para niños.
(Música)
Para su agrado y sorpresa, la gente se alegró mucho.
(Ovación)
Ellos estaban felices porque el cuento sobrevivió, y porque el mundo continuaría girando.
Lothat Meggendorfer no fue el primero en desarrollar la manera en que las historias eran contadas; y desde luego que no fue el último.
Aunque los narradores se dieran cuenta de esto o no, ellos estaban encauzando el espíritu de Meggendorfer cuando transformaron la ópera en un vodevil, las noticias de la radio en radio teatro; la película en movimiento a la película con sonido, en color, 3D, en VHS, y en DVD.
No parecía haber ninguna cura para esta Meggendeferitis.
Y las cosas fueron mas divertidas cuando apareció Internet.
(Risas)
Porque la gente pudo difundir sus historias en todo el mundo, y pudo hacerlo, usando lo que parecía ser una cantidad infinita de dispositivos.
Por ejemplo, una compañía podría contar una historia de amor a través del buscador propio.
Un estudio de producción taiwanés podría interpretar la política estadounidense en 3D.
(Risas)
Y un hombre podría contar las historias de su padre mediante una plataforma llamada Twitter, para comunicar las groserías que su padre pudiera gesticular.
Y después de todo esto, todos se detuvieron; dieron un paso atrás.
Se dieron cuenta que durante 6000 años de narrativa, se ha pasado de representar la caza en las paredes de las cavernas, a representar a Shakespeare en los muros de facebook.
Y esto fue motivo de celebración.
El arte de la narración ha permanecido intacto.
Y en su mayoría, la historias se reciclan.
Pero la manera en que los seres humanos contamos las historias siempre ha evolucionado con la novedad pura y consistente.
Y ellos recordaron a un hombre, un alemán increíble, cada vez que un dispositivo narrativo surgió.
Y por eso, la audiencia -la encantadora, bella audiencia- vivirá feliz para siempre.
(Aplausos)
Voy a hablar hoy sobre ahorrar más, pero no hoy, mañana.
Voy a hablar sobre Ahorrar Más Mañana.
Es un programa que Richard Thaler de la Universidad de Chicago y yo concebimos hace quizás 15 años.
El programa, en un sentido, es un ejemplo de comportamiento financiero con esteroides -- cómo podríamos realmente usar nuestro comportamiento financiero.
Ahora, preguntarán, ¿Qué es comportamiento financiero?
Pensemos sobre cómo manejamos nuestro dinero.
Empecemos por las hipotecas.
Es un tema reciente, al menos en EE.UU.
Mucha gente compra la casa más grande que pueden pagar, y en realidad un poco más grande.
Y luego, al ejecutar la hipoteca culpan a los bancos por ser los malos que les otorgaron las hipotecas.
También pensemos cómo manejamos los riesgos, por ejemplo, invirtiendo en el la bolsa de valores.
Dos años atrás, tres, casi cinco años atrás, los mercados iban bien.
Éramos tomadores de riesgos,
Luego el mercado de valores se encoge y decimos, "Guau
Estas pérdidas, se sienten de verdad, la emoción es muy distinta a lo que pensamos que sería cuando los mercados estaban en alza."
Probablemente no estemos haciendo un gran trabajo en términos de la toma de riesgos.
¿Cuántos de ustedes tiene iPhones?
¿Alguien?
Genial.
Apostaría que muchos de ustedes aseguraron su iPhone, están implícitamente haciéndolo cuando tienen una garantía extendida.
¿Y qué si pierden su iPhone?
¿Qué les pasaría?
¿Cuántos de ustedes tiene hijos?
¿Alguien?
Mantengan sus manos en alto si tienen un seguro de vida suficiente.
Veo un montón de manos bajando.
Podría predecir, si son una muestra representativa, que muchos de ustedes aseguraron sus iPhone pero no sus vidas, incluso teniendo hijos.
No somos muy buenos cuando se trata de seguros.
La familia Americana promedio gasta 1,000 dólares al año en loterías.
Y sé que suena disparatado.
¿Cuántos de ustedes gasta 1,000 dólares al año en lotería?
Nadie.
Eso nos dice que la gente que no está en esta sala están gastando más de mil para llegar al promedio de mil.
La gente de bajos ingresos gasta mucho más de mil en loterías.
¿A dónde nos lleva esto?
No hacemos un buen trabajo en el manejo de dinero.
El comportamiento financiero es una combinación de psicología y economía, tratando de entender los errores que la gente comete con el dinero.
Y podría seguir aquí parado por los 12 minutos y 53 segundos que me quedan y reírme de todas las formas en las que manejamos nuestro dinero, y al final, preguntarán, "¿Cómo podemos ayudar a la gente?"
Y eso es en lo que quiero enfocarme hoy.
Cómo comprendemos los error que la gente comete hoy con el dinero, y convertimos esos desafíos en soluciones del comportamiento?
Y de lo que voy a hablar hoy es de Ahorra Más Mañana.
Quiero apuntar al tema del ahorro.
Tenemos en pantalla una muestra representativa de 100 americanos.
Vamos a observar su conducta de ahorro.
Lo primero que hay que ver es que la mitad de ellos, no tienen siquiera acceso a un plan de retiro.
No pueden ahorrar fácilmente.
No tienen cómo separar de su sueldo el dinero que va a un plan de retiro antes de que lo vean, antes de que lo toquen.
¿Qué sucede con la otra mitad de la gente?
Algunos eligen no ahorrar.
Son demasiado perezosos.
Nunca logran subscribirse a un sitio Web complejo y hacer clic 17 veces para unirse a un plan de retiro.
Y después todavía falta decidir cómo van a invertir en sus 52 opciones, nunca han oído hablar de un Fondo financiero.
Se sienten abrumados y terminan por descartarlo.
¿Cuánta gente termina ahorrando en un plan de retiro?
Un tercio de los Norteamericanos.
Dos tercios no está ahorrando ahora.
¿Están ahorrando lo suficiente?
Quitemos aquellos que dicen ahorrar muy poco.
Uno de diez ahorra lo suficiente.
Nueve de diez o no pueden ahorrar a través de su plan de retiro, O deciden no ahorrar -- o no deciden -- o ahorran muy poco.
Creemos que tenemos un problema de gente que ahorra mucho.
Veamos esto.
Tenemos una persona -- bueno, vamos a partirla en dos porque es menos del uno por ciento.
Casi el 0,5% de los americanos siente que ahorra mucho.
¿Qué vamos a hacer con esto?
Eso es en lo que me quiero enfocar hoy.
Tenemos que entender por qué la gente no ahorra, para luego con suerte, transformar, los desafíos de este comportamiento en soluciones, y luego ver cuán poderosas puedan ser.
Déjenme cambiar de tema por un segundo mientras identificamos los problemas, los desafíos, los retos del comportamiento, que impiden que la gente ahorre.
Voy a cambiar de tema y hablar de bananas y chocolate.
Supongamos que tenemos otro evento TED la próxima semana.
Y durante el receso hay un tentempié y pueden elegir entre bananas o chocolate.
¿Cuántos de ustedes pensarían en servirse bananas durante este evento TED hipotético?
¿Quiénes se comerían las bananas?
Maravilloso.
Predigo científicamente que El 74% de ustedes irá por bananas.
Bueno, eso es lo que al menos un gran estudio predijo.
Y luego esperamos la fecha y vemos lo que la gente termina comiendo.
La misma gente que se imagino a sí misma comiendo bananas terminó comiendo chocolates una semana después.
El autocontrol no es un problema en el futuro.
Es un problema ahora cuando el chocolate está frente a nosotros.
¿Qué tiene esto que ver con el tiempo y el ahorro, este tema de la gratificación inmediata?
O como lo llaman algunos economistas, el sesgo del presente.
Pensamos sobre el ahorro.
Sabemos que deberíamos ahorrar.
Sabemos que lo haremos el año que viene, pero hoy gastemos.
La Navidad se acerca, bien podríamos comprar muchos regalos para los conocidos.
Así que este tema del sesgo del presente nos hace pensar sobre ahorrar, pero terminamos gastando.
Permítanme ahora hablar, sobre otro obstáculo del comportamiento del ahorro que tiene que ver con la inercia.
Otra vez cambiemos un poco de tema hacia el tema de la donación de órganos.
En un maravilloso estudio que compara diferentes países, vamos a ver dos países similares,
Alemania y Austria.
En Alemania, Si uno desea donar sus órganos -- No quiera Dios que algo malo te pase -- cuando sacas tu Licencia para conducir o tu identificación, marcas la opción que dice,
"Deseo donar mis órganos."
No a mucha gente le gusta marcar opciones.
Cuesta trabajo.
Necesitamos pensar.
El 12% lo hace.
Austria, un país vecino, un poco similar, un poco distinto.
¿Cuál es la diferencia?
Bueno, todavía tienes opción.
Decidirás si quieres donar tus órganos o no.
Pero cuando obtienes tu Licencia para conducir, Marcas la opción si no quieres donar tus órganos.
Nadie marca en las casillas.
Parece ser un gran esfuerzo.
El 1% marca la casilla.
El resto no hace nada.
Hacer nada es muy común.
Pocas personas marcan casillas.
¿Cuáles son las implicaciones en el salvar vidas y tener órganos disponibles?
En Alemania, el 12% marca la casilla.
Un 12% son donantes de órganos.
Existe gran escasez de órganos, Dios no permita, que necesites uno.
En Austria, nadie marca la casilla.
Entonces, el 99% de la gente es donantes de órganos.
Inercia, falta de acción.
¿Qué sucede por defecto si la gente no hace nada, si continúan sin hacer nada, si no marcan las opciones?
Esto es muy poderoso.
Vamos a hablar sobre lo que pasa si la gente se encuentra abrumada y asustada al decidir sobre su plan de retiro.
¿Vamos a meterlos automáticamente al plan, o vamos a dejarlos afuera?
En demasiados planes de retiro, si la gente no hace nada, significa que no están ahorrando para su pensión, si no marcan la casilla.
Y marcar casillas conlleva un esfuerzo.
Así que hablamos sobre algunos desafíos del comportamiento.
Uno más antes de convertir desafíos en soluciones, que tiene que ver con monos y manzanas.
No, no, no, este es un estudio real y tiene mucho que ver con la economía del comportamiento.
Un grupo de monos obtiene una manzana, están contentos.
El otro grupo obtiene dos manzanas, y les quitamos una.
Todavía tienen una manzana.
Pero están muy enojados
¿Por qué nos quitaron nuestra manzana?
Este es el concepto de la aversión a la pérdida.
Odiamos perder cosas, aún cuando no implique riesgo.
Odiarían tener que ir a un cajero automático a sacar 100 dólares y ver que perdieron uno de los billetes de $20.
Es muy doloroso, aún cuando eso no significa nada.
Esos 20 dólares podrían haber sido un almuerzo.
Así que esta noción de aversión a la pérdida nos afecta cuando de ahorro se trata, porque la gente, mentalmente y emocional e intuitivamente considera los ahorros como pérdida porque debo recortar mi gasto.
Hablamos de diversos tipos de desafíos de del comportamiento que se relacionan con el ahorro.
Ya sea que pienses en una gratificación inmediata, y los chocolates vs. las bananas, es difícil ahorrar ahora.
Es mucho más divertido gastar ahora.
Hemos hablado de la inercia y la donación de órganos y de marcar la casilla.
Si la gente tuviera que marcar un montón de casillas para subscribirse a un plan de retiro, van a seguir posponiéndolo y no se unirán.
Y por último, hablamos de la aversión a la pérdida, y los monos y las manzanas.
Si la gente imagina que el ahorro para la pensión es una pérdida, no van a ahorrar para su retiro.
Así que tenemos estos desafíos, y lo que a Richard Thaler y yo nos fascina siempre es: si tomamos el comportamiento financiero, Y lo convertimos en comportamiento financiero con esteroides O comportamiento financiero 2.0 o comportamiento financiero en acción, convertimos los desafíos en soluciones.
Y llegamos a una solución vergonzosamente simple llamada Ahorrar Dinero, no hoy, Mañana.
¿Cómo esto va a resolver los desafíos de los que hablamos?
Si piensan en el problema de las bananas vs. los chocolates, pensamos que vamos a comer bananas la semana próxima.
Pensamos que vamos a ahorrar más el año que viene.
Ahorra Más Mañana incita a los empleados a ahorrar más quizás el año que viene, en algún futuro momento cuando puedan imaginarse comiendo bananas, participando más con la comunidad, haciendo más ejercicio y haciendo todas las cosas bien.
Ahora, hablamos también de marcar la casilla y la dificultad de actuar.
Ahorra Más Mañana lo hace fácil.
Lo ponemos en piloto automático.
Una ves que me dices que deseas ahorrar más en el futuro, digamos cada Enero, vas a ahorrar más automáticamente y va a salir de tu sueldo y a entrar a tu plan de retiro antes de que lo veas o lo toques, antes de que tengas el problema de la gratificación inmediata.
Pero ¿qué vamos a hacer con los monos y la aversión a la pérdida?
El próximo Enero llega y la gente siente que si ahorraran más, deberían gastar menos, y es doloroso.
Bueno, quizás no sea sólo Enero.
Quizás deberíamos hacer a la gente ahorrar más cuando hacen más dinero.
De esa forma, cuando hacen más dinero, cuando tiene un aumento, no tienen que recortar sus gastos.
Se llevan una porción del aumento en su sueldo a casa y gastan más -- toman una tajada del aumento y la ponen en su plan de retiro.
Así que este es el programa, vergonzosamente simple, pero como vamos a ver, tremendamente poderoso.
En principio lo implementamos,
Richard Thaler y yo, en 1998.
En una pequeña empresa en Midwest, empleados de oficina luchando por pagar sus cuentas nos decían reiteradamente que no podían ahorrar dinero.
Ahorrar dinero hoy no es una opción.
Los invitamos a ahorrar tres por ciento más cada vez que obtuvieran un aumento.
Y he aquí los resultados.
Estamos viendo aquí un período de 3,5 años, cuatro aumentos, gente que estaba luchando por ahorrar, están ahorrando el 3% de su sueldo, 3,5 años más tarde, ahorrando casi cuatro veces más, casi el 14%.
Y hay zapatos y bicicletas y cosas en este gráfico porque no quiero sólo tirar números al vacío.
Quiero, realmente, pensar sobre el hecho de que ahorrar cuatro veces más es una gran diferencia en términos de la calidad de vida de quienes podrán afrontarlo.
Es real.
No son simples números en un papel.
Ya sea que ahorrando el 3%, la gente pueda agregar unas lindas zapatillas para poder caminar, porque no podrán pagar nada más, cuando ahorren el 14%, puede que puedan tener unos lindos zapatos de vestir para caminar al auto y manejar.
Esta es una diferencia real.
Ahora, alrededor del 60% de las grandes corporaciones implementan programas como estos.
Es parte de la Ley de Protección de la Pensión.
Y no merece comentario que Thaler y yo hemos sido bendecidos con ser parte de este programa Y hacer una diferencia.
Voy a cerrar con dos mensajes clave.
Uno es: el comportamiento financiero es extremadamente poderosa.
Esto es sólo un ejemplo.
Segundo: todavía hay mucho por hacer.
Esta es realmente la punta del iceberg.
Si piensan en la gente y las hipotecas y comprar casas y luego no poder pagar por ellas, debemos pensar en ellos.
Si están pensando sobre gente que toma mucho riesgo y que no entienden el riesgo que están tomando o el tomar muy poco riesgo, debemos pensar en ello.
Si piensan sobre la gente gastando mil dólares al año en boletos de lotería, debemos pensar en ello.
El promedio realmente, el récord es de Singapur.
La familia promedio gasta $4,000 al año en lotería.
Tenemos muchas cosas por hacer, por resolver, también en la esfera de las pensiones lo que la gente hace con su dinero cuando se jubila.
Una última pregunta:
¿Cuántos de ustedes se siente cómodo con que a medida que planifican su retiro tienen un plan sólido cuando se retiren, cuando vayan a reclamar sus beneficios de Seguridad Social, qué calidad de vida pueden esperar, cuánto gastar cada mes para no quedarse sin dinero?
¿Cuántos de ustedes sienten tener un plan sólido para el futuro en términos de decisiones post-jubilación?
Uno, dos, tres, cuatro.
Menos del tres por ciento de una audiencia muy sofisticada.
El comportamiento financiero tiene un largo camino.
Existen muchas oportunidades para volverla poderosa una y otra vez.
Gracias.
(Aplausos)
En el vídeo anterior resolvimos de cuantas maneras pueden 5 personas sentarse en 3 sillas.
Por ejemplo, si esta es la silla #1, esta es la silla #2, y esta es la silla #3.
Hemos dicho, bien, en la silla uno podríamos poner 5 personas.
Nadie esta sentado.
Luego, nos quedarían solo 4 personas, entonces podríamos poner solo 4 diferentes en la silla #2. y despues tendriamos solo 3 personas para la silla #3.
Entonces el total de permutaciones, las distintas formas que la gente podria sentarse, seria diferente si nos importa el orden -- Si nos preocupara el orden en que silla se sentara cada uno -- sería 5 multiplicado por 4 y por 3. de otra forma -- 5 por 4 por 3 -- que es exactamente lo mismo.
Eso seria 5 por 4 por 3 por 2 por 1 sobre Que? sobre 2 por 1.
Y eso es lo mismo que 5 factorial sobre 2 factorial
Ahora de donde sale este 2? como este 2 se relacionan al 5 y 3?
Cual es la diferencia entre estos dos?
Entones es lo mismo, esto es lo mismo que 5 factorial sobre 5 factorial menos 3 factorial
Y asi es en general como calculamos, cuantas permutaciones pueden haber de 5 cosas entre ellas o puestas en 3 posisiones?
Y la formula general es -- y la aprendimos en el ultimo video
Vamos a cambiar de color
Me llamo Cameron Russell, y desde hace un tiempo, soy modelo.
Para ser precisos, desde hace 10 años.
Y siento que en este momento hay una tensión incómoda en la sala porque no debería haberme vestido así.
Por suerte, he traído ropa para cambiarme.
Este es el primer cambio de ropa en un escenario de TED; así que ustedes tienen mucha suerte de presenciarlo, creo.
Si algunas de las mujeres se horrorizaron cuando aparecí, no tienen que decírmelo ahora, pero lo averiguaré más tarde en Twitter.
(Risas)
También quiero señalar que tengo el privilegio de poder cambiar lo que piensan de mí en tan solo 10 segundos.
No todo el mundo tiene esa oportunidad.
Estos tacones son muy incómodos; menos mal que ya no tengo que usarlos.
La peor parte es pasar este suéter por la cabeza, porque es cuando van a reírse de mí, así que no hagan nada mientras me cubre la cabeza.
Muy bien.
¿Por qué he hecho esto?
Ha sido embarazoso.
Bueno, espero que no tanto como esta foto.
La apariencia es poderosa, pero también superficial.
He cambiado totalmente lo que pensaban de mí en seis segundos.
Y en esta foto, nunca había tenido un novio en la vida real, estaba totalmente incómoda y el fotógrafo me decía que arqueara la espalda y que acariciara el cabello del chico.
Por supuesto, salvo con cirugía o un bronceado artificial como el que me hice hace dos días para el trabajo, hay muy poco que podamos hacer para transformar nuestro aspecto, el cual, aunque superficial e inmutable, tiene un gran impacto en nuestras vidas.
Así que hoy, para mí, ser valiente significa ser honesta.
Estoy en este escenario porque soy modelo, porque soy una mujer bonita y blanca, y en mi sector laboral, eso es ser una chica sexy.
Voy a responder las preguntas que la gente siempre me hace, pero de forma sincera.
La primera pregunta es, ¿cómo se llega a ser modelo?
Y siempre digo: "Un cazatalentos me descubrió", pero eso no significa nada.
La verdadera razón por la que me hice modelo es porque gané la lotería genética, y soy la beneficiaria de una herencia, y tal vez se estén preguntando cuál es esta herencia.
Bien, en los últimos siglos no solo hemos definido la belleza como salud, juventud y simetría, las cuales estamos biológicamente programados para admirar, también la hemos asociado a una alta y esbelta figura, a la feminidad y a una piel blanca.
Y esa es mi herencia, herencia que he sabido aprovechar para ganar dinero.
Y sé que hay gente en el público que ahora se muestra escéptica, y tal vez haya algunos amantes de la moda que digan...
"Espera.
Allí están Naomi, Tyra, Joan Smalls, Liu Wen".
En primer lugar, los felicito por saber tanto de modelos.
Es sorprendente.
(Risas)
Pero lamentablemente tengo que informarles que en 2007, un estudiante de doctorado de la Universidad de Nueva York contó todas y cada una de las modelos en la pasarela, y de las 677 modelos contratadas, solo 27, es decir, menos del 4 %, no eran blancas.
La siguiente pregunta que la gente siempre me hace es:
"¿Podré ser modelo cuando sea mayor?"
Y mi primera respuesta es:
"No sé, no me encargo de eso".
Pero después, lo que realmente les diría a cada una de estas niñas es: "¿Por qué?
Puedes ser lo que quieras.
Puedes ser presidenta de los Estados Unidos, o la inventora del próximo internet, o una cirujana cardiotorácica ninja y poeta, lo cual sería impresionante, ya que serías la primera".
(Risas)
Si después de esta lista espectacular, todavía insisten,
"No, no, Cameron, quiero ser modelo", entonces les digo:
"Sé mi jefa".
Porque yo no estoy a cargo de nada, y tú podrías ser la jefa de redacción de la revista Vogue estadounidense o la directora ejecutiva de H&amp;M, o la próxima Steven Meisel.
Decir que de mayor quieres ser modelo es como decir que quieres ganar la lotería cuando seas mayor.
Está fuera de tu control, es sorprendente, y no es un trabajo que puedas elegir.
Voy a demostrarles todo lo que aprendí en 10 años como modelo, ya que, a diferencia de la cirugía cardiotorácica, puede resumirse ahora mismo.
Si el fotógrafo está allí y la iluminación está aquí, por ejemplo, un buen foco HMI, y el cliente dice: "Cameron, queremos una foto caminando".
Pues bien, esta pierna va primero, larga y hermosa, un brazo va hacia atrás y el otro hacia adelante, la cabeza está a tres cuartos, y me muevo así una y otra vez, solo eso, y luego miro a mis amigos imaginarios detrás de mí, 300, 400, 500 veces.
(Risas)
Obtendremos algo como esto.
(Risas)
Con un poco de suerte, no tan fingido como esta foto del centro.
No sé qué pasó allí.
Lamentablemente, una vez que ya hayas acabado tus estudios, y tengas un currículum y unos trabajos a tus espaldas, ya no importará lo que digas, es decir, si dijeras que deseas ser presidenta de los Estados Unidos, pero tu currículum dijese:
"Modelo de ropa interior durante 10 años", la gente te miraría raro.
La siguiente pregunta que la gente siempre me hace es si todas las fotos se retocan.
Y sí, prácticamente se retocan todas las fotos, pero eso es solo una pequeña parte de lo que sucede.
Esta fue la primera foto que me tomaron, y también la primera vez que usé un bikini, y ni siquiera tenía aún mi periodo.
Sé que estamos entrando en el terreno personal, pero era una niña.
Así lucía junto a mi abuela unos meses antes.
Estas 2 fotos son del mismo día.
Mi amiga vino conmigo.
Aquí estoy en una fiesta de pijamas unos días antes de las fotos para la Vogue francesa.
Aquí estoy con mi equipo de fútbol y en la revista V.
Y esta soy yo en la actualidad.
Y espero que se den cuenta de que no soy yo en esas fotos.
Son creaciones de un grupo de profesionales, peluqueros, maquilladores, fotógrafos y estilistas, y todos sus ayudantes y gente de pre y postproducción, y logran crear esto.
Esa no soy yo.
Bueno, la siguiente pregunta que la gente siempre me hace es:
"¿Consigues cosas gratis?"
Tengo demasiados tacones de 20 cms y que nunca uso, excepto el par anterior, pero los privilegios que obtengo son los que obtengo en la vida real, y de los que no nos gusta hablar.
Crecí en Cambridge, y una vez fui a una tienda y me olvidé de llevar dinero, y me dieron el vestido gratis.
Cuando era adolescente, viajaba con mi amiga que era una pésima conductora; se saltó un semáforo en rojo y, por supuesto, nos pararon, y bastó un "lo siento, agente" para poder seguir conduciendo.
Disfruto de estos privilegios por mi aspecto, no por lo que soy. Y hay gente que está pagando un precio por su aspecto sin importar quiénes son.
Vivo en Nueva York, y el año pasado, de los 140.000 adolescentes a los que se les paró y registró, 86 % eran negros y latinos, y la mayoría de ellos eran hombres jóvenes.
Y solo hay 177.000 jóvenes negros y latinos en Nueva York, por lo que para ellos, no es una cuestión de "¿me pararán? ", sino de "¿cuántas veces me pararán?
Al investigar para esta charla, me enteré de que al 53 % de las niñas de 13 años en los Estados Unidos no les gusta su cuerpo, y esa cifra se eleva al 78 % a los 17.
Así pues, la última pregunta que la gente me hace es:
"¿Cómo es la vida de una modelo?"
Y creo que la respuesta que esperan es:
"Si eres un poco más delgada y tienes el pelo más brillante, te sentirás muy feliz y estupenda".
Y detrás de las cámaras, damos una respuesta que tal vez así lo parezca.
Decimos:
"Es realmente maravilloso viajar, y también increíble poder trabajar con gente creativa, ingeniosa y apasionada".
Y todo eso es cierto, pero es solo una parte de lo que sucede, porque lo que nunca decimos delante de las cámaras, lo que yo nunca he dicho delante de ellas, es:
"Soy insegura".
Y lo soy porque tengo que preocuparme por mi aspecto todos los días.
Y si alguna vez se preguntan:
"Con unas piernas más delgadas y el cabello más brillante, ¿seré más feliz?" solo tienen que reunirse con un grupo de modelos, porque tienen las piernas más delgadas, el cabello más brillante y la ropa más a la moda, pero probablemente sean las mujeres físicamente más inseguras del planeta.
Mientras escribía esta charla, me resultaba muy difícil lograr un equilibrio honesto, porque por un lado, me hacía sentir muy incómoda el hecho de venir aquí y decir:
"Me he aprovechado de una situación que me beneficiaba", y también era muy embarazoso proseguir con:
"Y no siempre me hace feliz".
Pero sobre todo era difícil analizar una situación de opresión racial y de género cuando yo soy una de las mayores beneficiarias.
Pero también me siento feliz y honrada de estar aquí y creo que fue un acierto que viniese antes de que pasaran 10, 20 o 30 años más y tuviera más experiencia en mi carrera, porque entonces tal vez no contaría la historia de cómo conseguí mi primer trabajo, o cómo pagué la universidad, que es tan importante ahora.
Si hay algo que retener de esta charla, espero que todos se sientan más cómodos al reconocer el poder de la imagen en la percepción que tenemos del éxito y del fracaso.
Gracias.
(Aplausos)
Hay un poema de un poeta inglés muy famoso de fin del siglo XIX, que hizo eco en la mente de Churchill en la década de 1930.
Y el poema dice así:
"En la colina reposada del verano, dormido con el cauce de los ríos, a los lejos se escucha un tambor, redoblando como un rumor en sueños. Lejos y cerca, suave y sonoro, por los caminos de tierra pasan, queridos para los amigos y alimento para el polvo, los soldados marchan, a morir pronto."
A los que les interesa la poesía, el poema se llama "Un muchacho de Shropshire", escrito por A.E. Housman.
Pero lo que Housman comprendió, y pueden escucharlo en las sinfonías de Nielsen también, era que los largos, calurosos y silvestres veranos de estabilidad del siglo XIX llegaban a su fin, y que nos dirigíamos hacia uno de esos períodos históricos aterradores, que suceden cuando el poder cambia.
Y estos períodos, damas y caballeros, van siempre acompañados de turbulencias, y muy a menudo de sangre.
Y mi mensaje es que estamos condenados, si se quiere, a vivir en uno de esos momentos históricos, cuando el revoltijo del orden establecido del poder comience a cambiar y el nuevo aspecto del mundo, los nuevos poderes que existen en el mundo, comiencen a tomar forma.
Y lo vemos muy claramente hoy en día; son tiempos de gran turbulencia, muy difíciles y muchas veces, son tiempos muy sangrientos.
Por cierto que esto ocurre una vez cada siglo.
Podría afirmarse que eso fue lo que sucedió, y lo que Housman presintió y Churchill también, cuando el poder de las antiguas naciones, de las viejas potencias europeas, se transfirió, a través del Atlántico, a la nueva potencia emergente de los EEUU, el comienzo del siglo estadounidense.
Y por supuesto, en el vacío que dejaban los viejos poderes europeos se desarrollaron las dos catástrofes sangrientas del último siglo. La primera en la primera mitad de siglo, y otra en la segunda mitad: las dos grandes guerras mundiales.
Mao Zedong las describe como las guerras civiles europeas, y es probablemente la manera más precisa de describirlas.
Pues bien, damas y caballeros, vivimos en uno de esos tiempos.
Pero en nuestro caso, quiero hablar de tres factores.
Y el primero de ellos, los dos primeros, tratan del traspaso de poder, y el otro de una dimensión nueva que quiero especificar, porque no se ha producido de esta manera antes.
Pero hablemos acerca del traspaso de poder que ocurre en el mundo.
Y lo que sucede hoy es de alguna manera aterrador, porque nunca había sucedido antes.
Hemos visto los traspasos laterales de poder, el poder que Grecia transfirió a Roma, y los que ocurrieron durante las civilizaciones europeas; pero estamos viendo algo un poco diferente.
Y es que el poder no se está moviendo lateralmente, es decir, de nación a nación sino que también lo está haciendo verticalmente.
Lo que sucede hoy es que el poder que estaba confinado, regido por la responsabilidad, regido por el estado de derecho, dentro de la institución del Estado-nación ha emigrado, en gran medida, hacia el escenario mundial.
La globalización del poder, hablamos de la globalización de los mercados, pero en realidad, es la globalización del poder real.
Y a nivel del Estado-nación el poder tiene una responsabilidad sujeta al estado de derecho, pero no así en la escena internacional.
En el escenario internacional y el escenario global, es donde reside hoy el poder: es el poder de Internet, el poder de las empresas de radiodifusión por satélite, el poder de los cambistas, esa gran cantidad de dinero que circula ahora, es 32 veces más de lo que se necesita para el comercio, y se encuentra allí supuestamente para financiar a los cambistas, si se quiere, a los especuladores financieros, que nos han puesto de rodillas recientemente. El poder de las empresas multinacionales, que desarrollan ahora presupuestos a menudo más grandes que los países medianos.
Estos viven en un espacio global que en gran parte no está regulado, no está sujeto al estado de derecho, y donde la gente puede actuar libremente.
Ahora, eso conviene al poderoso, hasta el momento.
Es siempre conveniente para aquellos que tienen más poder operar en espacios ilimitados, pero la lección de la historia es que, tarde o temprano, el espacio no regulado, el espacio no sujeto al estado de derecho, se puebla, no solo de cosas deseadas: comercio internacional, Internet, etc.; sino también de cosas no deseadas: delincuencia internacional, terrorismo internacional.
La prueba del 11/9 es que, aún siendo la nación mas poderosa de la tierra, sin embargo, puede ser atacada por aquellos que habitan ese espacio, incluso sus mayores íconos de la ciudad, en una mañana radiante de septiembre.
Se dice que alrededor del 60% de los 4 millones de dólares tomados para financiar el 11/9, fueron financiados por instituciones de las Torres Gemelas que el 11/9 destruyó.
Así, ven que nuestros enemigos usan este espacio, el espacio de los viajes en masa, de Internet, de las emisoras de radiodifusión por satélite, para desplazar su veneno, que consiste en destruir nuestros sistemas y nuestras prácticas.
Tarde o temprano, tarde o temprano, la regla de la historia dice que a donde vaya el poder, el gobierno debe seguirlo.
Y si éste es el caso, como creo que lo es, que uno de los fenómenos de nuestro tiempo es la globalización del poder, entonces se deduce que uno de los desafíos de nuestro tiempo es llevar gobernanza al espacio global.
Y creo que las décadas que vienen serán en mayor o menor medida turbulentas, más o menos seremos capaces de lograr el objetivo: de llevar gobernanza al espacio global.
Pero noten que no hablo de gobierno.
No me refiero a establecer una institución democrática global.
Mi punto de vista, damas y caballeros, es que es improbable que esto se realice mediante la multiplicación de instituciones de la ONU.
Si no tuviéramos la ONU, tendríamos que inventarla.
El mundo necesita un foro internacional.
Se necesita un medio por el cual se pueda legitimar la acción internacional.
Pero cuando se trata de la gobernanza del espacio global, mi impresión es que esto no se producirá multiplicando instituciones de la ONU.
Se producirá a través de la unión del poder y de sistemas basados en tratados, en acuerdos, para gobernar el espacio global.
Y si prestan atención, verán que ya se está produciendo.
La Organización Mundial del Comercio: organización basada en tratados, totalmente basada en tratados, y aun así, lo suficientemente poderosa como para contener al más poderoso: EEUU, pidiéndo cuentas si es necesario.
Kyoto: es los inicios de la lucha por crear una organización basada en tratados.
El G-20: ahora sabemos que tenemos que armar una institución que sea capaz de brindar gobernanza a ese espacio financiero para la especulación financiera.
Y eso es el G-20, una institución basada en tratados.
Pero hay un problema allí, y lo retomaré en un minuto, y es que si se reúnen los más poderosos para crear las reglas de las instituciones basadas en tratados para llenar ese espacio de gobernanza, ¿qué sucede con los débiles que se quedan afuera?
Y ese es un gran problema, y volveré a esto en un segundo.
Así que éste es mi primer mensaje, y es que si queremos atravesar estos tiempos turbulentos, más o menos turbulentos, entonces nuestro éxito dependerá, en gran medida, de nuestra capacidad de llevar gobernanza sensible al espacio global.
Y ver que se produzca.
Mi segundo punto es que sé que no tengo que hablar de esto a una audiencia como esta, pero el poder no es sólo cambiar verticalmente, es también horizontalmente.
Uds. podrían argumentar que la historia, la historia de las civilizaciones, han sido civilizaciones reunidas alrededor de los mares, las primeras alrededor del Mediterráneo, las más recientes, en el poder ascendente de Occidente, alrededor del Atlántico.
Y me parece que, en términos generales, estamos viendo un cambio fundamental del poder, de aquellas naciones congregadas alrededor del Atlántico, de la costa, hacia aquellas congregadas alrededor de la cuenca del Pacífico.
Y eso comienza con el poder económico, pero es así como comienza siempre.
Ya empezamos a ver el desarrollo de la política exterior, del aumento de los presupuestos militares en los otros poderes en ascenso en el mundo.
Y de hecho creo que esto no es un cambio del Oeste hacia el Este; algo diferente está sucediendo.
Mi opinión es que los EEUU seguirán siendo
la nación más poderosa de la tierra durante los próximos 10, 15 años, pero el contexto en el cual ella mantiene su poder ha cambiado, se ha modificado radicalmente.
Estamos saliendo de 50 años, los más inusuales de la historia, en los que hubo un mundo totalmente unipolar, en el que cada aguja de la brújula, a favor o en contra, era aludida a su posición con Washington, un mundo dominado por un solo coloso.
Pero eso no es usual en la historia.
De hecho, lo que está surgiendo es lo más normal en la historia.
Estamos viendo la aparición de un mundo multipolar.
Hasta ahora,
los Estados Unidos han sido la facción dominante de nuestro mundo.
Ellos seguirán siendo la nación mas poderosa, pero lo seguirán siendo en un mundo cada vez más multipolar.
Y comenzamos a ver construir otros centros de poder, en China, por supuesto; aunque mi opinión es que el ascenso a la grandeza de China no es suave.
Será brusco, a medida que China democratice su sociedad, después de liberalizar su economía.
Pero ése es un tema para otra discusión.
Vemos India, Brasil.
Se ve al mundo que se asemeja cada vez más, para nosotros los europeos, a la Europa del siglo XIX.
Europa en el siglo XIX: Lord Canning, un gran secretario de relaciones exteriores británico, solía describirla como "Concierto de Poderes Europeo".
Había un equilibrio de cinco lados.
Gran Bretaña siempre jugó al equilibrio.
Si Paris se reunía con Berlín,
Gran Bretaña se reunía con Viena y Roma para proporcionar un contrapeso.
Ahora noten que, en un período que es dominado por un mundo unipolar, hay alianzas fijas: como la OTAN, el pacto de Varsovia.
Una polaridad fija de poder significa alianzas fijas.
Pero una polaridad múltiple de poder significa cambio y alianzas cambiantes.
Y ése es el mundo al que vamos en el que veremos cada vez más que nuestras alianzas no son fijas.
Canning, el gran secretario de relaciones exteriores una vez dijo:
"Gran Bretaña tiene un interés común, pero no aliados comunes".
Y veremos cada vez más que incluso nosotros, en Occidente, tendremos que lograr, más allá del círculo grato de los poderes del Atlántico, hacer alianzas con otros si queremos hacer cosas en el mundo.
Fíjense que cuando entramos en Libia, no era resultó suficientemente bueno para Occidente hacerlo solo; tuvimos que convocar a otros.
Tuvimos que traer en este caso, a la Liga Árabe.
Mi opinión es que Irak y Afganistán han sido el último ejemplo de que Occidente intentó hacerlo solo, y no lo logramos.
Mi hipótesis es que estamos llegando al comienzo del fin de 400 años.
Y digo 400 años, porque es el fin del Imperio Otomano, de la hegemonía del poder occidental, de las instituciones y de los valores occidentales.
Y saben que, hasta ahora, si Occidente lograba actuar junto, podía proponer y disponer en cada rincón del mundo, esto ya no es cierto.
Observen la última crisis financiera, tras la Segunda Guerra Mundial.
Occidente se unió: con la institución de Bretton Woods, el Fondo Monetario Internacional, y así el problema se resolvió.
Ahora es necesario convocar a otros.
Ahora es necesario crear el G-20.
Ahora tenemos que ir más allá del circulo acogedor de nuestros amigos occidentales.
Permítanme hacer una predicción que es aun más sorprendente.
Sospecho que estamos llegando al final de 400 años cuando el poder occidental era suficiente.
La gente me dice: "Los chinos, por supuesto, nunca se verán envueltos en la pacificación multilateral alrededor del mundo".
Ah, ¿sí?
¿Por qué no?
¿Cuántas tropas chinas están hoy en el mundo al servicio de los cascos azules, de la bandera azul, bajo el comando de la ONU?
3.700.
¿Cuántas estadounidenses?
11.
¿Cuál es el contingente naval más grande que enfrenta el problema de los piratas Somalíes?
El contingente naval chino.
Por supuesto que lo son, ellos son una nación mercantilista.
Ellos quieren mantener las rutas marítimas abiertas.
Cada vez más, vamos a tener que hacer negocios con gente con la que no compartimos valores, pero con las que por el momento, compartimos los mismos intereses.
Es una manera completamente diferente de ver al mundo que ahora está surgiendo.
Y el tercer factor, es totalmente diferente.
Hoy en nuestro mundo moderno, debido a Internet, y a las cosas que la gente ha abordado aquí, todo está interconectado.
Somos ahora interdependientes.
Estamos interconectados, como naciones, como individuos, de manera como nunca antes se ha dado; nunca de esta manera.
La interrelación de las naciones, siempre existió.
La diplomacia es la gestión de la interrelación de la naciones.
Pero ahora estamos estrechamente entrelazados.
Si contraen la influenza porcina en México, será un problema para el aeropuerto Charles de Gaulle 24 horas después.
Si Lehman Brothers cae, colapsa todo.
Hay incendios en las estepas de Rusia, revueltas por hambre en África.
Estamos ahora profundamente interconectados.
Y lo que eso significa, es que la idea de nación actuando en soledad, sin conexión con otras, sin trabajar con otras, ya no es una propuesta viable.
Porque las acciones de un Estado-nación no se limitan así misma, ni es suficiente para el Estado-nación controlar su propio territorio, porque los efectos fuera del Estado-nación comienzan a afectar su interior.
Yo era un soldado joven durante las últimas guerras imperiales británicas.
En ese momento, la defensa de mi país era por una sola cosa: el poderío de nuestro ejército, de nuestra fuerza aérea, nuestra armada y de nuestros aliados.
Era entonces cuando el enemigo estaba fuera de las murallas.
El enemigo ahora está adentro de ellas.
Ahora, si desearía hablar de la defensa de mi país, tengo que hablar con el Ministro de Salud, porque la enfermedad pandémica es una amenaza a mi seguridad. Tengo que hacerlo con el Ministro de Agricultura, porque la seguridad alimentaria es una amenaza a mi seguridad. También con el Ministro de Industria, porque la fragilidad de nuestra infraestructura de alta tecnología, es el blanco de nuestros enemigos, como podemos ver con las guerras cibernéticas.
Ya no se trata de que la seguridad de un país es un asunto de soldados y del Ministro de Defensa.
Sino la capacidad de unificar, estrechar sus instituciones.
Y esto indica algo muy importante.
Muestra, de hecho, que nuestros gobiernos construidos verticalmente, en base al modelo económico de la Revolución Industrial de jerarquía vertical, con especialización de tareas, con estructuras de mando, han tenido estructuras completamente equivocadas.
En los negocios sabemos que el paradigma de nuestro tiempo, damas y caballeros, es la red.
Lo que importa, es la capacidad de interconexión, tanto dentro de los gobiernos como con el exterior.
Pues aquí está la tercera ley de Ashdown.
Por cierto, no me pregunten por la primera ley y la segunda, porque aún no las inventé. Siempre es mejor si hay una tercera ley. ¿No es cierto?
La tercera ley de Ashdown es que en la era moderna donde todo está interconectado, lo más importante que podemos hacer es aquello que hacemos con otros.
La parte más importante de la estructura, así se trate de un gobierno, del regimiento de un ejército, o de un negocio, serán los puntos de articulación, las interconexiones, la capacidad de relacionarse con otros.
Esto es sabido en la industria, en los gobiernos no.
Y lo último.
Si éste es el caso, damas y caballeros...y lo es, de que estamos unidos de una manera que nunca antes se produjo, entonces, es el caso también que compartimos un destino con los demás.
Repentinamente y por primera vez, la defensa colectiva, lo que nos ha dominado como el concepto de la seguridad de nuestras naciones, ya no es suficiente.
Sucedía que si mi tribu era más poderosa que otros, yo estaba a salvo; si mi país era más poderoso que otros, yo estaba seguro; si mi alianza, como la OTAN, era más poderosa que otra alianza, yo estaba a salvo.
Ya no es el caso.
El advenimiento de la interconexión y de las armas de destrucción masiva, significa que, cada vez más, comparto un destino con mi enemigo.
Cuando era diplomático logramos exitosamente la negociación de tratados de desarme con la Unión Soviética, en Génova en 1970, porque comprendimos que compartíamos un destino con ellos.
La seguridad colectiva no es suficiente.
La paz llegó a Irlanda del Norte porque las dos partes comprendieron que el juego de la suma cero no funcionaría.
Ellos comparten un destino con sus enemigos.
Uno de los obstáculos para la paz en Oriente Medio, es que ambas partes, tanto Israel y creo que los palestinos, no comprenden que comparten un destino colectivo.
Y de pronto, señoras y señores, lo que ha sido la propuesta de visionarios y poetas a través de los siglos, se convierte en algo que tenemos que tomar seriamente como un asunto de política pública.
Comencé con un poema y terminaré con otro.
El gran poema de John Donne:
"No hagas preguntar por quién doblan las campanas".
El poema se llama: "Ningún hombre es una isla".
Y dice así:
"La muerte de cualquier hombre me disminuye, porque yo formo parte de la humanidad, por ello no hagas preguntar por quién doblan las campanas, doblan por ti".
Para John Donne, es una recomendación de moralidad.
Para nosotros, creo, parte de la ecuación para nuestra supervivencia.
Muchas gracias.
(Aplausos)
CAPÍTULO I-LA LLEGADA hombre extraño
El desconocido llegó a principios de febrero, un día de invierno, a través de un viento cortante y un conducir la nieve, la última nevada del año, el abajo, a pie de
Bramblehurst la estación de tren, y la realización un maletín negro en su mano enguantada grueso.
Estaba envuelto de pies a cabeza, y el ala de su sombrero de fieltro escondía cada pulgadas de su cara, pero la punta brillante de la nariz y la nieve se había acumulado en contra de su los hombros y el pecho, y se añade una cresta blanca a la carga que llevaba.
Se tambaleó en el "Coach and Horses" más muerto que vivo, y le echó baúl abajo.
"A fuego", exclamó, "en nombre de la caridad humana!
Una habitación y un incendio! "
Golpeó y sacudió la nieve de sí mismo en el bar, y siguió a la señora Sala en su salón de invitados a la huelga de su negocio.
Y con esa introducción mucho, eso y un par de soberanos arrojó sobre la mesa, se alojó en la posada.
La señora Hall encendió el fuego y lo dejó allí mientras ella fue a preparar una comida con sus propias manos.
Un invitado a la parada en Iping en el invierno era una pieza inédita de la suerte, y mucho menos un invitado que no era "regateador", y estaba resuelta a mostrarse digno de su buena fortuna.
Tan pronto como el tocino ya estaba en marcha, y Millie, su ayuda linfático, había sido brisked un poco por algunas expresiones de desprecio hábilmente escogido, llevó la tela, platos y vasos en la sala y comenzó a sentar con el brillo máximo.
Aunque el fuego estaba ardiendo con brío, se sorprendió al ver que su visitante Todavía llevaba su sombrero y su abrigo, de pie, de espaldas a ella y mirando por la ventana la nieve que caía en el patio.
Sus manos enguantadas fueron entrelazadas detrás de él, y él parecía estar perdido en sus pensamientos.
Se dio cuenta de que la fusión de la nieve que todavía salpicado sus hombros caía sobre su alfombra.
"¿Puedo tomar su sombrero y el abrigo, señor?", Dijo, "y darles un lugar seco y bien en el cocina? " No, "dijo sin volverse.
Ella no estaba segura de que lo había oído, y estaba a punto de repetir su pregunta.
Volvió la cabeza y la miró por encima del hombro.
"Yo prefiero seguir", dijo con énfasis, y se dio cuenta de que llevaba grandes gafas de color azul con luces de posición, y había un arbusto lado bigotes por encima de su cuello de la chaqueta que completamente escondido por las mejillas y la cara.
"Muy bien, señor", dijo.
"Como quieras.
En un poco de la habitación será más cálido. "
Él no respondió, y volvió la cara lejos de ella otra vez, y la señora Hall, sensación de que su conversación avances fueron a destiempo, puso el resto de las cosas en la mesa un staccato rápido y trasladados fuera de la habitación.
Cuando volvió estaba todavía allí, como un hombre de piedra, con la espalda encorvada, el cuello levantado, el goteo de sombrero de ala vuelta hacia abajo, ocultando su rostro y las orejas por completo.
Dejó los huevos y el tocino con mucho énfasis, y pidió más que le dijo:
"El almuerzo se sirve, señor."
"Gracias", dijo al mismo tiempo, y no se movió hasta que se cierre la puerta.
Luego se dio media vuelta y se acercó a la mesa con una rapidez ansiosos cierto.
A medida que se fue detrás de la barra de la cocina, oyó un sonido repetido a intervalos regulares intervalos.
Chirk, chirk, chirk, se fue, el sonido de una cuchara de ser trasladados rápidamente alrededor de un cuenca.
"Esa niña", dijo.
"¡Ahí está!
Yo limpio la olvidó.
Es su ser tanto tiempo! "
Y mientras ella se terminó de mezclar la mostaza, dio a Millie un apuñala verbal pocos por su excesiva lentitud.
Ella había preparado el jamón y los huevos, puso la mesa, y hecho todo, mientras que Millie (Ayuda de verdad!) Había tenido éxito sólo en el retraso de la mostaza.
Y él a un nuevo huésped y que te quieras quedar!
Luego se llena el bote de mostaza, y ponerlo con una majestuosidad en algún grado a una de oro y negro bandeja de té, llevó a la sala.
Ella llamó y entró rápidamente.
Mientras lo hacía su visitante se movió con rapidez, de modo que se puso, pero un vistazo a un blanco objeto de desaparecer detrás de la mesa.
Al parecer, él estaba recogiendo algo de el suelo.
Ella golpeó el bote de mostaza sobre la mesa, y luego se dio cuenta del abrigo y el sombrero había sido quitado y puesto sobre una silla en frente de la chimenea, y un par de botas mojadas amenazado óxido de su guardabarros de acero.
Fue a estas cosas con determinación. "Supongo que puede haber para que se sequen ahora", , dijo con una voz que no admitía negativa.
"Deje el sombrero", dijo a su visitante, con voz apagada, y volviéndose vio que había levantó la cabeza y estaba sentada y miraba.
Por un momento se quedó boquiabierto ante él, demasiado sorprendido para hablar.
Él llevó a cabo una tela blanca - que era una servilleta que había traído con él - en la parte baja parte de su rostro, por lo que su boca y la mandíbula se oculta por completo, y es que la razón de su voz apagada.
Pero no fue lo que asustó la señora Hall.
Fue el hecho de que todos en la frente por encima de sus gafas azules estaba cubierta por un blanco vendaje, y que otra se tapó los oídos, sin dejar un pedazo de la cara expuesta con la única excepción de la nariz de color rosa, alcanzó su punto máximo.
Era brillante, rosa y brillante como lo había sido al principio.
Llevaba una chaqueta de terciopelo de color marrón oscuro con un alto, negro, ropa forrada cuello levantado alrededor de su cuello.
El pelo negro, escapando como pudo a continuación y entre las vendas cruzadas, proyectado en las colas de curiosos y los cuernos, dándole la apariencia más extraña concebible.
Esta cabeza cubierta y vendado era tan distinto de lo que había previsto, que para un momento en que estaba rígido.
No le quitó la servilleta, pero se mantuvo la celebración de ella, al ver ahora, con una marrón mano enguantada, y con respecto a ella con sus gafas azules inescrutables.
"Deje el sombrero", dijo, hablando muy claramente a través de la tela blanca.
Sus nervios empezaron a recuperarse de la conmoción que habían recibido.
Ella colocó el sombrero en la silla junto al fuego.
"Yo no sé, señor", comenzó, "que -" y dejó avergonzado.
"Gracias", dijo secamente, mirando de ella a la puerta y luego a su vez.
"Voy a tener que seca muy bien, señor, a la vez", dijo, y llevó su ropa fuera de la habitación.
Miró a la cabeza envuelta en blanco y gafas de color azul de nuevo como que iba a salir de la puerta, pero la servilleta estaba en frente de su cara.
Se estremeció un poco cuando ella cerró la puerta detrás de ella, y su rostro era elocuente de su sorpresa y perplejidad.
"Nunca", susurró.
"No!"
Fue muy suavemente a la cocina, y estaba demasiado preocupada por hacer lo que Millie era perder el tiempo con ahora, cuando llegó allí.
El visitante se sentó y escuchó a sus pies en retirada.
Miró inquisitivamente a la ventana antes de que él se quitó la servilleta, y reanudó su comida.
Él tomó un sorbo, miró con desconfianza a la ventana, tomó otro trago, y luego se levantó y, tomando la servilleta en la mano, cruzó la habitación y sacó a los ciegos hasta la parte superior de la muselina blanca que oculta los paneles inferiores.
Este salió de la habitación en un crepúsculo.
Una vez hecho esto, volvió con un aire más fácil a la mesa y la comida.
"La pobre ha tenido un accidente o una op'ration o algo así", dijo la señora Hall.
"Lo que una vez los vendajes me dio, sin duda!"
Se puso un poco más de carbón, se desarrolló la ropa de caballo, y amplió la del viajero sobre esta capa.
"Y gafas!
¿Por qué, parecía más un casco divin "que un hombre humano!"
Colgó su bufanda en una esquina del caballo.
"Y la celebración de ese pañuelo sobre su boca todo el tiempo.
Hablando a través de él! ...
Tal vez su boca estaba demasiado herido - tal vez ".
Se dio vuelta, como quien recuerda de repente.
"¡Bendice mi alma viva", dijo, va por la tangente: "no se les hace taters sin embargo, Millie? "
Cuando la señora Hall se fue a limpiar el almuerzo del extranjero, su idea de que su boca También debe haber sido cortado o desfigurado en el accidente que supuestamente le han sufrió, fue confirmada, por que estaba fumando una pipa, y todo el tiempo que ella estaba en la habitación nunca aflojó la bufanda de seda había envuelto alrededor de la parte inferior de la cara para poner la boquilla en sus labios.
Sin embargo, no fue el olvido, porque veía que él le echó un vistazo, ya que ardían a cabo.
Se sentó en la esquina de espaldas a la ventana del ciego y le habló ahora, habiendo comido y se bebe y se calienta a través cómodamente, con la brevedad menos agresivo que el antes.
El reflejo del fuego prestado una especie de animación rojo para sus gafas grandes que no había tenido hasta entonces.
"Tengo un poco de equipaje", dijo, "en Bramblehurst estación", y le preguntó cómo podría haberlo enviado.
Inclinó la cabeza vendada con mucha cortesía en reconocimiento a su explicación.
"¿Mañana?", Dijo.
"No hay ninguna entrega más rápida?" Y parecía bastante decepcionado cuando ella respondió:
"No." ¿Estaba bien seguro?
Ningún hombre con una trampa que pasaría?
La señora Hall, nada reacio, respondió a sus preguntas y desarrollar una conversación.
"Es un camino empinado por el abajo, señor", dijo en respuesta a la pregunta acerca de un trampa, y luego, arrebatando a la apertura, dijo:
"Fue allí donde un carro se upsettled, hace un año y mucho más.
Un caballero muerto, además de su cochero.
Accidentes, señor-se producen en un momento, no que?
"Pero el visitante no iba a ser tan atraído por la fácilmente.
"Lo hacen", dijo a través de la bufanda, mirándola en silencio a través de su impenetrable gafas.
"Pero tener el tiempo suficiente para recuperarse, ¿no? ...
No era el hijo de mi hermana, Tom, corte broma el brazo con una guadaña, se desplomó sobre él en la ayfield ', y me los bendiga! tenía tres meses atado señor.
Es normal que me dio el temor de una guadaña, señor. " Lo comprendo ", dijo el visitante.
"Tenía miedo, un momento, que tendría que tener un op'ration - fue tan mal, señor."
El visitante se echó a reír bruscamente, una corteza de una risa que parecía a morder y matar en su boca.
"Era él?", Dijo.
"Él fue, señor.
Y no es cosa de risa para ellos al igual que el hacer de él, como lo había - mi hermana se llevó consigo a los pequeños tanto.
Había vendas que hacer, señor, y las vendas para deshacer.
Así que si me permite el atrevimiento, como para decirlo, señor - "
"¿Quieres hacerme algunos partidos?", Dijo el visitante, en forma abrupta.
"Mi pipa está fuera." La señora Hall se detuvo de repente.
Sin duda fue grosero de él, después de decirle todo lo que había hecho.
Ella abrió la boca de él por un momento, y se acordó de los dos soberanos.
Ella se fue para los partidos.
"Gracias", dijo de forma concisa, como ella los dejó, y volvió la espalda a su y miró por la ventana.
Fue todo muy desalentador.
Evidentemente, él era sensible en el tema de las operaciones y las vendas.
Ella no "atrevemos a decir," sin embargo, después de todo.
Pero su manera de desairar la había irritado y Millie había un momento caliente de por la tarde.
El visitante se mantuvo en la sala hasta las cuatro, sin que el fantasma de una excusa para una invasión.
En su mayor parte estaba muy quieto durante ese tiempo, al parecer estaba sentado en el la oscuridad creciente consumo de tabaco en la luz del fuego - tal vez dormido.
Una o dos veces un oyente curioso le hubiera escuchado a las brasas, y por el espacio de cinco minutos se oía pasear por la habitación.
Parecía estar hablando consigo mismo.
A continuación, el sillón crujió mientras se sentaba de nuevo.
CAPÍTULO II MR.
PRIMERAS IMPRESIONES DE TEDDY Henfrey
A las cuatro, cuando era bastante oscuro y la señora Hall fue arruinando su valor entrar y pedirle a su visitante si tomaba una taza de té, Teddy Henfrey, el reloj- corredor, entró en el bar.
La señora Hall, "dijo," pero esto es terrible tiempo para las botas finas!
La señora Hall de acuerdo, y entonces se dio cuenta que tenía la bolsa con él.
"Ahora que estás aquí, Sr. Teddy", dijo, "Yo estaría encantado si le daría viejo reloj th 'en la sala un poco de un vistazo.
'Es ir, y golpea bien y abundante, pero el reloj de mano no se nuthin' pero punto a las seis. "Y a la cabeza, se dirigió a la sala de la puerta y golpeó y entró.
Su visitante, que vio cuando abrió la puerta, se sentó en el sillón antes de la fuego, dormitando al parecer, con la cabeza vendada caída a un lado.
La única luz en la habitación era el resplandor rojo del fuego - que iluminó sus ojos como señales adversas de tren, pero dejó su expresión abatida en la oscuridad - y la escasa vestigios del día que entraba por la puerta abierta.
Todo era rubio, oscuro, confuso y con ella, tanto más cuanto que ella acababa de encender la lámpara de barras, y sus ojos se deslumbraron fueron.
Pero por un segundo le pareció que el hombre que miraba había una boca enorme de par en par - una boca inmensa e increíble que se tragó toda la parte inferior del su rostro.
Fue la sensación de un momento: la cabeza blanca de ruedas, las gafas monstruosas los ojos, y esta gran bostezo debajo de ella.
Luego se agita, puso en marcha en su silla, levantó la mano.
Ella abrió la puerta, de modo que la habitación quedó más iluminada, y lo vio con más claridad, con el silenciador levantó su cara como ella lo había visto mantener la servilleta antes.
Las sombras, le pareció, la había engañado. "¿Te importa, señor, este hombre-que viene a mirar el reloj, señor? ", dijo, se recupera del impacto momentáneo.
"Mira el reloj?", Dijo, mirando alrededor en forma somnolencia, y hablar sobre su mano, y luego, cada vez más completamente despierto, "sin duda".
La señora Hall se fue a conseguir una lámpara, y él se levantó y se estiró.
Luego vino la luz, y el señor Teddy Henfrey, entrar, se encontró con esta vendado persona.
Fue, dice, "desconcertado". "Buenas tardes", dijo el desconocido, con respecto a él - como el señor Henfrey dice, con un agudo sentido de los espectáculos oscuro - "como un langosta. "
"Espero", dijo Henfrey, "que no es una intromisión".
"Ninguno en absoluto", dijo el desconocido.
"Aunque, según tengo entendido", dijo dirigiéndose a la señora Hall ", que esta habitación es realmente ser mía para mi uso privado. " Pensé, señor, "dijo la señora Hall", que había prefieren el reloj - "
"Por supuesto", dijo el extraño, "sin duda-, pero, por regla general, me gusta estar solo y sin ser molestados.
"Pero estoy muy contento de haber visto el reloj a", dijo, al ver una cierta duda de la misma manera el señor Henfrey es.
"Muy contento".
El señor Henfrey tenía la intención de pedir disculpas y retirar, pero aseguró esta anticipación él.
El extraño se volvió de espaldas a la chimenea y puso sus manos detrás de su espalda.
"Y en la actualidad", dijo, "cuando el reloj de reconciliación es más, creo que me gustaría un poco de té.
Pero no hasta que el reloj de reconciliación ha terminado. "
La señora Hall estaba a punto de salir de la habitación - no hizo avances de conversación en esta ocasión, porque ella no quería ser desairado por delante del señor Henfrey - cuando su visitante le preguntó si ella había hecho ningún arreglo sobre sus cajas en Bramblehurst.
Ella le dijo que había mencionado el asunto al cartero, y que la compañía podría llevarlos a la mañana siguiente.
"Usted está seguro de que es la primera?", Dijo.
Ella estaba segura, con una marcada frialdad.
"Debo explicar", añadió, "lo que realmente estaba muy frío y la fatiga que hacer antes, que yo soy un investigador experimental. " De hecho, señor, "dijo la señora Hall, mucho impresionado.
"Y mi equipaje contiene aparatos y artefactos eléctricos."
"Cosas muy útil de hecho lo son, señor," dijo la señora Hall.
"Y estoy muy naturalmente deseosos de salir con mis preguntas."
"Por supuesto, señor."
"Mi razón para venir a Iping", prosiguió, con una deliberación de ciertos manera, "se ... un deseo de soledad.
No quiere que le molesten en mi trabajo.
Además de mi trabajo, un accidente - "
"Creo que como mucho," dijo la señora Hall a sí misma. "- Requiere una jubilación segura.
Mis ojos - a veces son tan débiles y dolorosos que tengo que encerrarme en la oscuridad durante horas juntos.
Encerrarme arriba.
A veces - de vez en cuando.
No es en la actualidad, sin duda.
En esos momentos la menor perturbación, la entrada de un extraño en la habitación, es una fuente de molestia insoportable para mí - Es bien estas cosas se debe entender ".
"Por supuesto, señor," dijo la señora Hall.
"Y si se me permite el atrevimiento de preguntarle -"
"Eso creo yo, es todo", dijo el desconocido, con ese aire tranquilo irresistible de finalidad que pudo adoptar a voluntad.
La señora Hall reservó su pregunta y la simpatía por una mejor ocasión.
Cuando la señora Hall había salido de la habitación, se quedó de pie delante del fuego, evidente, por lo que el señor Henfrey lo pone, el reloj de reconciliación.
El señor Henfrey no sólo tomó de las manos del reloj, y la cara, pero obtuvieron los obras, y él trató de trabajar en lo más lento y tranquilo y sin pretensiones de una manera como sea posible.
Trabajó con la lámpara cerca de él, y la sombra verde arrojó una luz brillante en sus manos, y en el cuadro y las ruedas, y dejó el resto de la habitación sombras.
Cuando levantó la vista, los parches de colores nadando en sus ojos.
Siendo la Constitución de naturaleza curiosa, que había sacado de las obras - una muy innecesarios procedimiento - con la idea de retrasar su salida y la caída de tal en conversación con el desconocido.
Pero el desconocido estaba allí, perfectamente quieto y en silencio.
Así que aún así, tiene los nervios de Henfrey.
Se sentía solo en la habitación y miró hacia arriba, y allí, gris y oscura, era la venda cabeza y enormes lentes azules mirando fijamente, con una niebla de los puntos verdes a la deriva en delante de ellos.
Era tan extraña a Henfrey que por un momento se quedó mirando fijamente a una otros.
Luego Henfrey miró de nuevo.
Muy incómoda posición!
A uno le gustaría decir algo.
En caso de que la observación de que el tiempo era muy frío para la época del año?
Miró hacia arriba como si fuera a apuntar con el tiro de introducción.
"El tiempo -" que él comenzó. "¿Por qué no terminar y se va?", Dijo el figura rígida, evidentemente en un estado de furia dolorosamente suprimido.
"Todo lo que tienes que hacer es fijar la hora de la mano sobre su eje.
Usted simplemente humbugging - " Por supuesto, señor - un minuto más.
Yo vecinos - "y terminó el señor Henfrey y se fue.
Pero se fue sintiendo excesivamente molesto.
"¡Maldita sea!", Dijo Henfrey a sí mismo, caminando por el pueblo a través de la descongelar la nieve, "un hombre debe hacer un reloj, a veces, seguro-mente."
Y otra vez "¿No puede el hombre te mira - Feo!"
Y una vez más, "al parecer no.
Si la policía estaba con ganas de que no podía ser más wropped y vendado ".
En la esquina de Gleeson vio Hall, que se había casado recientemente anfitriona del extranjero en el "Coach and Horses", y que ahora conducía el transporte Iping, cuando ocasionalmente personas a las que se requiera, para Sidderbridge
Junction, venir hacia él a su regreso de ese lugar.
Hall había sido, evidentemente, "parar un poco" en Sidderbridge, a juzgar por su forma de conducir. "'¡Ay no, Teddy?", Dijo, que pasa.
"Usted tiene una casa de ron de la ONU para arriba!", Dijo Teddy.
Salón muy sociable se detuvo.
"¿Qué es eso?", Preguntó.
"Ron, mirando al cliente con parada en la
'Coach and Horses' ", dijo Teddy.
"Mi amor de" Y procedió a dar una vívida Salón descripción de su huésped grotesco.
"Parece un poco como un disfraz, ¿no crees?
Me gustaría ver la cara de un hombre si yo le había frenado en mi lugar ", dijo Henfrey.
"Pero las mujeres son tan confiables - donde los extranjeros se refiere.
Él se llevó a su habitación y ni siquiera se le da un nombre, Hall. "
"No lo digo!", Dijo Hall, quien era un hombre de aprehensión lento.
"Sí", dijo Teddy.
"Para la semana.
Sea lo que sea, no puede deshacerse de él en la semana.
Y tiene un montón de equipaje que viene a mañana, por lo que dice.
Esperemos que no piedras en cajas, Hall. "
Él dijo Hall a cómo su tía en Hastings había sido estafado por un extraño vacío portmanteaux.
En total, dejó Salón vagamente sospechosas.
"Levántate, niña", dijo Hall.
"Supongo que tengo que ver qué tal esta." Teddy caminaba en su camino con su mente considerablemente aliviado.
En lugar de "ver 'el combate", sin embargo, Hall, a su regreso fue calificado como grave por su esposa en el tiempo que había pasado en Sidderbridge, y sus investigaciones fueron leves respondió snappishly y de una manera no hasta el punto.
Pero la semilla de la sospecha Teddy había sembrado germinado en la mente del Sr. Hall, a pesar de estos desalientos.
"Usted wim 'no lo sé todo", dijo Hall, decidió averiguar más sobre el personalidad de su invitado en la primera oportunidad posible.
Y después de que el desconocido había ido a la cama, lo que hizo sobre las nueve y media, el Sr. Hall fue muy agresiva en la sala y se veía muy duro en los muebles de su esposa, sólo para demostrar que el extraño no fue maestro de allí, y examinado de cerca y un poco despectivamente una hoja de cálculos matemáticos el extraño se había ido.
Al retirarse por la noche dio instrucciones a la señora Hall a mirar muy de cerca la extraño equipaje cuando llegó el día siguiente. "¿Te importa que su negocio propio Hall," dijo
La señora Hall, "y me ocuparé de los míos."
Ella era la más proclive a presión en la Sala debido a que el extranjero era, sin duda, un tipo inusualmente extraño forastero, y que no era seguro acerca de él en su propia mente.
En el medio de la noche se despertó soñando con grandes cabezas blancas como los nabos, que venía detrás de ella, al final del cuello interminable, y con gran negro los ojos.
Pero ser una mujer sensible, que sometió sus terrores y di la vuelta y se fue a dormir otra vez. &gt;
-CAPÍTULO III LAS MIL Y UNA BOTELLA
Así fue que el día veintinueve de febrero, en el comienzo del deshielo, esta persona del singular se cayó de la infinidad en Iping pueblo.
Al día siguiente su equipaje llegó a través de los sobornos - y equipaje muy notable que era.
Hubo un par de troncos de hecho, como un hombre racional puede ser que necesite, pero en
Además, había una caja de libros - libros grandes, gordos, de los cuales algunos fueron sólo en un incomprensible escritura a mano - y una docena de o más cajas, cajas y embalajes, que contiene objetos embalados en paja, ya que parecía Hall, tirando con una curiosidad informal en la paja - botellas de vidrio.
El desconocido, envuelto en el sombrero, abrigo, guantes y capa, salió con impaciencia para cumplir
Fearenside carrito, mientras que Hall fue tener una palabra más o menos de preparatoria chismes de ayudar a se les in
Que él no vino, dándose cuenta de perro Fearenside, que estaba husmeando en un espíritu diletante en
Las piernas de Hall.
"Venga con esas cajas", dijo.
"He estado esperando mucho tiempo."
Y él bajó las escaleras hacia la cola del carro, como si al poner las manos sobre la pequeñas cajas.
Tan pronto como perro de Fearenside le vio, sin embargo, que comenzó a las cerdas y gruñido salvaje, y cuando se precipitó por las medidas que dio un salto de indecisos, y luego saltó directamente a su mano.
"Whup!", Exclamó Hall, saltando hacia atrás, porque él no era un héroe con los perros, y Fearenside gritó, "Acuéstate!" y le arrebató el látigo.
Vieron los dientes del perro se había deslizado la mano, escuchó un tiro, vio al perro ejecutar un flanqueando salto y llegar a casa en la pierna del desconocido, y oyó el rasgar de su trousering.
Entonces al final más fino del látigo Fearenside llegó a su propiedad, y el perro, aullando con consternación, se retiró bajo las ruedas de la carreta.
Era todo el negocio de una rápida media hora.
Nadie hablaba, todo el mundo gritaba.
El desconocido miró rápidamente a su guante roto y en la pierna hecho, como si fuera a rebajarse a esto último, entonces se volvió y corrió rápidamente por las escaleras en la posada.
Oyeron que se vaya de cabeza a través del pasaje y por las escaleras sin alfombra a su dormitorio.
"Es brutal, tú!", Dijo Fearenside, la escalada de la carreta con el látigo en la mano, mientras que el perro lo miró a través de la rueda.
"Ven aquí", dijo Fearenside - "Es mejor que".
Sala había permanecido abierta.
"El wuz poco", dijo Hall.
"Será mejor que ir a ver al baño," y él corrió tras el extraño.
Se reunió con la señora Hall, en el pasaje.
"Darg Carrier", dijo "en poco".
Se dirigió directamente arriba, y la puerta del extraño ser entreabierta, la empujó abierta y entraba sin ninguna ceremonia, que se de una vuelta natural simpatía de mente.
La persiana estaba abajo y la habitación en penumbra.
Él alcanzó a ver una cosa muy singular, lo que parecía un brazo sin manos agitando hacia él, y una cara de tres puntos de gran indeterminación en el blanco, muy parecido a la la cara de un pensamiento claro.
Luego fue golpeado violentamente en el pecho, lanzó hacia atrás, y la puerta se cerró en su cara y cerrada con llave.
Fue tan rápido que no le dio tiempo a observar.
Una agitación de las formas indescifrables, un golpe, y una conmoción cerebral.
Allí estaba en el rellano poco oscura, preguntándose qué podría ser que había visto.
Un par de minutos después, regresó al pequeño grupo que se había formado fuera de la
"Coach and Horses".
Hubo Fearenside contarlo todo de nuevo, por segunda vez, no había
La señora Hall dijo que su perro no tenía nada que hacer para morder a sus invitados, no había
Huxter, el distribuidor en general de más de la carretera, interrogativa, y Wadgers arena de la forja, judicial, además de las mujeres y los niños, todos ellos diciendo fatuidades: "no dejes que en morderme, me conoce";
"'Tasn't derecha han dargs tal", "Whad' n morder e 'para, que?" Y así sucesivamente.
El Sr. Hall, mirándolos de los pasos y escuchar, parecía increíble que había visto nada tan muy notable sucede arriba.
Además, su vocabulario era todo demasiado limitado para expresar sus impresiones.
"Él no quiere ninguna ayuda, dice," él dijo en respuesta a la pregunta de su esposa.
"Será mejor que se a-takin 'in de su equipaje"
"Tendría que haber cauterizado a la vez", dijo Huxter, "sobre todo si es en todos los inflamado ".
"Me gustaría rodar en, eso es lo que yo haría", dijo una señora en el grupo.
De repente, el perro empezó a gruñir de nuevo.
"Ven conmigo", exclamó una voz airada en la puerta, y allí estaba el sordo extraño con el cuello levantado, y su sombrero de ala doblada hacia abajo.
"Entre más pronto reciba las cosas de la mejor voy a estar contento."
Se afirma por un espectador anónimo que sus pantalones y los guantes se han modificado.
"¿Fue usted herido, señor?", Dijo Fearenside.
"Me siento raro el darg -" "No es un poco", dijo el desconocido.
"Nunca se rompió la piel.
Apúrate con esas cosas ".
A continuación, juró a sí mismo, por lo que afirma el Sr. Hall.
Directamente la primera caja fue, de acuerdo con sus instrucciones, llevó a la sala, el desconocido se lanzó sobre él con avidez extraordinaria, y comenzó a descomprimirlo, la dispersión de la paja, con un total desprecio de la alfombra la señora Hall.
Y de él comenzó a producir botellas - poco botellas de grasa que contienen polvos, botellas pequeñas y delgadas que contienen fluidos de color blanco y azul estriado botellas etiquetadas como Poison, botellas con todo cuerpos y cuellos delgados, grandes cristales verdes botellas, grande y blanco-botellas de vidrio, botellas con tapones de vidrio esmerilado y etiquetas, botellas con corchos muy bien, con botellas tapones, botellas con tapones de madera, vino botellas, frascos de aceite para ensaladas - colocarlos en las filas de la cajonera, en la repisa de la chimenea, en la mesa bajo la ventana, por el suelo, en la librería - en todas partes.
La botica de Bramblehurst no podía jactarse medio de tantos.
Todo un espectáculo que era.
Caja después de caja dado botellas, hasta que los seis estaban vacías y la mesa alta con paja, las únicas cosas que salieron de estas cajas, además de las botellas eran una número de tubos de ensayo y un equilibrio cuidadosamente embalados.
Y directamente de las cajas fueron a granel, el desconocido se dirigió a la ventana y se puso a trabajo, sin preocuparse en lo más mínimo sobre la cama de paja, el fuego que se había ido a cabo, la caja de libros fuera, ni para la troncos y el resto del equipaje que se había ido arriba.
Cuando la señora Hall tomó su cena a él, ya estaba tan absorto en su trabajo, verter unas gotitas de las botellas en tubos de ensayo, que no oyó su hasta que ella se había llevado la mayor parte de los paja y puso la bandeja sobre la mesa, con cierto énfasis poco tal vez, al ver el afirman que el suelo estaba pulg Luego dio media vuelta la cabeza y inmediatamente se volvió de nuevo.
Pero vio que él se había quitado las gafas, que estaban a su lado en la mesa, y parecía que sus órbitas eran extraordinariamente vacía.
Se puso las gafas de nuevo, y luego se volvió y la miró.
Estaba a punto de quejarse de la paja en el suelo cuando se le adelantó.
"Me gustaría que no vienen sin llamar", dijo en el tono de anormal exasperación que parecía tan característico de él.
"Me llamó, pero al parecer -"
"Tal vez lo hizo. Pero en mis investigaciones - a mi realmente muy las investigaciones urgentes y necesarias - la menor perturbación, el frasco de una puerta - Yo debo pedir - "
Se puede activar el bloqueo si es así, usted sabe.
"Una muy buena idea", dijo el desconocido.
"Este stror, señor, si se me permite el atrevimiento, como para la observación -"
Si la paja tiene problemas para ponerlo en el proyecto de ley. "
Era tan extraño, allí de pie, tan agresiva y explosiva, en una botella mano y el tubo de ensayo-en el otro, que la señora se alarmó Salón bastante.
Pero ella era una mujer decidida.
"En ese caso, me gustaría saber, señor, lo que se tiene en cuenta -"
"Un chelín - poner un chelín.
Sin duda, un chelín es suficiente? "
"Así sea", dijo la señora Hall, tomando el mantel y comenzando a difundir más la mesa.
"Si usted está satisfecho, por supuesto -"
Se volvió y se sentó, con su abrigo de cuello hacia ella.
Durante toda la tarde, trabajó con la puerta cerrada y, como testimonio de la señora Hall, para la mayor parte en silencio.
Pero una vez que hubo una conmoción cerebral y un sonido de botellas de sonar juntos, como si los mesa había sido golpeado, y el gran éxito de una botella lanzado violentamente hacia abajo, y luego un estimulación rápida transversalmente la sala.
Por temor a "algo pasaba", continuó a la puerta y escuchó, sin importarle para golpear.
"No puedo seguir adelante", deliraba.
"No puedo seguir adelante.
Trescientos mil, 400 mil!
La gran multitud!
Engañado!
Toda mi vida que me lleve! ...
¡Paciencia!
La paciencia de verdad! ...
¡Necio! tonto! "
Hubo un ruido de hobnails en los ladrillos en el bar, y la señora Hall había muy de mala gana a dejar el resto de su soliloquio.
Cuando regresó a la sala quedó en silencio otra vez, con excepción de la crepitación leve de su silla y el tintineo ocasional de un biberón.
Todo había terminado, el extraño se había reanudado el trabajo.
Cuando ella tomó en su té vio cristales rotos en la esquina de la habitación bajo la espejo cóncavo, y una mancha dorada que había sido descuidadamente borrado.
Llamó la atención sobre él.
"Ponlo en el proyecto de ley", espetó a su visitante.
"Por el amor de Dios, no me preocupan.
Si hay daño, lo puso en el proyecto de ley ", y se fue en la selección de una lista en la libro de ejercicios frente a él.
"Yo voy a decir algo", dijo Fearenside, misteriosamente.
Fue a finales de la tarde, y se encontraban en la pequeña tienda de cerveza de Iping Hanger.
"Este capítulo está hablando, lo que a mi perro bits.
Bueno - él es negro.
Por lo menos, son sus piernas.
Yo las semillas a través del desgarro del pantalón y el desgarro de su guante.
Usted tendría que esperar una especie de dedo meñique para mostrar, ¿no?
Bien - no había ninguna.
Sólo la oscuridad.
Te digo, es tan negro como mi sombrero. "
"Mi amor de!", Dijo Henfrey.
"Es un caso rummy por completo.
¿Por qué, la nariz es tan rosa como la pintura! " Eso es verdad ", dijo Fearenside.
Y es la forma común con los caballos, ya que cualquier se puede ver. "
Y le digo 'ee lo que estoy pensando.
Que pinto marn'sa, Teddy.
Negro y blanco que aquí - en parches.
Y se avergüenza de ello.
He'sa tipo de mestizo, y el color de salir parches en lugar de mezcla.
He oído hablar de estas cosas antes.
CAPÍTULO IV MR.
ENTREVISTAS CUSS EL EXTRANJERO
Le he dicho a las circunstancias de la llegada del forastero en Iping con una cierta cumplimiento de los detalles, a fin de que la curiosa impresión de que puede ser creado entendido por el lector.
Sin embargo, con excepción de dos incidentes extraños, las circunstancias de su estancia hasta el extraordinario día de la fiesta del club puede ser pasado por alto muy superficialmente.
Hubo una serie de escaramuzas con la señora Hall en materia de disciplina interna, pero en todos los casos hasta finales de abril, cuando los primeros signos de penuria comenzó, más de-Rode ella por el fácil expediente de un pago extra.
Hall no le gusta, y cada vez que se atrevía a hablar de la conveniencia de deshacerse de él, pero él mostró su disgusto sobre todo por ocultarlo ostentosamente, y evitar su visitante tanto como sea posible.
"Espera hasta que el verano", dijo la señora Hall sabiamente, "cuando el artisks están empezando a venir.
Él puede ser un poco arrogante, pero las facturas puntual resuelto es si se pagar puntual, lo que usted desea decir. "
El extraño no ir a la iglesia, y de hecho no hizo ninguna diferencia entre el domingo y los días sin religión, incluso en el vestuario.
Trabajó, como la señora Hall pensó, muy rachas.
Hay días en que bajaba temprano y estar continuamente ocupado.
En otros se levantaba tarde, el ritmo de su habitación, preocupándose audible durante horas y horas, fumar, dormir en el sillón junto al fuego.
La comunicación con el mundo más allá de la aldea no tenía ninguna.
Su temperamento siguió muy incierto, porque la mayor parte de su actitud era la de un hombre sufrimiento ante una provocación insoportable, y una o dos veces las cosas se rompió, roto, aplastado o roto en ráfagas espasmódica de violencia.
Parecía bajo una irritación crónica de la mayor intensidad.
Su costumbre de hablar consigo mismo en voz baja creció constantemente sobre él, pero a pesar de
La señora Hall escuchado conciencia podía hacer ni pies ni cabeza de lo que oyó.
Rara vez se fue al extranjero por la luz del día, pero al atardecer salía embozado invisible, si el clima era frío o no, y él eligió la más solitaria y rutas los más ensombrecido por los árboles y bancos.
Sus gafas desorbitados y la cara vendada horrible en el ático de su sombrero, llegó con una rapidez desagradable de la oscuridad a uno o dos en casa mano de obra en marcha, y Teddy Henfrey, caer fuera de la "capa escarlata", una noche, a las nueve y media, tenía miedo vergonzosamente por el cráneo-como la cabeza del extranjero (que estaba caminando con el sombrero en la mano) iluminado por la repentina luz de la puerta de la posada se abrió.
Los niños, como lo vi al caer la noche soñaba con bogies, y parece dudoso si no le gustaba a los niños más de lo que le gustaba, o al revés, pero estaba allí sin duda una aversión viva lo suficiente a ambos lados.
Era inevitable que una persona de tan notable su aparición y fértil deben formar un tema frecuente en un pueblo como Iping.
Hubo división de opiniones en gran medida de su ocupación.
La señora Hall fue sensible en el punto.
Al ser interrogado, explicó con mucho cuidado de que era un "experimental investigador, "va con cuidado sobre las sílabas como quien teme peligros.
Cuando se le preguntó lo que un investigador experimental, decía con una toque de superioridad que la gente más educada sabía cosas tales como que, y que por lo tanto explicar que él "descubrió cosas."
Su visitante había tenido un accidente, dijo, que temporalmente descolorido el rostro y las manos, y el ser de un carácter sensible, que se oponía a cualquier público nota del hecho.
Fuera de su audiencia no era un punto de vista en gran medida entretenido que era un criminal tratando de para escapar de la justicia, envolviendo a sí mismo con el fin de ocultarse por completo de el ojo de la policía.
Esta idea surgió del cerebro del señor Teddy Henfrey.
No hay delito de cualquier magnitud que data de mediados o finales de febrero se sabe que ocurrido.
Elaborado en la imaginación del señor Gould, el asistente de prueba en el Nacional
La escuela, esta teoría tomó la forma que el desconocido era un anarquista en el disfraz, la preparación de explosivos, y resolvió realizar operaciones como detective como su tiempo lo permitía.
Estos consistían en su mayor parte en un aspecto muy duro en el extranjero cada vez que que se conocieron, o en pedir a la gente que nunca había visto el extraño, lo que preguntas sobre él.
Sin embargo, detectó nada.
Otra escuela de opinión seguido el Sr. Fearenside, y sea aceptado el picazo ver o alguna modificación de la misma, como, por ejemplo, Silas Durgan, que se le oyó afirmar que "si él elige para mostrar en enself ferias que haría su fortuna en poco tiempo ", y ser un poco de un teólogo, en comparación el desconocido al hombre con un talento.
Sin embargo, otro punto de vista se explica todo el asunto al considerar que el extranjero como un inofensivos lunáticos. Que tenía la ventaja de dar cuenta de todo de inmediato.
Entre estos grandes grupos hay indecisos y los conciliadores.
Popular Sussex tienen algunas supersticiones, y fue sólo después de los acontecimientos de principios de abril que el pensamiento de lo sobrenatural se rumoreaba por primera vez en el pueblo.
Aun así, se acreditó sólo entre las mujeres populares.
Pero lo que pensaba de él, la gente en Iping, en general, estuvo de acuerdo en no gustar él.
Su irritabilidad, a pesar de que podría haber sido comprensible para una zona urbana trabajador intelectual, Fue una cosa increíble a estas tranquilas aldeanos Sussex.
Los gestos frenéticos que sorprende de vez en cuando, el ritmo de cabeza después de caída de la noche que lo llevaron con ellos alrededor de rincones tranquilos, el aporreo inhumano de todos los avances tentativos de la curiosidad, la gusto por la penumbra que llevó al cierre de las puertas, la demolición de las persianas, la la extinción de las velas y las lámparas - que podría estar de acuerdo con tales salidas de?
Se hizo a un lado cuando pasaba por el pueblo, y cuando habían pasado, jóvenes humoristas que con capa-collares y hacia abajo con alas de los sombreros, y vaya ritmo nerviosismo después de lo de la imitación de su porte oculto.
Había una canción popular en ese tiempo llamado "El hombre del saco".
Señorita Statchell la cantó en el concierto de aula (en la ayuda de las lámparas de la iglesia), y a partir de entonces cada vez que uno o dos de los habitantes del pueblo se reunieron y el extraño apareció, un bar más o menos de esta melodía, más o menos agudo o grave, fue silbado en el medio de ellos.
También tardío niños pequeños se llaman "hombre del saco!" Después de él, y se apropian trémula eufórico.
Discutir, el médico general, fue devorado por la curiosidad.
Los vendajes excitado su interés profesional, el informe de las mil y botellas de un despertó su sentido celos.
A lo largo de abril y mayo que él codiciaba la oportunidad de hablar con el desconocido, y Por fin, hacia Pentecostés, que no podía aguantar por más tiempo, pero se le ocurrió la suscripción de lista para una enfermera del pueblo como una excusa.
Se sorprendió al encontrar que el Sr. Hall no sabía el nombre de su invitado.
"El darle un nombre," dijo la señora Hall - la afirmación de que era bastante infundadas - "pero no bien se escucha. "Ella pensó que parecía tan tonto para no saber el hombre de nombre.
Discutir llamó a la puerta de la sala y entró.
Hubo una imprecación bastante audibles desde el interior.
"Perdone mi intromisión", dijo Cuss, y luego cerró la puerta y cortar la señora Hall fuera de el resto de la conversación.
Podía oír el murmullo de voces para los próximos diez minutos, y luego un grito de sorpresa, un movimiento de pies, arrojó una silla a un lado, una carcajada, pasos rápidos hacia la puerta, y Cuss el apareció, su rostro blanco, sus ojos mirando sobre su hombro.
Dejó la puerta abierta detrás de él, y sin mirar a su avanzó por la pasillo y bajó las escaleras, y oyó sus pies corriendo por el camino.
Llevaba el sombrero en la mano.
Se puso de pie detrás de la puerta, mirando a la puerta de la sala.
Entonces oyó el extraño riendo en silencio, y luego sus pasos se encontró con la habitación.
No podía ver su rostro, donde se puso de pie.
La puerta de la sala se estrelló, y fue el lugar silencio de nuevo.
Discutir fue directamente hasta el pueblo de
Bunting el vicario.
"¿Estoy loco?" Comenzó Cuss el golpe, como entró en el estudio poco en mal estado. "¿Me veo como un loco?"
"¿Qué ha pasado?", Dijo el vicario, poniendo la amonita en las hojas sueltas de su de próxima publicación sermón.
"Ese tipo en la posada -"
"¿Y bien?"
"Dame de beber", dijo Cuss, y se sentó.
Cuando los nervios se habían estabilizado por una copa de jerez barato - la única bebida de la vicario había buena disposición - le dijo de la entrevista que acababa de tener.
"Entró", exclamó, "y comenzaron a pedir una suscripción para que el Fondo de la enfermera.
Había metió las manos en los bolsillos como entré, y se sentó en su lumpily silla.
Olfateó.
Le dije que había oído que él tomó un interés en las cosas científicas. Él dijo que sí.
Olfateó de nuevo.
Seguía oliendo todo el tiempo, evidentemente, recientemente se encontró un frío infernal.
No es de extrañar, envuelto como eso!
He desarrollado la idea de una enfermera, y todos los mientras que mantiene los ojos abiertos.
Botellas - productos químicos - en todas partes.
Equilibrio, tubos de ensayo en las masas, y un olor de - la primavera de tarde.
¿Se subscribe?
Dijo que había que tener en cuenta.
Le preguntó, a quemarropa, estaba investigando.
Dijo que estaba.
Una investigación de largo?
Tiene bastante cruz.
"Una investigación a largo condenable", dijo, soplando el corcho, por así decirlo.
-Oh-dije, y salió de la queja.
El hombre estaba en ebullición, y mi pregunta le desbordó.
Le habían dado una receta, la prescripción más valioso - lo que para él no dicen.
En la medicina? "¡Maldito seas!
¿Qué están pescando después?
"Me disculpé.
Digna aspiración y tos.
Reanudó.
Lo había leído.
Cinco ingredientes.
Lo dejó, volvió la cabeza.
Calado de aire de ventana levantó el papel.
Él estaba trabajando en una habitación con una abierta chimenea, dijo.
Corrió hacia ella del mismo modo que llevaron a la chimenea.
Por lo tanto!
Justo en ese momento, para ilustrar su historia, salió del brazo ".
"Bueno", "Ninguna mano - sólo una manga vacía.
Señor!
Pensé, esa es una deformidad!
Entonces, pensé, hay algo extraño en que.
Lo que el diablo mantiene que la manga y abrir, si no hay nada en ella?
No había nada en ella, te lo digo.
Nada por ella, hasta en la articulación.
Podía ver a la derecha hacia abajo, hasta el codo, y hubo un destello de luz brillante través de un desgarro de la tela. "¡Dios mío! '
Me dijo.
Entonces se detuvo. Se me quedó mirando con los anteojos de negro la suya, y luego en la manga. " ¿Y bien? "
"Eso es todo.
Él nunca dijo una palabra, sólo miraba, y poner la manga en el bolsillo rápidamente.
"Yo decía, 'dijo,' que fue la quema de la prescripción, no es cierto?"
Interrogativa tos.
'¿Cómo diablos-dije yo,' puede mover una manga vacía de esa manera? "
'Manga vacía? "-Sí-dije yo-, una manga vacía. "'Es un manga vacía, ¿no?
Usted vio que era una manga vacía?
"Se levantó de inmediato.
Me puse de pie también.
Vino hacia mí en tres muy lento pasos, y se quedó muy cerca.
Olfateó venenosamente.
No se inmutó, pero que me cuelguen si eso mando vendado de él, y los intermitentes, no son suficientes para enervar a cualquiera, que viene silencio de usted. "'Usted dijo que era una manga vacía?", Dijo.
-Desde luego-le dije-.
Al mirar fijamente sin decir nada una descarada hombre, unspectacled, empieza de cero.
A continuación, en voz muy baja sacó de la manga de su bolsillo una vez más, y levantó su brazo hacia mí como si se lo mostraba a mí.
Lo hizo muy, muy lentamente.
Lo miré.
Pareció una eternidad.
"¿Y bien?-Le dije-, aclarando mi garganta," no hay nada en él. "
"Tenía que decir algo.
Estaba empezando a sentir miedo.
Podía ver a la derecha hacia abajo.
Que se extendía en línea recta hacia mí, lentamente, poco a poco - al igual que - hasta que el manguito se seis centímetros de mi cara.
Lo raro de ver una manga vacía vienen a ti de esa manera!
Y entonces - " Bueno "
"Algo - exactamente igual que un pulgar y el índice que se sentía - mordió la nariz."
Bunting se echó a reír.
"No había nada allí!", Dijo Cuss, su voz corriendo en un grito en el
"Allí".
"Es todo muy bien para usted a reír, pero le digo que se asustó tanto, que golpeó el puño duro, y se dio vuelta, y corte de la habitación - lo dejé - "
Discutir detenido.
No había duda de la sinceridad de su pánico.
Se volvió de una manera impotente y tuvo un segundo vaso de la vicario excelente jerez muy inferior.
"Cuando me golpeó el puño", dijo Cuss, "Yo te digo, que se sentía exactamente como golpear a un brazo.
Y no había un brazo!
No era el fantasma de un brazo! "
Sr. Bunting lo pensó.
Miró con recelo Cuss el.
"Es una historia muy notable", dijo.
Se veía muy sabio y grave hecho.
"Es realmente", dijo Bunting, con énfasis judicial, "uno más notables historia ". &gt;
-CAPÍTULO V EL ROBO en la vicaría
Los hechos del robo en la casa del párroco vino a nosotros principalmente por medio de el vicario y su esposa.
Se produjo en la madrugada del lunes de Pentecostés, el día dedicado en Iping a la
Fiestas del club.
La señora Bunting, al parecer, se despertó de repente en la quietud que precede al amanecer, con la fuerte impresión de que la puerta de su dormitorio se había abierto y cerrado.
Ella no despertar a su marido al principio, pero se sentó en la cama escuchando.
Luego se oyó claramente la almohadilla, almohadilla, almohadilla de los pies desnudos que salen de la cercana vestidor y caminando por el pasillo hacia la escalera.
Tan pronto como ella se sentía seguro de esto, se despertó el Rev. Sr. Bunting tan silenciosamente como posible.
No encender una luz, pero poner en sus gafas, su bata y su zapatillas de baño, salió en el descanso para escuchar.
Oyó con toda claridad un torpe sucediendo en su mesa de estudio por las escaleras, y luego un estornudo violento.
En que regresó a su habitación, se armó con el arma más obvio, el poker, y bajó la escalera tan silenciosamente como sea posible.
La señora Bunting salió en el descanso.
La hora era de cuatro, y la oscuridad final de la noche había pasado.
Hubo un débil resplandor de la luz en el pasillo, pero se abría la puerta del estudio impenetrable negro.
Todo estaba en silencio, excepto el crujido leve de las escaleras a cargo del Sr. Bunting la banda de rodamiento, y los leves movimientos en el estudio.
Entonces algo se rompió, el cajón se abrió, y se oyó un susurro de papeles.
Luego vino una imprecación, y un partido y llamó la atención fue el estudio se llenó de la luz amarilla.
El señor Bunting se encontraba en la sala, ya través de la rendija de la puerta pudo ver la mesa y el cajón abierto y una vela encendida sobre la mesa.
Pero el ladrón no podía ver.
Se quedó en la sala de indecisos qué hacer, y la señora Bunting, con el rostro blanco y intención, se deslizó lentamente las escaleras detrás de él.
Una cosa que mantiene el valor del Sr. Bunting, la persuasión de que el ladrón era un residente en el pueblo.
Se oyó el tintineo del dinero, y se dio cuenta de que el ladrón había encontrado el servicio de limpieza reservas de oro - dos libras y diez chelines en medio soberanos por completo.
En que el sonido era el señor Bunting nerved a la acción brusca.
Agarre firmemente el poker, se precipitó en la habitación, seguido de cerca por la señora Bunting.
"Surrender", exclamó el Sr. Bunting, con fuerza, y luego se inclinó sorprendido.
Al parecer, la habitación estaba totalmente vacía.
Sin embargo, su convicción de que lo hubieran hecho, ese mismo momento, oyó que alguien se mueve en el habitación había sido de una certeza.
Durante medio minuto, tal vez, que estaba abierta, entonces la señora Bunting fue a través de la habitación y miró detrás de la pantalla, mientras que el Sr. Bunting, por un impulso afines, se asomó debajo de la mesa.
A continuación, la señora Bunting volvió las cortinas, y el Sr. Bunting levantó la chimenea y se probaron con el poker.
A continuación, la señora Bunting analizado el cesto de los papeles y el Sr. Bunting abrió la tapa del carbón sabotear.
Luego se detuvo y se quedó con interrogar a los ojos de los demás.
"Yo podría haber jurado -", dijo Bunting.
"La vela", dijo Bunting.
"¿Quién encendió la vela?", "El cajón", dijo la señora Bunting.
"Y el dinero se ha ido!"
Ella se fue a toda prisa a la puerta.
"De todos los extraños sucesos -"
Hubo un estornudo violento en el pasaje.
Salieron, y como lo hicieron los puerta de la cocina se estrelló.
"Llevar la vela", dijo Bunting, y abrió el camino.
Ambos oyeron un ruido de cerrojos a toda prisa replicó.
Al abrir la puerta de la cocina vio a través de la despensa que la puerta de atrás se acaba de abrir, y la tenue luz del amanecer se muestra a las masas oscuras de la jardín de más allá.
Está seguro de que no salió de la puerta.
Se abrió, estaba abierta por un momento, y luego cerró con un golpe.
Mientras lo hacía, la vela la señora Bunting llevaba desde el estudio parpadeó y quemado.
Fue un minuto o más antes de entrar en la cocina.
El lugar estaba vacío.
Sistema de cierre que la puerta de atrás, se examinó la cocina, despensa, lavadero y fondo, y al final bajó a la bodega.
No había un alma que se encuentran en la casa, de búsqueda como lo harían.
La luz del día encontró el vicario y su esposa, una pareja poco curiosamente-vestido, aún maravillándose acerca de su propia planta baja, a la luz innecesaria de un canalón vela.
CAPÍTULO VI Los muebles que se volvió loco
Y sucedió que en las primeras horas del lunes de Pentecostés, antes de Millie fue cazado a cabo para el día, el Sr. Hall y la señora tanto se levantó y fue sin hacer ruido hacia abajo en el bodega.
Su negocio no era de carácter privado, y tenía algo que ver con la el peso específico de su cerveza.
Que apenas había entrado en el sótano cuando la señora Hall descubrió que había olvidado traer una botella de zarzaparrilla de su joint-habitación.
Como era el experto y el principal operador de este asunto, Salón muy bien subió por ella.
En el rellano se sorprendió al ver que puerta del extraño estaba entreabierta.
Continuó en su habitación y encontró la botella como se le había indicado.
Pero volviendo con la botella, se dio cuenta de que los pernos de la puerta principal había sido disparó de nuevo, que la puerta estaba, de hecho, sólo en el picaporte.
Y con un destello de inspiración que esta conectado con el sitio de la extraña las escaleras y las sugerencias del señor Teddy Henfrey.
Él recordaba claramente a la celebración de la vela, mientras que la señora Hall disparó estos tornillos durante la noche.
A la vista se detuvo, y se abrían, y luego con la botella en su mano subió otra vez.
Golpeó a la puerta del extraño.
No hubo respuesta.
Golpeó otra vez, y luego empujó la puerta abierta y entró.
Era lo que esperaba.
La cama, la habitación también estaba vacía.
Y lo que era desconocido, incluso a su inteligencia en exceso, en la silla del dormitorio y a lo largo de la baranda de la cama se esparcieron las prendas, la ropa sólo en la medida él sabía, y las vendas de sus huéspedes.
Su gran sombrero flexible, incluso se ladeó con soltura sobre la cama-post.
Como el Salón estaba allí escuchó la voz de su mujer que sale de la profundidad de la bodega, con el que telescópico rápida de las sílabas y amartillar interrogativa de las últimas palabras de una nota alta, por lo que el aldeano West Sussex suele indicar una impaciencia a paso ligero.
"George!
Usted gart Whad una varita? "
En que se dio la vuelta y corrió hacia ella.
"Janny", dijo, sobre el carril de los pasos de bodega "," tas la verdad lo que Henfrey sez.
"E no es en la sala de uz, 'e en't.
Y la puerta principal de onbolted ".
Al principio la señora Hall no entendía, y tan pronto como lo hizo ella decidió ver el habitación vacía de sí misma.
Hall, sin soltar la botella, fue el primero.
"Si 'e en't allí", dijo, "' está cerca son.
Y lo que es 'e haciendo "ithout" está cerca, entonces?
'Tas un asunto muy curioso. "
Cuando llegaron al sótano pasos que ambos, se comprobó después, pareció que escuchó la puerta abrirse y cerrarse, pero al ver lo cerrado y no hay nada, ni dijo una palabra a la otra acerca de que en ese momento.
La señora Hall pasó a su marido en el paso y corrió escaleras arriba en primer lugar.
Alguien estornudó en la escalera.
Hall, seis pasos atrás, creyó oír su estornudar.
Ella, pasando en primer lugar, tenía la impresión de que Hall fue el estornudo.
Ella abrió la puerta y se puso en relación con el cuarto.
"De todos los curiosos!", Dijo.
Oyó una aspiración muy de cerca la cabeza lo que parecía, y girando, se sorprendió al Salón de ver una docena de pies en la escalera más alta.
Pero en otro momento en que estaba a su lado.
Ella se inclinó y puso su mano sobre la almohada y luego bajo la ropa.
"Cold", dijo.
"Él ha sido hasta esta hora o más."
Mientras lo hacía, algo más extraordinario.
La ropa de cama-se reunieron, saltó de repente en una especie de pico, y luego saltó de cabeza sobre el riel inferior.
Era exactamente como si una mano los había agarrado en el centro y las arrojó a un lado.
Inmediatamente después, el sombrero del desconocido saltó de la cama-post, se describe un remolino de vuelo en el aire a través de la mayor parte de un círculo, y se lanzó entonces directamente a la cara de la señora Hall.
A continuación, lo más rápidamente llegó la esponja de la lavabo, y entonces la silla, lanzando la extraño abrigo y pantalones descuidadamente a un lado, y riendo secamente con una voz singular como el del forastero, se volvió mismo con sus cuatro patas a la señora Hall, parecía apuntar a ella por un momento, y cobran a ella.
Ella gritó y se volvió, y después las patas de sillas vino suave pero firme en su contra espalda y la impulsó y el Salón de la habitación.
La puerta se cerró con violencia y estaba cerrada con llave.
La silla y la cama parecía estar ejecutando una danza de triunfo por un momento, y luego repentinamente todo quedó en silencio.
La señora Hall se quedó casi en una condición de desmayo en brazos de Mr. Hall en el aterrizaje.
Fue con la mayor dificultad que el Sr. Hall y Millie, que había sido despertado por su grito de alarma, logró que su planta baja, y la aplicación de la restauradores habitual en estos casos. "'Tas sperits", dijo la señora Hall.
"Yo sé" sperits tas.
He leído en los periódicos de la norma.
Mesas y sillas saltando y bailando ... "
"Tome una gota más, Janny", dijo Hall. " Vosotros sarga estable "." Cerrarle la puerta ", dijo la señora Hall.
"No venga de nuevo.
Yo medio adivinado - que podría ha "conocido.
Con ellos desorbitados los ojos y la cabeza vendada, y nunca ir a la iglesia los domingos.
Y todos los frascos - more'n es adecuado para cualquiera que tenga.
Ha puesto el sperits en los muebles ....
Mis muebles viejos tiempos!
-Fue en esa silla muy querida pobres madre solía sentarse cuando era una niña.
A pensar que debe levantarse contra mí! "
"Sólo una gota más, Janny", dijo Hall.
"Los nervios es muy molesto."
Enviaron a Millie al cruzar la calle a través de la luz del sol en punto de oro de cinco a despertar por el Sr. Wadgers arena, el herrero.
Felicitaciones señor Hall y el piso de arriba de muebles se estaba comportando más extraordinarios.
Él era un hombre que conoce, se Wadgers señor, y muy ingeniosos.
Tomó una visión muy grave del caso.
"Brazo darmed si la brujería Thet diferentes", fue
la opinión del Sr. Wadgers arena.
"Usted warnt herraduras de nobleza, como él ".
Volvió en gran medida en cuestión.
Querían que el camino de arriba a el cuarto, pero él no parecía tener prisa.
Prefería hablar en el pasillo.
Sobre la forma en aprendiz Huxter salió y comenzó a tomar las persianas de la tabaco ventana.
Él fue llamado a unirse a la discusión.
Sr. Huxter siguió, naturalmente, más en el curso de unos pocos minutos.
El genio anglosajón de gobierno parlamentario se afirmó, había una habla mucho y no una acción decisiva.
"Vamos a tener los primeros hechos", insistió el Sr. Wadgers arena.
"Vamos a estar seguro de que estaría actuando toda la razón en Bustin 'que hay puertas abiertas.
A onbust puerta está siempre abierta a Bustin ', pero no podéis onbust una puerta una vez que haya arrestado en. "
Y de repente, y maravillosamente la mayoría de la puerta de la habitación de arriba abrió su propio acuerdo, y como miró con asombro, vieron descender las escaleras del sordo figura del extraño mirando más oscuramente y sin comprender que nunca con los ojos de cristal azul excesivamente grande de él.
Bajó rígido y poco a poco, mirando todo el tiempo, cruzó el paso mirando, luego se detuvo.
"Mira allí", dijo, y sus ojos siguieron la dirección de su dedo enguantado y vi una botella de zarzaparrilla duro por la puerta del sótano.
Luego entró en la sala, y de repente, rápidamente, violentamente, cerró la puerta en sus rostros.
No dijo una palabra hasta que los últimos ecos del golpe se había extinguido.
Se miraron el uno al otro.
"Bueno, si eso no se lamen todo!", Dijo
Wadgers señor, y la izquierda alternativa sin decir.
"Me gustaría ir y ask'n 'bout it", dijo Wadgers a Mr. Hall.
"Me d'demanda una explicación." Tomó un poco de tiempo para que la patrona de marido hasta que el tono.
Al fin se llamó, abrió la puerta, y llegado tan lejos como: "Disculpe -"
"Vete al diablo!", Dijo el desconocido con voz tremenda, y "Cierra esa puerta después de usted ".
Así que breve entrevista termina.
CAPÍTULO VII LA INAUGURACIÓN DE LA EXTRAÑO
El desconocido entró en el saloncito de la "Coach and Horses", sobre la una y media cinco de la mañana, y allí permaneció hasta el mediodía cerca de, las persianas, la puerta cerrada, y nadie, después de rechazar Hall, aventurarse cerca de él.
Durante todo ese tiempo tiene que estar en ayunas.
Tres veces tocó el timbre, la tercera vez con furia y continua, pero no "Él y su" al diablo ", en efecto!" dijo la señora Hall.
En la actualidad se produjo un imperfecto rumor del robo en la vicaría, y de dos en dos fueron puestos juntos.
Hall, con la asistencia de Wadgers, se fue a buscar al Sr. Shuckleforth, el magistrado, y tomar su consejo.
Nadie se atrevió arriba.
Cómo el extraño se ocupó se desconoce.
De vez en cuando le paso violentamente arriba y abajo, y dos veces fue un estallido de maldiciones, un desgarramiento de papel, y un aplastamiento violento de las botellas.
El pequeño grupo de gente asustada, pero curioso mayor.
La señora Huxter vino, y algunos compañeros gay joven resplandeciente en negro ya hechas chaqueta y corbata pique papel - porque era lunes de Pentecostés - se unió al grupo con el confuso los interrogatorios.
Joven Archie Harker se distinguió por ir hasta el patio y tratando de peep bajo las persianas.
No podía ver nada, pero no dio razones para suponer que lo hizo, y otros de la
Iping los jóvenes en la actualidad se le unieron.
Fue el mejor de todos los posibles Whit lunes, y por el pueblo estaba la calle una fila de casi una docena de cabinas, una galería de tiro, y en el césped por la forja se tres vagones de color amarillo y chocolate y en algunas extraños pintoresco de ambos sexos la colocación de una tímida coco.
Los caballeros vestían camisetas azules, los delantales de las mujeres blancas y sombreros muy de moda con plumas pesadas.
Wodger, de la "Purple Fawn", y el señor Jaggers, el zapatero, que también se venden antiguos de segunda mano bicicletas normales, se extiende una cadena de unión, gatos y reales insignias (que originalmente había celebró el primer jubileo de Victoria) a través de la carretera.
Y en el interior, en la oscuridad artificial de la sala, en la que sólo un chorro fino la luz del sol penetra, el extraño, con hambre, debemos suponer, y temeroso oculto, en su envoltura caliente incómodo, analizó a través de sus gafas oscuras sobre su papel o sus botellas tintineaban sucio poco, y de vez en cuando juró salvajemente a los muchachos, audible si invisible, fuera de las ventanas.
En la esquina de la chimenea yacía los fragmentos de botellas de media docena de roto, y un acento penetrante de cloro contaminado el aire.
Así que es lo que sabemos de lo que se escuchó en ese momento y de lo que fue visto posteriormente en la habitación.
A eso del mediodía, de repente abrió la puerta de la sala y se quedó mirando fijamente a los tres o cuatro personas en el bar.
"La señora Hall, "dijo.
Alguien entró tímidamente y llamó a la señora Hall.
La señora Hall apareció después de un intervalo, un poco corto de aliento, pero todos los feroces para eso.
Hall estaba todavía fuera.
Ella había deliberado sobre esta escena, y ella vino con una bandeja pequeña con un proyecto de ley pendiente de ella.
"¿Es el proyecto de ley que está queriendo, señor?", Dijo.
"¿Por qué no fue mi desayuno puesto?
¿Por qué no te he preparado mi comida y respondió mi puerta?
¿Crees que vivir sin comer? " ¿Por qué no es mi cuenta de pago? ", Dijo la señora Hall.
"Eso es lo que quiero saber." "Te lo dije hace tres días que estaba a la espera una remesa - "
"Te lo dije hace dos días que no iba a esperar sin las remesas.
Usted no puede quejarse si su desayuno espera un poco, si mi cuenta ha estado esperando estos cinco día, ¿verdad? "
El extraño se juró breve pero intensamente.
"Nar, nar" de la barra.
"Y me gustaría darle las gracias amablemente, señor, si te mantener su juramento a usted, señor", dijo
La señora Hall.
El desconocido se quedó mirando más como un enojado casco de buceo que nunca.
Se consideró universalmente en la barra que la señora Hall había lo mejor de él.
Sus siguientes palabras mostró tanto.
"Mire usted, buena mujer -" comenzó.
"No" buena mujer "yo", dijo la señora Hall.
"Le he dicho a mis remesas no ha llegado". "Remesas de verdad!", Dijo la señora Hall.
"Sin embargo, me atrevo a decir que en mi bolsillo -"
"Usted me dijo hace tres días que no había nada, pero vale la pena de un soberano de la plata . sobre ti "," Bueno, he encontrado un poco más - "
"'Ul-lo!" De la barra.
"Me pregunto dónde lo ha encontrado," dijo la señora Hall.
Que parecía molestar al extraño mucho.
Se golpeó con el pie.
"¿Qué quieres decir?", Dijo.
"Eso me pregunto donde estaba", dijo
La señora Hall.
"Y antes de tomar cualquier cuenta u obtener cualquier desayuno, o cosa semejante que sea, tienes que decirme una o dos cosas que no entiendo, y lo que nadie no entiendo, y lo que todo el mundo está muy ansioso de entender.
Quiero saber lo que has estado haciendo subir silla t'my, y quiero saber cómo 'tis la habitación estaba vacía, y cómo ha llegado de nuevo.
Como se detiene en esta casa entra por las puertas - que es la regla de la casa, y que no lo hizo, y lo que quiero saber es cómo se ha venido in
Y yo quiero saber - "
De repente el desconocido levantó las manos con guantes apretados, golpeó con el pie, y dijo:
"¡Alto!" Con extraordinaria violencia tal, que la hizo callar al instante.
"No entiendo", dijo, "¿quién soy o lo que soy.
Te voy a mostrar.
Por todos los cielos!
Yo te mostraré ".
Luego puso su mano abierta sobre la cara y la retiró.
El centro de su cara se convirtió en una cavidad de color negro.
"Aquí", dijo.
Él se adelantó y entregó la señora Hall, que algo que, mirando a su rostro transformado, acepta de forma automática.
Luego, cuando vio lo que era, ella gritó en voz alta, lo dejó caer, y se tambaleó espalda.
La nariz - fue la nariz del extranjero! rosa y brillante - rodó por el suelo.
Luego se quitó las gafas, y sin aliento a todos en el bar.
Él se quitó el sombrero, y con un gesto violento arrancó en los bigotes y las vendas.
Por un momento se le resistía.
Un destello de expectación terrible pasó por el bar.
"Oh, mi Gard", dijo alguien.
Luego de que llegó.
Era peor que nada.
La señora Hall, de pie con la boca abierta y el horror golpeó, gritó a lo que vio, y se dirigió a la puerta de la casa.
Todo el mundo comenzó a moverse.
Ellos estaban preparados para las cicatrices, desfiguraciones, horrores tangibles, pero nada!
Las vendas y cabello postizo cruzó el paso a la barra, haciendo un gamberro saltar para evitarlos.
Todo el mundo se desplomaron en todo el mundo por la pasos.
Para el hombre que estaba allí gritando algunas explicaciones incoherentes, era un sólido gesticulando cifra hasta el cuello de la chaqueta de él, y entonces - la nada, no visible nada en absoluto!
Pueblo por el pueblo oyeron gritos y alaridos, y mirando hacia la calle vio la
"Coach and Horses" violentamente disparando su humanidad.
Se vio a la señora Hall de caer y el señor Teddy Henfrey saltar para evitar caer sobre ella, y luego se oyeron los gritos espantosos de Millie, que, saliendo de repente de la cocina en el ruido del tumulto, había llegado a la extraña cabeza por detrás.
Estos aumentaron repentinamente.
Inmediatamente a todos todo por la calle, el vendedor sweetstuff, propietario de coco tímido y su asistente, el hombre swing, niños y niñas, dandies rústico, inteligente mozas, batas ancianos y delantal gitanos - empezó a correr hacia la posada, y en un espacio corto de tiempo milagrosamente un multitud de unos cuarenta personas, y cada vez mayor, se tambaleó y tocó la bocina y le preguntó y exclamó, y sugirió, en frente del establecimiento la señora Hall.
Todo el mundo parecía ansioso por hablar a la vez, y el resultado fue Babel.
Un pequeño grupo apoyó la señora Hall, que fue recogido en un estado de colapso.
Hubo una conferencia, y la evidencia de una increíble vociferante testigo ocular.
"O Bogey!"
"¿Qué ha estado haciendo, entonces?" "¿No es daño a la chica," como "e?"
"Ejecutar en privado con un cuchillo, me parece." "No ed ', te lo digo yo.
No me refiero a ninguna forma de hablar.
Me refiero a "ithout un" MARN ed " Narnsense! .
Tis algunos truco de magia "," recuperados off 'está terminando ", e hizo -"
En su lucha por ver a través de la puerta abierta, la multitud se formó en un rezagados de cuña, con el ápice más aventureros más cercano a la posada.
"Se detuvo por un momento, me heerd el grito gal, y se volvió.
Vi sus faldas bata, y se fue tras ella.
No tomó diez segundos.
Volver viene con un cuchillo en la mano uz y un pan, se encontraba justo como si estuviera mirando.
No hace un momento.
Fue en la puerta allí.
Le digo 'e,' e no es gart no ed 'en absoluto.
Usted acaba de perder en - "
Hubo un alboroto detrás, y el presidente dejó a un lado por un poco procesión que marchaba muy resueltamente hacia la casa: en primer lugar el Sr.
Hall, muy roja y se determinó, a continuación, el Sr.
Bobby Jaffers, el alguacil del pueblo, y luego el cuidado Wadgers señor.
Que había llegado armado con una orden judicial.
La gente gritaba información contradictoria de las circunstancias recientes. " Ed o no "ed", dijo Jaffers, "Tengo" descansar en, y de descanso en lo haré. "
El Sr. Hall marcharon por las escaleras, se dirigió directamente a la puerta de la sala y abrió.
"Constable", dijo, "cumplir con su deber". Jaffers marcharon pulg
Sala de al lado, el pasado Wadgers.
Se vio en la penumbra la figura sin cabeza frente a ellos, con una corteza roída de pan en una mano enguantada y un trozo de queso en la otra.
"¡Es él!", Dijo Hall.
"¿Qué diablos es esto?" Llegó en un tono de reconvención airada de encima del cuello de la figura.
"Usted es un cliente de ron condenados, señor", , dijo el Sr. Jaffers.
"Pero 'ed o no' ed, la orden dice que" el cuerpo, y el deber del deber - "
"Mantener fuera!", Dijo la figura, comenzando de nuevo.
Bruscamente, azotada por el pan y el queso, y el Sr. Hall acaba de captar el cuchillo sobre la mesa a tiempo para salvarlo.
Se quitó el guante izquierdo del extranjero y se una bofetada en la cara Jaffers.
En otro momento Jaffers, cortando alguna declaración acerca de una orden judicial, había se apoderó de él por la muñeca sin manos y le llamó la garganta invisible.
El sonido de una patada en la espinilla que le hizo gritar, pero él mantuvo su agarre.
Hall envió el cuchillo deslizándose a lo largo de la mesa para Wadgers, que actuaba como portero de la ofensiva, por decirlo así, y luego dio un paso adelante como Jaffers y el extranjero se tambaleó y se tambaleó hacia él, agarrando y golpeando pulg
Una silla estaba en el camino, e iba a un lado con una caída, ya que llegaron juntos.
"Obtener el pie", dijo Jaffers entre los dientes.
El Sr. Hall, tratando de actuar según las instrucciones, recibió una patada en el sonido las costillas que dispuso de él por un momento, y Wadgers señor, al ver el decapitado desconocido había vuelta y se la parte superior lado de Jaffers, se retiró hacia la puerta, cuchillo en mano, por lo que chocó con
Sr. Huxter y el carretero Sidderbridge salir al rescate de la ley y el orden.
En ese mismo momento se vino abajo tres o cuatro botellas de la cajonera y disparó a un web de acritud en el aire de la habitación.
"Voy a renunciar", exclamó el desconocido, a pesar de que había Jaffers abajo, y en otro momento en que se levantó jadeando, una figura extraña, sin cabeza y sin manos - ya que había se quitó el guante en este momento, así como a la izquierda.
"No es bueno", dijo, sollozando como si el aliento.
Fue la cosa más extraña en el mundo para escuchar esa voz que viene como si fuera de vacío el espacio, pero los campesinos Sussex son tal vez más la cuestión de hecho de personas bajo la dom
Jaffers se levantó también y produjo un par de esposas.
Luego se quedó mirando.
"Yo digo!", Dijo Jaffers, devolvió a la realización de un tenue de la incongruencia de la todo este asunto, "Maldita sea!
No se puede utilizar 'em que puedo ver. "
El desconocido se pasó el brazo por el chaleco, y como si por un milagro de la botones para que la manga vacía señalado se deshecha.
Entonces él dijo algo sobre la espinilla, y se agachó.
Parecía estar buscando a tientas con sus zapatos y los calcetines.
"¿Por qué?", Dijo Huxter, de repente, "que no es un hombre en absoluto.
Es sólo la ropa vacía.
¡Mira!
Usted puede ver por el cuello y los forros de sus ropas.
Podría poner mi brazo - "
Le tendió la mano; que parecía cumplir algo en el aire, y él lo echó hacia atrás con una exclamación.
"Me gustaría que mantener los dedos fuera de mi ojo", dijo la voz aérea, en un tono de reconvención salvaje.
"El hecho es que estoy aquí - cabeza, manos, piernas y todo el resto de ella, pero sucede que soy invisible.
Es una molestia confundida, pero yo sí.
Esa no es razón por la que se metió en pedazos por cada estúpido patán en Iping, es que? "
El juego de la ropa, ahora todos los desabrochada y colgando sobre sus soportes invisibles, se puso de pie, los brazos en jarras.
Varios otros de la gente de los hombres había entrado en la habitación, así que era muy de cerca
"Invisible, ¿eh?", Dijo Huxter, haciendo caso omiso de la extraño abuso.
"¿Quién ha oído hablar de la talla de eso?" "Es extraño, tal vez, pero no es una crimen. ¿Por qué soy asaltado por un policía en este de moda? "
"¡Ah! esa es una cuestión diferente ", dijo Jaffers.
"No hay duda de que son un poco difíciles de ver en este punto de vista, pero me dio una orden y de que todo correcto.
Lo que busco no hay invisibilidad, - robo es s.
Hay una casa se rompió en y tomó el dinero. "
"¿Y bien?"
"Y ciertamente las circunstancias punto -"!
"Cosas y sin sentido", dijo el Invisible "Espero que sí, señor, pero yo tengo mi instrucciones. "
"Bueno", dijo el extraño, "voy a venir.
Voy a venir.
Sin embargo, no esposas. " Es lo normal ", dijo Jaffers.
"No esposas", estipula el extranjero.
"Perdón", dijo Jaffers.
Abruptamente la cifra se sentó, y antes de cualquiera podía darse cuenta fue que se estaba haciendo, las zapatillas, calcetines, pantalones y había sido se inició bajo la mesa.
Entonces él se levantó de nuevo y se despojó de su abrigo.
"En este caso, deje de eso", dijo Jaffers, dándome cuenta de lo que estaba sucediendo.
Agarró en el chaleco, que luchó, y la camisa se deslizó fuera de él y lo dejó sin fuerzas y vacío en la mano.
"Hold él!", Dijo Jaffers, en voz alta.
"Una vez que se lo fuera -"
"Hold él!" Gritó todo el mundo, y hubo una precipitación en la camisa blanca que revoloteaba ahora todo lo que era visible de los extranjeros.
La camisa de manga plantado un golpe agudo en la cara de Hall que detuvo su brazos abiertos avance, y lo envió hacia atrás en edad apetitosa el sacristán, y en otro momento la prenda se levantó y se convirtió en convulso y perdida aleteando los brazos, así como una camisa que se empuje sobre la cabeza de un hombre.
Jaffers se aferró a él, y sólo ayudó a llevarlo a cabo, él fue golpeado en la boca del aire, y incontinente lanzó su porra y golpeó salvajemente a Teddy Henfrey sobre la corona de su cabeza.
"¡Cuidado!", Dijo a todo el mundo, cercado al azar y golpear a la nada.
"Le espera!
Cierra la puerta!
No lo deje suelto!
Tengo algo!
¡Aquí está! "
Una Babel perfecta de sonidos que han hecho.
Todo el mundo, al parecer, estaba siendo golpeado a la vez, y Wadgers de arena, a sabiendas de que nunca y su ingenio agudizado por un golpe terrible en la nariz, volvió a abrir la puerta y llevó a los derrota.
Los otros, los siguientes incontinente, se ha atascado por un momento en la esquina de la puerta.
Los golpes continuaron.
Phipps, el unitario, tenía un diente roto, y Henfrey resultó herido en el el cartílago de la oreja.
Jaffers fue golpeado en la mandíbula, y, volviéndose, atrapado en algo que interpuesto entre él y Huxter en el cuerpo a cuerpo, y evitar su unión.
Sintió un pecho musculoso, y en otro momento que luchan toda la masa de, hombres excitados tiro al pasillo lleno de gente.
"¡Lo tengo!", Gritó Jaffers, asfixia y tambaleándose a través de todos ellos, y la lucha libre con la cara amoratada y las venas inflamación en contra de su enemigo invisible.
Los hombres escalonados derecha e izquierda como el conflicto con rapidez extraordinaria se balanceaba hacia la puerta de la casa, y se fue girando hacia abajo la media docena de pasos de la posada.
Jaffers gritó con voz ahogada - cuidando mucho, sin embargo, y haciendo juego con la rodilla - se dio la vuelta y cayó pesadamente humillados con la cabeza en la arena.
Sólo entonces sus dedos relajarse.
Hubo gritos emocionados de "tenerlo!"
"Invisible" y así sucesivamente, y un joven, un extraño en el lugar, cuyo nombre no salen a la luz, se precipitó en una sola vez, captó algo, se perdió su control, y cayó sobre el cuerpo postrado del alguacil.
A medio camino a través del camino-gritó una mujer como algo impulsado por ella, un perro, patadas al parecer, lanzó un grito y corrió gritando en el patio de Huxter, y con el que el tránsito de el hombre invisible se llevó a cabo.
En un espacio de la gente estaba asombrada y gesticulando, y luego vino el pánico, y dispersos en el extranjero por el pueblo como una ráfaga dispersa las hojas muertas.
Pero Jaffers quedó inmóvil, la cara hacia arriba y las rodillas dobladas, a los pies de los pasos de la posada. &gt;
-CAPÍTULO VIII EN TRÁNSITO
El octavo capítulo es muy breve, y relata que Gibbons, el aficionado naturalista de la zona, mientras está acostado sobre las llanuras abiertas amplias sin alma dentro de un par de kilómetros de él, ya que pensamiento, y casi dormido, oyó cerca de él como el sonido de una tos hombre, estornudos, y luego jurar salvajemente a sí mismo, y mirando, vio nada.
Sin embargo, la voz era indiscutible.
Se continuó con el juramento que la amplitud y variedad que distingue a la toma de posesión de un hombre culto.
Se llegó a un clímax, una vez más reducido, y murió en la distancia, ya que va parecía a él en la dirección de Adderdean.
Se levantó de un estornudo espasmódica y terminó.
Gibbons había oído nada de los sucesos de la mañana, pero el fenómeno era tan sorprendente y preocupante que su tranquilidad filosófica desaparecido, sino que se a toda prisa, y corrió por la pendiente de la colina hacia el pueblo, tan rápido como pudo.
CAPÍTULO IX MR.
Thomas Marvel
Debe foto el Sr. Thomas Marvel como una persona de rostro abundante, flexible, una nariz del saliente cilíndrico, un regaliz, boca amplia y fluctuante, y una barba de erizada excentricidad.
Su figura se inclina a embonpoint; sus extremidades cortas acentuado esta tendencia.
Llevaba un sombrero de copa peluda, y la sustitución frecuente de las cuerdas y cordones de zapatos para botones, evidente en los puntos críticos de su traje, fue un hombre esencialmente de soltero.
El señor Thomas Marvel estaba sentado con los pies en una zanja al borde del camino por el hacia Adderdean, a una milla y un cabo de la mitad de Iping.
Sus pies, con excepción de los calcetines de irregular calado, estaban desnudos, dedos de los pies grandes eran amplias, y erguidas como las orejas de un perro guardián.
De una manera pausada - lo hizo todo de una manera pausada - que estaba pensando intentar en un par de botas.
Eran las más sólidas botas se había encontrado desde hace mucho tiempo, pero demasiado grande para él, mientras que los que tenía eran, en tiempo seco, un ajuste muy cómodo, pero también de suela fina de la humedad.
El señor Thomas Marvel odiados zapatos amplios, pero odiaba la humedad.
Nunca había pensado bien qué odiaba más, y fue un día agradable, y no había nada mejor que hacer.
Así que puso los cuatro zapatos de un grupo de gracia sobre el césped y los miró.
Y viendo que hay entre la hierba y saltando agrimonia, que ocurrió de repente lo que ambas parejas fueron muy feo de ver.
No estaba en absoluto sorprendido por una voz detrás de él.
"Son las botas, de todos modos", dijo la voz.
"Son - Botas de la caridad", dijo el señor Thomas Marvel, con su cabeza hacia un lado con respecto a les desagrado ", y que es el más feo de par en todo el universo bendito,
Estoy aspen si lo sé! "
"Hum", dijo la voz.
"Me he puesto peor - de hecho, me he puesto ninguno.
Pero ninguno tan owdacious feo - si va a permitir la expresión.
He estado cadging botas - en particular - por día.
Porque estaba harto de ellos.
Son lo suficientemente sólida, por supuesto.
Pero un caballero vagabundo ve como un montón atronador de sus botas.
Y si me lo creo, me he planteado nada en todo el país bendecido, trate de como lo haría, pero ellos.
Mira a ellos!
Y un buen país para las botas, también, en un manera general.
Pero es sólo mi suerte promiscuo.
Tengo mis botas en este país diez años o más.
Y luego te tratan como este. " Es una bestia de un país ", dijo el
De voz.
"Y los cerdos a las personas." "No es así?", Dijo Thomas Marvel.
"¡Señor!
Pero ellos las botas!
Lo que late. "
Volvió la cabeza sobre su hombro a la derecha, para ver las botas de sus interlocutor con el fin de las comparaciones, y he aquí! en las botas de su interlocutor debería haber sido no eran ni las piernas ni botas.
Él fue irradiada por el nacimiento de una gran sorpresa.
"¿Dónde están yer?", Dijo Thomas Marvel por encima del hombro y llegar a cuatro patas.
Vio a un tramo de bajos vacíos con el viento balanceaba el mando a distancia verde-señaló aulaga arbustos.
"Estoy borracho?", Dijo Marvel.
"He tenido visiones?
Estaba hablando a mí? Lo que el - "
"No se alarme", dijo una voz.
"Ninguno de ustedes me ventriloquising", dijo el señor Thomas Marvel, aumentando fuertemente a sus pies.
"¿Dónde están yer?
Alarmado, de hecho! "
"No se alarme", repitió la voz.
"Se le alarmó en un minuto, tonto tonto", dijo el señor Thomas Marvel.
"¿Dónde están yer?
Déjame que mi marca en yer ...
"Es yer enterrado?", Dijo Thomas Marvel, después de un intervalo.
No hubo respuesta.
El señor Thomas Marvel quedó inútil y sorprendido, su chaqueta casi arruina.
"Peewit", dijo un avefría, muy remota.
"Peewit, de hecho!", Dijo Thomas Marvel.
"No hay tiempo para tonterías."
La baja fue este desolado, y al oeste, norte y sur, la carretera con su poca profundidad zanjas y blanca está en juego la frontera, corrió sin problemas y vacíos de norte a sur, y, salvo para que la avefría, el cielo azul estaba vacía también.
"Así me ayude", dijo el señor Thomas Marvel, arrastrando el abrigo sobre los hombros otra vez.
"Es la bebida!
Yo podría ha "conocido".
"No es la bebida", dijo la voz.
"Mantén la sangre fría".
"¡Ay!", Dijo el señor Marvel, y su rostro se puso blanco en medio de sus parches.
"Es la bebida!", Repitió sus labios sin hacer ruido.
Se quedó mirando a su alrededor, girando lentamente hacia atrás.
"Yo podría haber jurado que oyó una voz", susurró.
"Por supuesto que sí."
"Es allí de nuevo", dijo el señor Marvel, cerrando los ojos y apretando la mano en el la frente con un gesto trágico.
Fue llevado de repente por el cuello y se agita violentamente, y dejó más aturdido que nunca.
"No seas tonto", dijo la voz.
"Estoy - de - mi - Blooming - tonto", dijo Marvel.
"No es bueno.
Es preocupándose por ellos blarsted botas.
Me voy a mi bendito floración tonto.
O es espíritu. " Ni una cosa ni la otra ", dijo el
De voz. "¡Escucha!"
"Zoquete", dijo Marvel.
"Un minuto", dijo la voz, penetrante, trémula de la auto-control.
"¿Y bien?", Dijo Thomas Marvel, con una extraña sensación de haber sido excavado en la pecho con un dedo.
"¿Crees que soy sólo la imaginación?
Sólo la imaginación? "
"¿Qué otra cosa puede ser?", Dijo Thomas Marvel, frotando la parte posterior de su cuello.
"Muy bien", dijo la voz, en tono de alivio.
"Entonces me voy a tirar piedras a ti hasta que piensan de manera diferente."
"¿Pero dónde están yer?"
La voz no respondió.
Whizz fue una piedra, al parecer, fuera de la aire, y se perdió el hombro del señor Marvel por un pelo.
El señor Marvel, dando vuelta, vio un tirón de pedernal en el aire, trazar un camino complicado, pasar por un momento, y luego arrojar a sus pies con una rapidez casi invisible.
Se asombró también de esquivar.
Whizz llegó, y rebotó de un dedo del pie al descubierto en el hoyo.
El señor Thomas Marvel saltó de un pie y gritó en voz alta.
Luego echó a correr, tropezó con un obstáculo invisible, y llegó la cabeza sobre los talones en una posición sentada.
"Ahora", dijo la voz, como una tercera piedra curvada hacia arriba y quedó en el aire por encima de la vagabundo.
"Yo soy la imaginación?"
El señor Marvel a modo de respuesta se puso en pie, y se rodó inmediatamente sobre otra vez.
Se quedó callado un momento.
"Si usted lucha más", dijo la voz, "voy a tirar la piedra en la cabeza."
"Es justo hacer", dijo el señor Thomas Marvel, sentado, tomando el dedo del pie herido en la mano y fijar sus ojos en el tercer misil.
"Yo no lo entiendo.
Arrojando piedras mismas.
Las piedras hablan.
Póngase abajo.
Se pudren.
Ya he terminado ".
El pedernal tercero cayó.
"Es muy simple", dijo la voz.
"Soy un hombre invisible".
"Dinos algo que yo no lo sé", dijo el señor Marvel, jadeando de dolor.
"¿Dónde has escondido - cómo lo hace - No sé.
Me golpearon ".
"Eso es todo", dijo la voz.
"Yo soy invisible.
Eso es lo que queremos que usted entienda. " Cualquiera podía ver que.
No hay necesidad de que seas tan impaciente confundido, señor.
Ahora bien.
Nos dan una idea.
¿Cómo se escondió? "
"Yo soy invisible.
Ese es el gran punto.
Y lo que quiero que entiendan es esta - "
"Sin embargo, el paradero?" Interrumpió el señor Marvel.
"¡Aquí!
Cinco metros delante de usted. "
"Oh, vamos!
No es ciego.
Me vas a decir que está al lado de aire sólo delgada.
Yo no soy uno de sus vagabundos ignorantes - " Sí, soy yo - el aire.
Estás viendo a través de mí. "
"¡Qué!
¿No hay cosas para usted.
Vox et - lo que es -? Jabber.
¿Es eso? "
"Yo sólo soy un ser humano - alimentos sólidos, necesitan y bebidas, que necesitan que abarca demasiado - Pero
Soy invisible.
¿Lo ves?
Invisible.
Idea simple.
Invisible ".
"Lo real, como?" "Sí, de verdad."
"Vamos a tener una mano de ustedes", dijo Marvel, "si son reales.
No va a ser tan maldito fuera de la manera como, entonces - ¡Señor ", dijo," ¿cómo me has hecho salto - me agarre como el "!
Sintió la mano que había cerrado en torno a su muñeca con los dedos comprometidos, y su los dedos se fue tímidamente el brazo, le dio unas palmaditas en el pecho una muscular, y exploró una barba cara.
La cara de Marvel fue asombro.
"Estoy de puntos", dijo.
"Si esto no golpean a las peleas de gallos!
Lo más notable - Y no puedo ver a un conejo limpio a través de ti ", arf una milla de distancia!
Nada de lo visible - salvo - "El escrutinio del espacio aparentemente vacío profundamente.
"Usted ha aven't comiendo pan y queso?" -preguntó, sosteniendo el brazo invisible.
"Tienes toda la razón, y no es muy asimilado en el sistema."
"¡Ah!", Dijo Marvel.
"Una especie de fantasma, sin embargo."
"Por supuesto, todo esto no es un medio tan maravilloso como parece."
"Es algo maravilloso lo suficiente para mis necesidades modesto", dijo el señor Thomas Marvel.
"Howjer lograrlo!
¿Cómo la Dooce se hace? " Es una historia demasiado larga.
Y además - " Yo te digo, todo el asunto bastante No tengo idea ", dijo Marvel.
"Lo que quiero decir en este momento es la siguiente:
Necesito ayuda.
Yo he venido a eso - me encontré con que de repente.
Andaba yo, loco de ira, desnudo, impotente.
Yo podría haber asesinado.
Y te vi - "
"¡Señor!", Dijo Marvel.
"Se me ocurrió detrás de ti - dudó - continuó -"
Expresión del Sr. Marvel fue elocuente. "- Y luego se detuvo.
-Aquí-me dijo, 'es un paria como yo.
Este es el hombre para mí "Así que me di la vuelta y vine a -.
Que.
Y - " Señor ", dijo Marvel.
"Pero yo estoy en un manojo de nervios.
¿Puedo preguntar - ¿Cómo es?
Y lo que es posible que se requieran en el camino de ayuda - Invisible "," Quiero que me ayudes a conseguir ropa - y refugio - y luego, con otras cosas.
He dejado el tiempo suficiente.
Si no verán - bien!
Pero usted -.
Debe "," Mira ", dijo Marvel.
"Estoy muy asombrado.
No golpee me acerca más.
Y me dejan ir.
Tengo que conseguir un poco constante.
Y que haya muy cerca de mi dedo del pie roto.
Todo es tan poco razonable.
Bajas vacío, cielo vacío.
No hay nada visible desde varios kilómetros, excepto el seno de la Naturaleza.
Y entonces viene la voz.
Una voz del cielo!
Y las piedras!
Y un puño - Señor! "
"Contrólate", dijo la Voz ", por lo que debe hacer el trabajo que he elegido para usted ".
El señor Marvel apagó sus mejillas y sus ojos eran redondos.
"Te he elegido", dijo la voz.
"Tú eres el único hombre, excepto algunos de los necios por ahí, que sabe que hay una algo así como un hombre invisible.
Usted tiene que ser mi ayudante.
Me ayudan - y voy a hacer grandes cosas para ti.
Un hombre invisible es un hombre de poder.
"Se detuvo por un momento de estornudar violentamente.
"Pero si usted me va a entregar", dijo, "si usted no puede hacer lo que te directa -" Hizo una pausa y tocó el hombro del señor Marvel con elegancia.
El señor Marvel dio un grito de terror en la tacto.
"No quiero que te traicionan", dijo el señor Marvel, alejándose de la dirección de "No te vayas a un pensamiento que, a lo que hacer.
Todo lo que quiero hacer es ayudar - solo dime lo que tengo que hacer.
(Lord!) Cualquier cosa que quieras hacer, que más me dispuesto a hacer. "
CAPÍTULO X MR.
VISITA A LA MARVEL Iping
Después del pánico ráfagas primero había pasado se convirtió en Iping argumentativa.
El escepticismo de repente alzó su cabeza - el escepticismo más nervioso, ni mucho menos asegurado su espalda, pero sin embargo el escepticismo.
Es mucho más fácil no creer en un hombre invisible, y los que habían hecho visto disolverse en el aire, o sentir la fuerza de su brazo, se podía contar con los dedos de las manos.
Y de estos testigos fue el Sr. Wadgers actualmente desaparecidas, después de haber retirado inexpugnable detrás de los pernos y barras de su propia casa, y estaba acostado Jaffers aturdidos en el salón de la "Coach and Horses".
Las grandes ideas y extraña experiencia que trasciende a menudo tienen un menor efecto sobre los hombres y las mujeres que los más pequeños, las consideraciones más tangibles.
Iping era gay con banderas, y todo el mundo estaba en traje de gala.
Lunes de Pentecostés había estado esperando por un mes o más.
Por la tarde, incluso los que creen en lo oculto, comenzaron a reanudar su diversiones poco de forma provisional, en el supuesto de que se había vuelto muy de distancia, y con los escépticos ya era una broma.
Pero la gente, los escépticos y creyentes por igual, eran muy sociables en todo el día.
Prado Haysman era gay con una tienda de campaña, en la que la señora Bunting y otras damas se la preparación de té, mientras, fuera, los niños de la escuela dominical corrió carreras y jugar juegos bajo la dirección ruidoso del cura y las señoritas debatir y Sackbut.
No hay duda de que era un malestar leve en el aire, pero había gente en su mayor parte el sentido de ocultar cualquier reparo imaginativas que han experimentado.
En la plaza del pueblo una fuerte inclinación [palabra que falta?], Por el cual, se aferran al mientras que a una polea-giró manejar, podría ser lanzado violentamente contra un saco en la otro extremo, fue objeto de considerable favor entre los adolescentes, como también hicieron los cambios y no oculta el coco.
También hubo pasear, y el órgano de vapor conectada a una pequeña rotonda llena el aire con un sabor acre de aceite y con música igualmente penetrante.
Los miembros del club, que había asistido a la iglesia por la mañana, fueron espléndidos insignias de color rosa y verde, y algunos de los más alegre-mente había adornado también su bombín los sombreros con los colores brillantes favores de la cinta.
Antiguo Fletcher, cuyas concepciones de vacaciones de decisiones eran graves, fue visible a través de la el jazmín de su ventana o por la puerta abierta (de cualquier manera que optó por ver), a punto delicado en una tabla apoyada en dos sillas, y blanquear el techo de su sala de estar.
Hacia las cuatro de un extraño entró en el pueblo de la dirección de las colinas.
Él era una persona bajita, fuerte en un sombrero de copa extraordinariamente mal, y él parecía estar muy fuera de la respiración.
Sus mejillas eran alternativamente débil y bien inflado.
Su rostro manchado estaba nerviosa, y se movía con una especie de presteza reacios.
Se dio la vuelta de la esquina de la iglesia, y dirigió su camino hacia el "Coach and Horses".
Entre otros viejos Fletcher recuerda haberlo visto, de hecho, el anciano fue tan impresionado por su peculiar agitación que, sin darse cuenta permitió una cantidad de cal a correr por el pincel en la manga de su abrigo mientras le acerca.
Este extraño, a las percepciones del titular de la tímida coco, que parecía hablar consigo mismo, y el Sr. Huxter comentó lo mismo.
Se detuvo al pie de la "Coach and Horses" pasos, y, de acuerdo con el Sr.
Huxter, pareció sufrir una severa lucha interna antes de que pudiera inducir a a sí mismo para entrar en la casa.
Finalmente, marcharon por las escaleras, y fue visto por el Sr. Huxter a girar a la izquierda y abrir la puerta de la sala.
Sr. Huxter escuchó voces dentro de la habitación y desde la barra de informándole al hombre de su error.
"Esa habitación privada!", Dijo Hall, y el forastero cerró la puerta con torpeza y se fue en la barra.
En el transcurso de unos minutos volvió a aparecer, limpiándose los labios con el dorso de la mano con un aire de tranquila satisfacción que de alguna manera impresionado Sr.
Huxter como se supone.
Se quedó mirando a su alrededor durante unos instantes, y luego el Sr. Huxter lo vio caminando de una manera extrañamente furtiva hacia la puerta del patio, en la que la sala ventana abierta.
El desconocido, después de algunas vacilaciones, se apoyó contra uno de los postes de la puerta-, produjo una pipa de arcilla corto, y se dispuso a llenar.
Sus dedos temblaban mientras lo hace.
Lo encendió con torpeza, y cruzando los brazos empezaron a fumar en una actitud lánguida, una actitud que sus miradas ocasionales de hasta el patio totalmente desmentida.
Todo esto Huxter señor vio en los botes de la ventana de tabaco, y la singularidad de la conducta del hombre lo llevó a mantener su observación.
Actualmente, el extraño se levantó bruscamente y puso la pipa en el bolsillo.
Entonces desapareció en el patio.
Acto seguido el Sr. Huxter, la concepción que él fue testigo de algunos robos menores, saltó ronda el mostrador y salió corriendo a la calle para interceptar al ladrón.
Al hacerlo, el señor Marvel reapareció, su torcida sombrero, un gran paquete en una mesa azul- tela en una mano, y tres libros atados juntos - como se demostró después con la
Llaves vicario - en la otra.
Directamente vio Huxter le dio una especie de suspiro, y girando bruscamente a la izquierda, echó a correr.
"Alto, ladrón!", Exclamó Huxter, y partió después de él.
Sensaciones Mr. Huxter estaban vivos, pero breve.
Vio al hombre delante de él y salir a borbotones enérgicamente por la esquina de la iglesia y la colina carretera.
Él vio las banderas del pueblo y más allá de las festividades, y una cara más o menos se volvió hacia él.
Él gritó, "¡Alto!" De nuevo.
Él había ido apenas diez pasos antes de su pierna quedó atrapada en alguna forma misteriosa, y él ya no estaba en funcionamiento, pero volar con increíble rapidez a través de la aire.
Vio el suelo de repente cerca de su cara.
El mundo parecía salpicar a un millón de partículas de luz que gira, y la posterior procedimientos que le interesaba más. &gt;
-Capítulo XI en el "Coach and Horses"
Ahora bien, para comprender claramente lo que había sucedido en la posada, es necesario ir volver al momento en que el señor Marvel por primera vez a la vista de la ventana del señor Huxter es.
En ese preciso momento el señor Cuss el Sr. Bunting y se encontraban en la sala.
Estaban investigando seriamente a los extraños sucesos de la mañana, y fueron, con el permiso del Sr. Hall, haciendo un examen completo de la del hombre invisible pertenencias.
Jaffers había recuperado parcialmente de su caída y se había ido a su casa en el cargo de su amigos comprensivos.
Prendas de vestir esparcidas del extranjero había sido retirado por la señora Hall y arreglado la habitación arriba.
Y sobre la mesa bajo la ventana donde el desconocido había sido la costumbre de trabajar, había Cuss el golpe casi de inmediato en tres grandes libros en el manuscrito de la etiqueta "Diario".
"Diario", dijo Cuss, poner los tres libros sobre la mesa.
"Ahora, en todo caso, vamos a aprender algo."
El vicario estaba con las manos sobre la mesa.
"Diario", repitió Cuss, sentarse, poner dos volúmenes para apoyar el tercero, y de apertura.
"Hum - sin nombre en la solapa.
Bother - cero a la izquierda.
Y las cifras.
"Vino el vicario para mirar por encima de su hombro.
Discutir vuelta a las páginas más con una cara de pronto decepcionados.
"Estoy - ¡Dios mío!
Todo está cifrado, Bunting ".
"No hay diagramas?", Preguntó el Sr. Bunting.
"No ilustraciones arrojar luz -" "Mira por ti mismo", dijo Cuss el.
"Algunos de los que es matemático y algunos de sus rusa o algún tipo de lenguaje (a juzgar por las cartas), y algunos de sus griega.
Ahora, el griego que usted pensó - "
"Por supuesto", dijo Bunting, sacar y limpiar sus gafas y el sentimiento de repente muy incómodo - ya que no tenía la izquierda griega en su mente vale la pena hablar;
"Sí - El griego, por supuesto, puede proporcionar una pista."
"Te voy a encontrar un lugar." "Prefiero mirar a través de los volúmenes primero ", dijo Bunting, todavía limpiándose.
"La impresión general en primer lugar, Cuss, y luego, ya sabes, podemos ir en busca de pistas ".
Tosió, se puso las gafas, los colocó meticulosamente, volvió a toser, y algo que deseaba que sucedería para evitar la exposición parece inevitable.
Luego tomó el Cuss el volumen le entregó de manera pausada.
Y entonces algo sucedió.
La puerta se abrió de repente.
Ambos caballeros se sobresaltó, miró a su alrededor, y se sintieron aliviados al ver a un esporádicamente cara rosada debajo de un sombrero de copa peluda.
"Tap", preguntó la cara, y se quedó mirando.
"No," dijo que ambos señores a la vez. Y "Por favor, cierre la puerta", dijo Cuss, irritado.
Bunting.
"Muy bien", dijo el intruso, al parecer, en voz baja, curiosamente diferentes de la ronquera de su primera investigación.
"Tienes razón", dijo al intruso en la voz antigua.
"Manténgase alejado", y él desapareció y cerró la puerta.
"Un marinero, que se debe juzgar", dijo Bunting.
"Divertido compañeros, lo son.
Posición clara! de hecho.
Un término náutico, en referencia a su ganancia retirarse de la sala, supongo. " Me atrevo a decir así ", dijo Cuss el.
"Mis nervios están sueltos a día.
Bastante me hizo saltar.
- La apertura de la puerta así "
Sr. Bunting sonrió como si no hubiera saltado. "Y ahora", dijo con un suspiro, "estos los libros. "
Alguien olió como lo hizo.
"Una cosa es indiscutible", dijo Bunting, la elaboración de una silla junto a la de Cuss el.
"Ciertamente ha sido muy extraño que las cosas sucedan en Iping durante los últimos años día - muy extraño.
No puedo, por supuesto, creer en esta absurda historia de invisibilidad - "
"Es increíble", dijo Cuss el - "increíble.
Pero el hecho es que he visto - I luego vi la derecha abajo de la manga - " ¿Pero usted - ¿estás seguro?
Supongamos que un espejo, por ejemplo - las alucinaciones son tan fáciles de producir.
No sé si alguna vez ha visto a un mago muy bueno - "
"No voy a discutir de nuevo", dijo Cuss el.
"Hemos goleó eso, Bunting.
Y justo ahora que hay estos libros - ¡Ah! esto es algo de lo que yo considero que es griego!
Letras griegas sin duda. "
Señaló a la mitad de la página.
El señor Bunting se sonrojó ligeramente y acercó su rostro más cercano, al parecer, encontrar alguna dificultades con las gafas.
De repente se dio cuenta de un extraño sintiendo en la nuca de su cuello.
Trató de levantar la cabeza, y se encontró con una resistencia inamovible.
La sensación era una presión curioso, el apretón de mano dura, firme, y lo llevó a su barbilla irresistiblemente a la mesa.
"No te muevas, hombres pequeños", susurró una voz, "o te cerebral a los dos!"
Me miró a la cara de Cuss, cerca de los suyos, y cada uno vio a un horrorizado reflejo de su asombro propio enfermo.
"Siento que manejar por lo menos", dijo la voz, "pero es inevitable."
"¿Desde cuándo se enteró de inmiscuirse en los memorandos de un investigador privado", dijo el
Voz, la barbilla y dos golpeó la mesa al mismo tiempo, y dos juegos de dientes desconcertado.
"¿Desde cuándo se aprende a invadir las habitaciones privadas de un hombre en desgracia?" Y
la conmoción se repitió. "¿Dónde han puesto mi ropa?"
"Escucha," dijo la voz.
"Las ventanas se fijan y he tomado la llave de la puerta.
Yo soy un hombre bastante fuerte, y tengo la mano de póquer - además de ser invisible.
No hay la menor duda de que podría matar a los dos y salir muy fácilmente si quería - ¿me entiendes?
Muy bien.
Si te dejo ir te prometo que no intente ninguna tontería y hacer lo que te digo? "
El vicario y el doctor se miraron entre sí, y el doctor hizo una mueca.
"Sí", dijo Bunting, y el médico que se repita.
Entonces, la presión sobre el cuello relajado, y el médico y el vicario se sentó, a la vez muy rojo en la cara y se retorcía la cabeza.
"Por favor, mantenga sentado donde está", dijo el hombre invisible.
"Este es el poker, ya ves."
"Cuando entré en esta sala", continuó el hombre invisible, después de presentar el poker a la punta de la nariz de cada uno de sus visitantes, "Yo no esperaba encontrarlo ocupados, y que esperaba encontrar, en
Además de mis libros de notas, un conjunto de ropa.
¿Dónde está?
No - lugar; no.
Puedo ver que se ha ido.
Ahora, sólo en la actualidad, aunque los días son bastante lo suficientemente caliente para un hombre invisible para correr dura, las noches son muy frías.
Quiero ropa - y otros alojamientos, y también debe tener los tres libros ".
CAPÍTULO XII EL HOMBRE INVISIBLE pierde los estribos
Es inevitable que en este punto la narración se rompe otra vez, para un cierta razón muy doloroso que en la actualidad será evidente.
Mientras estas cosas sucedían en la sala, y mientras el señor estaba viendo Huxter
El señor Marvel fumando su pipa contra la puerta, no una docena de metros fueron el Sr. Hall y Teddy Henfrey discutir en un estado de perplejidad nublado el tema Iping uno.
De repente se oyó un golpe violento contra la puerta de la sala, un grito agudo, y entonces - el silencio.
"Hul-lo!", Dijo Teddy Henfrey.
"Hul-lo!" De la llave.
El Sr. Hall se tomó las cosas en forma lenta pero segura.
"Eso no es correcto", dijo, y salió redondo por detrás de la barra hacia el salón puerta.
Él y Teddy se acercó a la puerta juntos, con rostros atentos.
Sus ojos en cuenta.
"Summat mal", dijo Hall, y Henfrey asintió con la cabeza.
Bocanadas de un olor químico desagradable les salió al encuentro, y se oyó un ruido sordo de conversación, muy rápido y suave.
"Todos jue ¿verdad?", Preguntó Hall, rapeando.
La conversación-murmuró cesaron abruptamente, de un silencio de momento, luego de la conversación se reanudó, en un susurro silbante, a continuación, un agudo grito de "¡No! no, no! "
Hubo un movimiento repentino y la oversetting de una silla, una breve lucha.
Silencio de nuevo. "Lo que el Dooce?", Exclamó Henfrey, sotto voce.
"Usted - todos - jue derecho", preguntó el Sr. Hall, bruscamente, una vez más.
La voz del vicario respondió con una entonación sacudidas curioso:
"Muy ri-derecha.
Por favor, no -.
Interrupción "
"Impar", dijo Henfrey.
"Impar", dijo Hall. "Dice, 'No interrumpa'", dijo Henfrey.
"Yo heerd'n", dijo Hall.
"Y una aspiración", dijo Henfrey.
Se quedaron escuchando.
La conversación fue rápida y suave.
"No puedo", dijo Bunting, alzando la voz: "Yo te digo, señor, no lo haré."
"¿Qué fue eso?", Preguntó Henfrey. "Él dice Nart wi", dijo Hall.
"Warn't que nos habla, wuz él?"
"Vergonzoso", dijo Bunting, en su interior. "'Vergonzoso'", dijo el señor Henfrey.
"Lo he oído - distinta."
"¿Quién habla ahora?", Preguntó Henfrey.
"El Sr. Discutir, supongo ", dijo Hall.
"¿Puedes escucharme - cualquier cosa?" Silencio.
Los sonidos dentro de poco definidos y desconcertante.
"Suena como tirar el mantel sobre", dijo Hall.
La señora Hall apareció detrás de la barra.
Salón hacía gestos de silencio y de invitación.
Esto despertó la oposición de esposa la señora Hall.
"Lo que yer oyendo allí, Hall?" Ella preguntó.
"No es nada mejor que hacer - día de trabajo como este"
Salón tratado de transmitir todo lo que por gestos y mímica, pero la señora Hall fue inflexible.
Ella levantó la voz.
Por lo tanto Hall y Henfrey, en lugar cabizbajo, de puntillas hacia la barra, gesticulando explicar a ella.
Al principio ella se negó a ver nada en lo que habían oído en absoluto.
Entonces ella insistió en mantener silencio Salón, mientras Henfrey le contó su historia.
Ella se inclinaba a pensar que el sentido de negocio entero - tal vez no eran más que mover los muebles alrededor.
"Yo heerd'n decir 'vergonzosa', lo que hice", dijo Hall.
"Yo heerd que, la señora Hall", dijo Henfrey.
"Al igual que como no -" comenzó la señora Hall.
"HSH", dijo el Sr. Teddy Henfrey.
"No he oído por la ventana?" "¿Qué ventana?", Preguntó la señora Hall.
"Ventana de salón", dijo Henfrey.
Todo el mundo estaba escuchando atentamente.
Ojos de la señora Hall, dirigida directamente frente a ella, vio sin ver el brillante rectángulo de la puerta de la posada, el camino blanco y vivos, y la tienda de Huxter frente ampollas en el sol de junio.
Repentinamente la puerta se abrió y Huxter Huxter apareció, los ojos mirando con entusiasmo, brazos gesticulando.
"Yap!", Exclamó Huxter.
"¡Al ladrón!" Y corrió a través de la oblicuamente oblongos a las puertas del patio, y desaparecido.
Al mismo tiempo se produjo un tumulto en la sala, y de ser un sonido de Windows cerrado.
Hall, Henfrey, y el contenido humano de la llave salió corriendo a la vez en desorden en de la calle.
Vieron a alguien batir la vuelta de la esquina hacia la carretera, y ejecutar al señor Huxter un salto complicado en el aire que terminó en la cara y el hombro.
Por la calle la gente se sorprendió de pie o corriendo hacia ellos.
Sr. Huxter se quedó atónito.
Henfrey detuvo a descubrir esto, pero se apresuró Hall y los dos trabajadores de la llave menos una vez a la esquina, gritando cosas incoherentes, y vio al señor Marvel desapareciendo por el esquina de la pared de la iglesia.
Parece que han llegado a la conclusión que esto era imposible la
El hombre invisible de repente se hacen visibles, y partió en seguida a lo largo de la vía en la búsqueda.
Pero Hall había apenas ejecutar una docena de metros antes de que él dio un fuerte grito de asombro y salió volando de cabeza hacia los lados, agarrando uno de los trabajadores y llevar lo tiró al suelo.
Había sido acusado de cargos al igual que un hombre en el fútbol.
El obrero llegó segundo en un círculo, mirando, y había que concebir Salón cayó sobre su propia voluntad, se volvió a reanudar la búsqueda, sólo para ser disparado por el tobillo al igual que Huxter había sido.
Luego, cuando el primer obrero se puso en pie, fue expulsado de lado por un golpe que podría haber derribado a un buey.
Al descender, la prisa de la dirección de la plaza del pueblo vino redondo de la esquina.
La primera en aparecer fue el propietario de la tímida coco, un hombre corpulento con un azul camiseta.
Él se asombró al ver el carril de vacío a excepción de tres hombres en expansión en el absurdo el suelo.
Y entonces pasó algo de su parte posterior la mayoría de los pies, y se fue de cabeza y rodó hacia los lados, justo a tiempo para pastar los pies de su hermano y socio, después de de cabeza.
Los dos fueron expulsados después, se arrodilló en, caído, y la maldición de un buen número de sobre- gente apresurada.
Ahora, cuando Hall y Henfrey y los obreros salió corriendo de la casa, la señora Hall, que había sido sancionado por años de experiencia, se mantuvo en el bar de al lado de la caja.
Y de repente la puerta del salón se abrió y apareció el señor Cuss, y sin mirar a su vez se apresuraron a bajar las escaleras hacia la esquina.
"Hold él!", Gritó.
"No lo deje caer esa parcela." Sabía que nada de la existencia de Marvel.
Para el hombre invisible había entregado el paquete de libros y en el patio.
El rostro del señor Cuss el estaba enojado y decidido, pero su traje estaba defectuoso, una una especie de falda blanca cojera que sólo podría haber pasado la inspección en Grecia.
"Hold él!" Gritó él.
"Él tiene mis pantalones!
Y cada punto de la ropa del vicario! "
"'Apacienta a él en un minuto!" Gritó a Henfrey al pasar por la Huxter próstata, y, al llegar la vuelta de la esquina para unirse a los tumultos, fue eliminado rápidamente de sus pies en una expansión indecorosa.
Alguien en pleno vuelo recorrió en gran medida de su dedo. , Gritó, luchó por recuperar sus pies, fue golpeado y arrojado contra en cuatro patas otra vez, y dio cuenta de que no estuvo involucrado en la captura, pero una derrota.
Todo el mundo corría de regreso a la aldea.
Se levantó de nuevo y fue duramente detrás de la oreja.
Se tambaleó y salió de nuevo a la "Coach and Horses" inmediatamente, saltando por encima de la Huxter desierta, que ahora estaba sentado en su camino.
Detrás de él cuando estaba a mitad de camino por las escaleras posada oyó un grito repentino de rabia, aumentando fuertemente de la confusión de gritos, y que suena un golpe en una persona cara.
Reconoció la voz como la del hombre invisible, y la nota era la de un de repente el hombre enfurecido por un golpe doloroso.
En otro momento el señor Cuss el estaba de vuelta en el salón.
"Él va a volver, Bunting!", Dijo, corriendo pulg
"Sálvate a ti mismo!"
Sr. Bunting estaba de pie en la ventana involucrados en un intento de vestirse en la alfombra y un boletín de West Surrey.
"¿Quién viene?", Dijo, por lo que sorprendió de que su traje escapó por poco desintegración.
"El hombre invisible", dijo Cuss, y se precipitó en a la ventana.
"Será mejor que despejar de aquí!
Está luchando loco!
Loco!
"En otro momento fue en el patio.
"¡Dios mío!", Dijo Bunting, dudando entre dos horribles alternativas.
Oyó una lucha terrible en el pasaje de la posada, y fue su decisión hizo.
Se encaramó por la ventana, se ajustó el traje a toda prisa, y huyó de la pueblo tan rápido como sus piernas se lo permitieron grasa.
Desde el momento en que el hombre invisible gritó con rabia y el Sr. Bunting hizo su memorable vuelo hasta el pueblo, se hizo imposible dar cuenta consecutivos de asuntos en Iping.
Es posible que la intención original del hombre invisible es simplemente para cubrir Marvel retiro con la ropa y los libros.
Pero su temperamento, en ningún momento muy bueno, parece haber desaparecido por completo en alguna oportunidad golpe, e inmediatamente puso manos a la golpeaba y derrocar, por la mera satisfacción de daño.
Usted debe encontrar una calle llena de figuras que corrían, de portazos y lucha por escondrijos.
Usted debe calcular el tumulto de repente que resalta sobre el equilibrio inestable de la antigua
Tablones de Fletcher y dos sillas - con resultados catastróficos.
Usted debe encontrar una pareja atrapada horrorizado estrepitosamente en un columpio.
Y luego la carrera tumultuosa todo ha pasado y la calle Iping con su gauds y las banderas está desierta salvo por que no se ve haciendo furor, y lleno de cocos, derrocado pantallas de tela, y la acciones dispersas en el comercio de un puesto de sweetstuff.
En todas partes hay un sonido de cierre de persianas y empujar los pernos, y sólo el la humanidad visible es un ojo que revolotean ocasional en una ceja levantada en la esquina de cristal de una ventana.
El hombre invisible se divirtió un rato, rompiendo todas las ventanas de el "Coach and Horses", y luego le clavó una lámpara de la calle a través de la ventana de la sala de
La señora Gribble.
Él debe haber sido quien cortó la línea telegráfica a Adderdean un poco más allá de Higgins casa de campo en la carretera Adderdean.
Y después de eso, ya que sus cualidades peculiares permitido, perdió el conocimiento de las percepciones humanas en total, y fue escuchado ni, visto ni sentido en Iping más.
Se desvaneció completamente.
Pero fue la mejor parte de dos horas antes de cualquier ser humano, se aventuró a salir de nuevo en la desolación de Iping calle. &gt;
-Capítulo XIII MR.
MARVEL HABLA SOBRE SU RENUNCIA
Cuando la oscuridad fue la recopilación y Iping apenas comenzaba a asomar tímidamente adelante otra vez sobre los restos destrozados de su fiesta nacional, uno corto y grueso, ponen al hombre en un sombrero de copa mal marchaba penosamente en el crepúsculo detrás de los bosques de hayas en el camino a Bramblehurst.
Llevaba tres libros unidos por algún tipo de ligadura elástica ornamentales, y un bulto envuelto en un mantel azul.
Su rostro rubicundo y expresa su consternación y la fatiga, que parecía estar en un tipo espasmódico de prisa.
Estuvo acompañado por una voz distinta a la suya, y una y otra vez dio un respingo en el toque de manos invisibles.
"Si usted me da la hoja de nuevo", dijo la voz, "si se intenta darme el recibo otra vez - " Señor ", dijo Marvel.
"Eso shoulder'sa masa de magulladuras, ya que es".
"Por mi honor", dijo la voz, "te voy a matar".
"No traté de darle el deslizamiento", dijo Marvel, con una voz que no estaba muy remota de las lágrimas.
"Te juro que no lo hicieron.
Yo no sabía el giro bendecido, eso fue todo!
¿Cómo diablos iba yo a saber el giro bendecido?
Tal como es, me han golpeado sobre - "
"Usted conseguirá golpeado alrededor mucho más si no te importa", dijo la voz, y el Sr.
Marvel repente se calló.
Apagó sus mejillas, y eran sus ojos elocuentes de la desesperación.
"Ya es bastante malo para que estos patanes forcejeo explotar mi pequeño secreto, sin el cortar con mis libros.
Es una suerte para algunos de ellos de corte y corriendo cuando lo hicieron!
Aquí estoy ...
Nadie sabía que yo era invisible!
¿Y ahora qué voy a hacer? " ¿Qué voy a hacer? ", Preguntó Marvel, sotto voce.
"Todo tiene que ver.
Será en los periódicos!
Todo el mundo se preguntaban por mí, a todos en guardia - "La voz se rompió en maldiciones viva y dejado.
La desesperación de la cara del señor Marvel se profundizó, y aflojó el paso.
"¡Adelante!", Dijo la voz.
La cara del señor Marvel asumió un tinte grisáceo entre los parches más rubicundo.
"No deje caer los libros, estúpido", dijo la voz, fuerte - alcanzarlo.
"El hecho es," dijo la voz, "voy a tener que hacer uso de ti ....
Usted es un instrumento inadecuado, pero debo hacerlo. "
"Soy una herramienta miserable", dijo Marvel.
"Tú eres", dijo la voz.
"Yo soy el instrumento peor que se podría haber", dijo Marvel.
"Yo no soy fuerte", dijo tras un silencio desalentador.
"Yo no soy más fuerte", repitió. "¿No?"
"Y mi corazón es débil.
Que los negocios pequeños - lo tira a través de, por supuesto - pero te bendiga!
Yo podría haber caído. " ¿Y bien? "
"No tienen el coraje y la fuerza de la clase de cosa que usted desea."
"Te voy a estimular." "Me gustaría que no lo haría.
No quisiera echar a perder tus planes, ya sabes.
Pero podría -.
De funk, pura y de la miseria "," Será mejor que no ", dijo la voz, con énfasis tranquilo.
"Me gustaría estar muerto", dijo Marvel.
"No es la justicia", dijo, "debe admitir ....
Me parece que he perfecto derecho - "
"Get on!", Dijo la voz.
El señor Marvel recomendado su ritmo, y por un tiempo se fueron en silencio de nuevo.
"Es diabólica duro", dijo el señor Marvel.
Esto era absolutamente ineficaz.
Lo intentó otra táctica.
"¿Qué puedo hacer por ella?" Empezó de nuevo en un tono de insoportable mal.
"¡Oh! cállate! ", dijo la voz, con un vigor sorprendente súbita.
"Yo me encargaré de que todos los derechos.
Haces lo que te dicen.
Lo harás bien.
Eres un tonto y todo eso, pero sí va a - "
"Os digo, señor, yo no soy el hombre para ella.
Respeto - pero es así - " Si no te callas voy a torcer la muñeca de nuevo ", dijo el Hombre Invisible.
"Quiero pensar".
En la actualidad dos rectángulos de luz amarilla apareció entre los árboles, y la plaza torre de una iglesia se alzaba a través del crepúsculo.
"Voy a mantener mi mano en su hombro," dijo la voz, "todo el pueblo.
Ir directamente a través de y tratar de no tonterías.
Será peor para ti si lo haces. "
"Yo sé", suspiró el señor Marvel, "Yo sé todo eso."
La figura de aspecto triste en el sombrero de seda obsoletos pasado por la calle de la pequeña pueblo con sus cargas, y desapareció en la oscuridad más allá de las luces de las ventanas.
CAPÍTULO XIV en Port Stowe
Diez de la noche a la mañana siguiente encontró al señor Marvel, sin afeitar, sucio, y los viajes manchados, sentado con los libros a su lado y las manos metidas en los bolsillos, mirando muy cansado, nervioso e incómodo, y inflar las mejillas de tarde en tarde, en el banco frente a una pequeña posada en las afueras de Port Stowe.
A su lado estaban los libros, pero ahora estaban atados con una cuerda.
El paquete había sido abandonada en el bosque de pino-más allá de Bramblehurst, de acuerdo con un cambio en los planes del hombre invisible.
El señor Marvel se sentó en el banquillo, y aunque nadie tuvo la más mínima atención de él, su agitación se mantuvo en calor febril.
Sus manos se van una y otra vez a sus varios bolsillos con un curioso nervioso buscando a tientas.
Cuando había estado sentado durante la mayor parte de de una hora, sin embargo, un marinero de edad avanzada, llevar un diario, salió de la posada y se sentó a su lado.
"Día agradable", dijo el marinero.
El señor Marvel miró a su alrededor con algo muy parecido a terror.
"Muy", dijo.
"Sólo el tiempo oportuno para el momento de la año ", dijo el marinero, que no toman la negación.
"Absolutamente", dijo Marvel.
El marino producido un palillo de dientes, y (Ahorro de su cuenta) fue absorbido por lo tanto durante unos minutos.
Sus ojos mientras tanto estaban en libertad para examinar la figura polvorienta señor Marvel, y el libros a su lado.
Como se había acercado el señor Marvel que había oído un sonido como el lanzamiento de monedas en un bolsillo.
Le llamó la atención por el contraste de la comparecencia del Sr. de Marvel con esta propuesta de opulencia.
De ahí su mente vagaba de nuevo a un tema que se había apoderado curiosamente la empresa de su imaginación.
"Los libros?", Dijo de repente, con estrépito terminando con el palillo de dientes.
El señor Marvel empezó y los miró.
"Oh, sí", dijo.
"Sí, son los libros." "Hay algunas cosas extraordinarias en libros ", dijo el marinero.
"Le creo", dijo Marvel.
"Y algunas cosas extra-ordinaria de
"Ellos", dijo el marinero.
"Es cierto también," dijo el señor Marvel.
Él miró a su interlocutor, y luego miró a su alrededor.
"Hay algunas cosas extraordinarias en los periódicos, por ejemplo", dijo el marinero.
"Hay".
"En este diario," dijo el marinero. "¡Ah!", Dijo Marvel.
"Hay una historia", dijo el marinero, guardando el señor Marvel con un ojo que era firme y deliberada: "Hay una historia acerca de un hombre invisible, por ejemplo."
El señor Marvel sacó su torcida boca y se rascó la mejilla y sintió sus oídos brillante. "¿Qué van a estar escribiendo ahora?", Se preguntó débilmente.
"Ostria, o Estados Unidos?" "Tampoco", dijo el marinero.
"Aquí". "¡Señor!", Dijo el señor Marvel, de partida.
"Cuando digo aquí", dijo el marinero, para gran alivio señor Marvel, "No, por supuesto, decir aquí en este lugar, quiero decir por aquí. "
"El hombre invisible", dijo Marvel.
"Y ¿Qué ha estado haciendo?" "Todo", dijo el marino, el control de
Marvel con sus ojos, y luego ampliando, "cada - bendita - cosa".
"No he visto a un documento de estos cuatro días", dijo Marvel.
"Iping el lugar comenzó a", dijo el marinero.
"In-escritura", dijo Marvel.
Y de dónde venía, nadie no parecen a saber.
Aquí está:
"Pe-culiar historia de Iping.
Y se dice en este documento que la evidencia es extraordinaria fuerte -.
Extra-ordinario "
"¡Señor!", Dijo Marvel.
"Pero entonces, es una historia extraordinaria.
No es un clérigo y un caballero testigos médicos - vio 'im todo correcto y apropiado - o
leastways no vio 'im.
Se hospedaba, se dice, en el 'Coach un' Caballos ', y nadie no parecen haber sido consciente de su desgracia, dice, consciente de su desgracia, hasta que en un altercado en la posada, se dice, las vendas en la cabeza fue arrancada.
Fue entonces ob-fue que su cabeza era invisible.
Los intentos fueron a la vez que le hizo seguro, pero arrojando su manto, se dice, logró escapar, pero no hasta después de una lucha desesperada, en la que había heridas graves, se dice, en nuestro dignos y capaces de policía, el Sr. JA Jaffers.
Historia bastante simple, ¿eh?
Nombres y todo. "
"¡Señor!", Dijo el señor Marvel, mirando nerviosamente a su alrededor, tratando de contar el dinero en su bolsillos por su sentido del tacto sin ayuda, y lleno de una idea extraña y novedosa.
"Suena más impresionante."
"No lo hagas?
Extraordinario, yo lo llamo.
Nunca he oído hablar de los hombres invisibles antes, no tengo, pero hoy en día uno escucha un montón de extraordinaria cosas - que - "
"Que todo lo que hizo?", Preguntó Marvel, tratando de parecer a sus anchas.
"Es suficiente, ¿no?", Dijo el marinero.
"No volví por casualidad?", Preguntó
Marvel.
"Sólo se escapó y eso es todo, ¿eh?" "Todos", dijo el marinero.
"¿Por qué -?
Ain" t lo suficiente "," suficiente ", dijo Marvel.
"Yo diría que era suficiente", dijo el marinero.
"Yo diría que eso fue suficiente."
"Él no tenía ninguna amigos - que no digo que tuviera amigos, ¿verdad?", Preguntó el señor Marvel, ansiedad.
"No es una de una especie bastante para usted?", Preguntó el marinero.
"No, gracias a Dios, como quien dice, no lo hizo."
Él asintió con la cabeza lentamente.
"Se me hace incómodo regulares, la sola idea de que el capítulo sobre el funcionamiento país!
Él es en la actualidad en general, y de ciertas pruebas que se supone que tiene - que se da
-Se, supongo que quieren decir - el camino a Port Stowe.
Ves que tienes razón en eso!
Ninguno de sus maravillas de América, en esta ocasión.
Y basta pensar en las cosas que podría hacer!
¿De dónde eres tú, si él tuvo una caída por encima, y tuvo el capricho de ir a por usted?
Supongamos que quiere robar - ¿quién puede evitarlo?
Se puede traspasar, que puede robar, se podía caminar a través de un cordón de policías tan fácil como yo o usted podría dar el deslizamiento de un ciego!
Más fácil!
Para estos muchachos aquí ciego oye raro fuerte, me han dicho.
Y allí donde había licor que le gustaba - " Tiene una ventaja tremenjous, sin duda ", dijo Marvel.
"Y - así ..." "Tienes razón", dijo el marinero.
"Él lo ha hecho."
Durante todo este tiempo el señor Marvel había estado mirando fijamente a su alrededor, escuchando débiles pisadas, tratando de detectar los movimientos imperceptibles.
Parecía a punto de un gran resolución.
Tosió detrás de su mano.
Miró a su alrededor otra vez, escuchaba, se inclinó hacia el marinero, y bajó la voz:
"El hecho de que es - se me ocurre - a saber sólo una cosa o dos acerca de este hombre invisible.
De fuentes privadas. "
"¡Oh!", Dijo el marinero, interesado. "¿Tú?"
"Sí", dijo Marvel.
"Me."
"De hecho", dijo el marinero.
"Y se puede saber -" "Vas a ser sorprendido", dijo el señor Marvel detrás de su mano.
"Es tremenjous".
"De hecho", dijo el marinero.
"El hecho es que" comenzó el señor Marvel con entusiasmo en un tono confidencial.
De pronto su expresión cambió maravillosamente.
"¡Ay!", Dijo.
Se levantó rígido en su asiento.
Su rostro era elocuente de la física sufrimiento.
"Wow!", Dijo.
"¿Qué pasa?", Dijo el marinero, que se trate.
"Dolor de muelas", dijo el señor Marvel, y puso su mano en la oreja.
Él agarró sus libros.
"Debo de estar, creo", dijo.
El filo de una manera curiosa a lo largo del asiento de distancia de su interlocutor.
"Pero era sólo una-me va a decir acerca de este hombre invisible!", Protestó el marinero.
El señor Marvel pareció consultar a sí mismo.
"Hoax", dijo una voz.
"Es un engaño", dijo Marvel.
"Pero es en el papel", dijo el marinero.
"Engaño de todos modos", dijo Marvel.
"Sé que el capítulo que se inició la mentira.
No hay ningún hombre invisible que sea -
Caray. " Pero, ¿qué tal este papel?
D'Quiere usted decir -? "
"Ni una palabra de eso", dijo Marvel, con firmeza.
El marinero se quedó, papel en la mano.
El señor Marvel se enfrentan bruscamente sobre.
"Espera un poco", dijo el marino, levantándose y hablar despacio ", quiere decir con eso de decir -?"
"Yo no", dijo Marvel. "¿Entonces por qué me dejaste ir y decirle todo esto blarsted, entonces?
¿Eh?
"Sopló el señor Marvel sus mejillas.
El marino fue de repente muy roja de hecho, él apretó los puños.
"He estado hablando esta diez minutos", dijo, "y usted, poco barrigón, de cuero con cara de hijo de una bota vieja, no podría haber las maneras elementales - "
"No se llega bandying palabras conmigo", dijo Marvel.
"Bandying palabras!
Soy alegre buena mente - "
"Ven", dijo una voz, y el señor Marvel se giró de repente y comenzaron a marchar sobre fuera de una manera espasmódica curioso.
"Es mejor que seguir adelante", dijo el marinero.
"¿Quién es seguir adelante?", Dijo Marvel.
Él se alejaba oblicuamente con un paso curioso prisa, a veces con violencia tirones hacia adelante.
De alguna manera a lo largo del camino que se inició una murmuró monólogo, protestas y recriminaciones.
"Diablo tonto!", Dijo el marinero, las piernas separadas, los codos en jarras, mirando el retroceso figura.
"Te voy a mostrar, que culo tonto - me hoaxing!
Ya está aquí - en el papel! "
El señor Marvel replicó incoherente y, retrocediendo, estaba oculto por una curva en el camino, pero el marinero seguía magnífica en medio del camino, hasta que el enfoque de el carro de un carnicero le desprendió.
Luego se volvió hacia Port Stowe.
"Lleno de extraordinaria asnos", dijo suavemente para sí mismo.
"Así que me llevara un poco - que era su juego tonto - Es en el papel! "
Y había otra cosa extraordinaria que estaba actualmente a escuchar, lo que había sucedido muy cerca de él.
Y que era una visión de un "puño lleno de dinero" (nada menos) que viajan sin visible agencia, a lo largo de la pared en la esquina del carril de San Miguel.
Un marinero hermano había visto esta maravillosa vista esa misma mañana.
Le había arrebatado a la demora y el dinero había sido eliminado de cabeza, y cuando hubo se puso en pie el dinero de la mariposa se había desvanecido.
Nuestro marinero estaba de humor para creer cualquier cosa, declaró, pero que estaba un poco demasiado rígido.
Después, sin embargo, comenzó a pensar las cosas.
La historia del dinero volando era cierto.
Y todo ese barrio, incluso desde el Londres de agosto y Banca País
Empresa, desde las cajas de las tiendas y posadas - Puertas de pie que el clima soleado todo abierto - el dinero había estado en silencio y destreza making off de ese día a manos llenas y pilas de monedas, flotando en silencio a lo largo de paredes y lugares con sombra, esquivando rápido de los ojos acerca de los hombres.
Y tenía, aunque ningún hombre la había trazado, siempre terminó su vuelo misterioso el bolsillo del caballero que agita en el sombrero de copa en desuso, sentado fuera de la posada en las afueras de Port Stowe.
Eran las diez días después - y de hecho sólo cuando la historia ya era viejo Bardana - que el marinero cotejados estos hechos y comenzó a entender lo cerca que había estado en la
-Capítulo XV EL HOMBRE QUE FUE CORRIENDO
En el momento en la tarde el doctor Kemp estaba sentado en su estudio en el mirador de la colina que domina la bardana.
Era una habitación pequeña y agradable, con tres ventanas - norte, oeste y sur - y estanterías cubiertas de libros y publicaciones científicas, y una amplia mesa de escribir, y, bajo la ventana del norte, un microscopio, se desliza de vidrio, instrumentos de minutos, algunas culturas, y dispersos botellas de reactivos.
Lámpara solar del Dr. Kemp fue encendida, aunque el cielo estaba brillante con la luz del atardecer, y sus ciegas subieron porque no hubo delito de afuera mirando a exigir los derribaron.
Dr. Kemp era un joven alto y delgado, con cabello rubio y un bigote casi blanco, y el trabajo que estaba en lo gana, él esperaba, la beca de la Real
La sociedad, por lo que muy pensaba él de ella.
Y sus ojos, actualmente errantes de su trabajo, cogió la puesta del sol ardiente en la parte posterior de la colina que está enfrente de la suya.
Por un momento tal vez se sentó con la pluma en la boca, admirando el color dorado por encima de la cresta, y luego su atención fue atraída por la pequeña figura de un hombre, como la tinta negro, corriendo sobre la colina frente a él.
Era un hombre poco bajito, y llevaba un sombrero de copa, y él estaba corriendo tan rápido que sus piernas cierto brillaron.
"Otro de los tontos", dijo el doctor Kemp.
"Al igual que el culo que me encontré con esta ronda de la mañana en una esquina, con el hombre " Visible- venir, señor!
"No me puedo imaginar lo que poseen las personas.
Uno podría pensar que estábamos en el siglo XIII ".
Se levantó, fue hacia la ventana, y se quedó en la ladera oscura, y la oscuridad poco cifra que derribar.
"Él parece tener prisa confundido", dijo el doctor Kemp, "pero no parecen estar sobre.
Si los bolsillos estaban llenos de plomo, no podía correr más pesado. "
"Brotó, señor", dijo el doctor Kemp.
En otro momento, la mayor de las villas que había trepado hasta la colina de bardana había ocultado la figura que corría.
Fue visible de nuevo por un momento, y otra vez, y luego otra vez, de tres veces las tres viviendas unifamiliares que vino después, y luego la terraza lo ocultó.
"Asses", dijo el doctor Kemp, balanceando todo sobre sus talones y camina de vuelta a su escritorio mesa.
Pero los que vieron el fugitivo más cerca, y se percibe el terror abyecto en su sudor de la cara, siendo ellos mismos en el camino abierto, no participó en la consulta del médico desprecio.
Por el hombre golpeado, y mientras corría le tintineaban como una bolsa bien llena que se zarandeada aquí y allá.
Él no miraba ni a la derecha ni la izquierda, pero sus ojos dilatados miraban directamente cuesta abajo hasta que las luces se encendían, y la gente estaba lleno de gente en la calle.
Y su mala forma de la boca se vino abajo, y una espuma pegajoso estaba en sus labios, y su aliento llegó ronco y ruidoso.
Todo lo que pasó se detuvo y comenzó a mirar el camino y hacia abajo, e interrogando a un otro con un atisbo de malestar por la razón de su prisa.
Y luego en la actualidad, lejos de la colina, a un perro jugando en la calle gritó y corrió bajo una puerta, y cuando todavía se preguntaba algo, un viento - una almohadilla, almohadilla, almohadilla, - un sonido como un jadeante respiración, corrió por.
La gente gritaba.
La gente saltó fuera del pavimento:
Se aprobó a gritos, que pasó por el instinto de la colina.
Ellos estaban gritando en la calle antes de Marvel fue a mitad de camino.
Fueron pernos en las casas y golpear las puertas detrás de ellos, con la noticia.
Él lo escuchó y se hizo un último y desesperado chorro.
El miedo llegó caminando por, corrió delante de él, y en un momento se habían apoderado de la ciudad.
"El hombre invisible se acerca!
El hombre invisible! "
CAPÍTULO XVI EN EL "Jolly Cricketers"
El "Jolly Cricketers" es sólo en la parte inferior de la colina, donde el tranvía, las líneas comenzar.
El barman se inclinó hacia los brazos de grasa de color rojo en el mostrador y habló de caballos, con un anémica cochero, mientras que un hombre negro con barba de color gris hizo con galletas y queso, Burton bebieron y conversaron en América con un policía fuera de servicio.
"¿Cuál es el grito de"-dijo el cochero anémico, va por la tangente, tratando de ver hasta la colina de los ciegos amarillo sucio en la ventana inferior de la posada.
Alguien corrió por fuera.
"El fuego, tal vez", dijo el barman.
Pasos se acercaban, corriendo mucho, la puerta se abrió violentamente, y Marvel, llorar y despeinado, el sombrero ha ido, el cuello de su abrigo desgarrado, se apresuraron, se una vez convulsivo, e intentó cerrar la puerta.
Se llevó a cabo un medio abierto por una correa.
"Coming!" Gritó él, su voz gritando con el terror.
"Ya viene.
El hombre 'Visible!
Después de mí!
Por Dios por la!
'Elp!
'Elp!
'Elp! "
"Cierra las puertas", dijo la policía. "¿Quién va a asistir?
¿Cuál es la fila? "
Se dirigió a la puerta, dado a conocer la correa, y lo estrelló.
El estadounidense cerró la puerta otra.
"Déjame entrar", dijo Marvel, tambaleándose y llorando, pero sin soltar los libros.
"Déjame entrar.
Me encierre en - en alguna parte.
Te digo que me persigue.
Yo le doy el recibo.
Dijo que me mataría y lo hará. "
"Estás a salvo", dijo el hombre con la barba de negro.
"La puerta está cerrada.
¿De qué se trata? "
"Déjame entrar", dijo Marvel, y gritó en voz alta como un golpe de pronto hizo el sujeta temblar la puerta y fue seguido por un rap apresurada y fuera de un grito.
"Hola", gritó al policía: "¿quién es?"
El señor Marvel comenzó a hacer inmersiones frenética en los paneles que se parecía a las puertas.
"Él me va a matar - que tiene un cuchillo o algo así.
Por Dios por la - " Aquí está ", dijo el barman.
"Ven aquí".
Y levantó la tapa de la barra.
El señor Marvel se precipitó detrás de la barra como el convocatoria fuera se repitió.
"No abra la puerta", gritó.
"Por favor, no abra la puerta.
¿Dónde me escondo? " Este, este hombre invisible, entonces? ", Preguntó el hombre con la barba negro, con una mano detrás de él.
"Creo que es hora de que lo vi."
La ventana de la posada se rompió de repente en, y había un gritando y corriendo de aquí para allá en la calle.
El policía estaba de pie en el sofá mirando hacia fuera, estirando el cuello para ver quién era en la puerta.
Se bajó con las cejas levantadas.
"Es que", dijo.
El barman se paró frente a la puerta del bar-salón, que estaba cerrada ahora al Sr.
Marvel, se quedó mirando la ventana rota, y llegó a la ronda de los otros dos hombres.
Todo fue de repente tranquilo.
"Me gustaría tener mi porra", dijo el policía, va a la puerta sin saber qué hacer.
"Una vez que abra, en que él venga.
No hay detenerlo. "
"¿No se de prisa demasiado por esa puerta", dijo el cochero anémico, con ansiedad.
"Dibujar los tornillos", dijo el hombre con la barba negro ", y si viene -" Él mostró un revólver en la mano.
"Eso no va a hacer", dijo el policía, "que es un asesinato."
"Yo sé en qué país estoy", dijo el hombre con la barba.
"Yo voy a dejar fuera a las piernas.
Sacar los tornillos.
"No", con lo que parpadea irse detrás de mí ", dijo el barman, estirando más de los ciegos.
"Muy bien", dijo el hombre con la barba de negro, y al agacharse, un revólver listo, llamó a sí mismo.
Barman, cochero, y la policía se enfrentan sobre.
"Ven", dijo el hombre con barba en voz baja, de pie de nuevo y frente a la cerrojo las puertas con su pistola detrás de él.
Nadie entró, la puerta permaneció cerrada.
Cinco minutos después, cuando un segundo cochero sacó la cabeza de precaución, que todavía estaban esperando, y un rostro ansioso miró por el bar-salón y se suministra de la información.
"Están todas las puertas cerradas de la casa", preguntó Marvel.
"Es dar la vuelta - vuelta al acecho.
Es tan ingenioso como el diablo. "
"¡Dios mío!", Dijo el barman corpulento.
"Ahí está el de vuelta!
Sólo tienes que ver las puertas!
Yo digo - "miró a su alrededor sin poder hacer nada.
La puerta del bar-salón se cerró y se escuchó la llave en mano.
"Ahí está la puerta y la puerta del patio privado.
La puerta del patio - "
Salió corriendo del bar.
En un momento volvió a aparecer con una talla cuchillo en la mano.
"La puerta del patio estaba abierta!", Dijo, y su grasa labio inferior caído.
"Él puede estar en la casa ahora!", Dijo el cochero en primer lugar.
"No está en la cocina", dijo el barman.
"Hay dos mujeres allí, y he apuñalado a cada centímetro de carne de vacuno con poco máquina de cortar.
Y no creo que ha venido in
No han notado - "
"¿Lo has fijado?", Preguntó el cochero en primer lugar.
"Estoy fuera de vestidos", dijo el barman.
El hombre de la barba, reemplazó a su revólver.
Y así como lo hizo la tapa de la barra fue cerrado y clic en el perno, y luego con un golpe tremendo la captura de la puerta se rompió y la puerta del bar-salón se abrió de golpe.
Oyeron Marvel chillido como un Leveret atrapado, y al instante que se trepaba sobre la barra para su rescate.
Revolver el hombre barbudo se quebró y el espejo en la parte posterior de la sala protagonizó y fue rompiendo y tintineo abajo.
Como el camarero entró en la habitación vio a Marvel, curiosamente, arrugado y luchando contra la puerta que daba al patio y la cocina.
La puerta se abrió mientras el barman dudó, y Marvel fue arrastrada a la cocina.
Se oyó un grito y un ruido de cacerolas.
Marvel, la cabeza hacia abajo, y cargar de nuevo obstinadamente, se vio obligado a la cocina puerta, y los pernos fueron dibujados.
Entonces el policía, que había estado tratando de pasar el barman, se apresuró, seguido por un de los cocheros, se apoderó de la muñeca de la mano invisible que Marvel cuello, se golpeó en la cara y se tambaleó hacia atrás.
La puerta se abrió, y Marvel hizo un esfuerzo desesperado por obtener un alojamiento detrás de él.
Entonces el cochero algo cuello.
"Lo tengo", dijo el cochero.
Manos rojas del barman llegó a arañar lo invisible.
"¡Aquí está!", Dijo el barman.
El señor Marvel, dado a conocer, de repente cayó al suelo e hizo un intento de rastreo detrás de las patas de los combatientes.
La lucha cometió un error por el borde de la puerta.
La voz del hombre invisible se escuchó por primera vez, gritando fuertemente, como el policía pisó el pie.
Entonces gritó con pasión y su puños volaron alrededor como látigos.
El cochero de repente gritó y se dobló, patadas por debajo del diafragma.
La puerta del bar-salón de la cocina se cerró y el Sr. cubierto de Marvel retirada.
Los hombres en la cocina se encontraron y aferrándose a luchar con el vacío.
"¿Dónde ha ido?", Gritó el hombre con la barba.
"Out?"
"De esta manera," dijo el policía, entrar en el patio y la parada.
Un pedazo de teja silbó junto a su cabeza y se estrelló entre la vajilla en la cocina mesa.
"Le voy a demostrar", gritó el hombre con la barba negro, y de repente un barril de acero brilló por encima del hombro del policía, y cinco balas se sucedieron en donde el crepúsculo del misil había llegado.
Mientras disparaba, el hombre con la barba movió su mano en una curva horizontal, de modo que su disparos radiados en el estrecho patio como los rayos de una rueda.
Siguió un silencio.
"Cinco cartuchos", dijo el hombre con la barba de negro.
"Esa es la mejor de todas.
Cuatro ases y un comodín.
Obtener una linterna, una persona, y vienen y sienten acerca de su cuerpo. "
CAPÍTULO XVII DR.
VISITANTE lora
El doctor Kemp había seguido escribiendo en su estudio hasta que los tiros lo despertaron.
Crack, crack, crack, llegaron uno tras otro.
"Hola!", Dijo el doctor Kemp, poniendo su pluma en la boca de nuevo y escuchar.
"¿Quién está dejando fuera de revólveres en bardana?
¿Cuáles son los asnos en este momento? "
Se acercó a la ventana sur, la tiró, y asomándose miró en la red de las ventanas, las lámparas de gas de cuentas y tiendas, con sus intersticios negro del techo y el patio que componen la ciudad por la noche.
"Parece que una multitud abajo de la colina", dijo, "por 'The Cricketers'", y se mantuvo viendo.
Desde allí sus ojos vagaron por la ciudad a la distancia donde las luces de los barcos brilló, y el muelle brilló - un poco pabellón iluminado, tallado como una piedra preciosa de color amarillo la luz.
La luna en cuarto creciente se cernía sobre la colina hacia el oeste, y las estrellas claras y casi tropical brillante.
Después de cinco minutos, durante el cual su mente había viajado en una especulación a distancia de las condiciones sociales del futuro, y se perdió en el pasado sobre la dimensión del tiempo, el Dr.
Kemp se despertó con un suspiro, sacó abajo de la ventana de nuevo, y volvió a su escritorio.
Debe haber sido alrededor de una hora después de esto que el timbre de la puerta sonó.
Había estado escribiendo flojamente, y con intervalos de abstracción, ya que la última palabra.
Él se sentó a escuchar.
Oyó el siervo abrir la puerta, y esperó a que sus pies en la escalera, pero ella no vino.
"Me pregunto de qué se trataba", dijo el doctor Kemp.
Trató de reanudar su trabajo, no, se levantó, bajó las escaleras de su estudio a la de aterrizaje, tocó, y llamó a la balaustrada de la criada ya que apareció en la sala de abajo.
"Eso fue una carta", se preguntó.
"Sólo un anillo fuera de control, señor", respondió ella.
"Estoy inquieto esta noche," dijo a sí mismo.
Regresó a su estudio, y esta vez atacó a su trabajo con firmeza.
Dentro de poco, fue duro en el trabajo de nuevo, y los únicos sonidos en la sala se el tic-tac del reloj y la estridencia tenue de su pluma, corriendo en el muy centro del círculo de luz de su lámpara tiró sobre la mesa.
Eran las dos antes de que el doctor Kemp había terminado su trabajo por la noche.
Se levantó, bostezó y bajó a la cama.
Se había quitado ya la chaqueta y el chaleco, cuando se dio cuenta que tenía sed.
Tomó una vela y bajó a la del comedor en busca de un sifón y whisky.
Las actividades científicas del Dr. Kemp han hecho de él un hombre muy observador, y como él volvió a cruzar el pasillo, notó una mancha oscura sobre el linóleo, cerca de la alfombra a los pies de las escaleras.
Se fue al piso de arriba, y luego de repente se le ocurrió preguntarse a sí mismo lo que el lugar en el linóleo puede ser.
Al parecer, algún elemento subconsciente en el trabajo.
En cualquier caso, se volvió con su carga, volvió a la sala, dejó el sifón y el whisky, e inclinándose, tocó el punto.
Sin ningún tipo de sorpresa se encontró con que tenía la viscosidad y el color de secado de la sangre.
Tomó posesión de su carga de nuevo, y volvió arriba, mirando a su alrededor y tratar de cuenta de la sangre in situ.
En el rellano vio algo y se detuvo asombrado.
La manija de la puerta de su habitación estaba manchada de sangre.
Miró a su propia mano.
Estaba bastante limpio, y entonces recordó que la puerta de su habitación había sido abierta cuando bajó de su estudio, y que por consiguiente no había tocado el mango en absoluto.
Se dirigió directamente a su habitación, con el rostro bastante tranquilo - tal vez un poco más firme de lo habitual.
Su mirada, errante curiosidad, cayó en la cama.
Sobre la colcha era un revoltijo de sangre, y la hoja había sido arrancado.
No se había dado cuenta de esto antes, porque había caminado directamente a la mesa de tocador.
En el lado más la ropa de cama estaban deprimidos, como si alguien había sido recientemente sentado allí.
Entonces tuvo una extraña impresión de que había oído una voz baja dicen: "¡Dios mío! -
Kemp!
"Pero Kemp doctor no creía en las voces.
Se quedó mirando fijamente las hojas cayeron.
¿Era realmente una voz?
Miró a su alrededor otra vez, pero no notó nada más allá de la cama desordenada y manchados de sangre.
Luego se oyó claramente un movimiento por la habitación, cerca del puesto de lavado a mano.
Todos los hombres, sin embargo, altamente educada, conservan indicios supersticiosos.
El sentimiento que se llama "espeluznante" vino sobre él.
Cerró la puerta de la habitación, se acercó a la mesa de tocador, y dejó sus cargas.
De repente, con un sobresalto, se dio cuenta de una venda enrollada y manchados de sangre de la ropa trapo colgando en el aire, entre él y el lavabo mano.
Miró con asombro a este.
Era una venda vacía, un vendaje correctamente atado, pero bastante vacío.
Él habría avanzado a comprenderlo, pero un toque lo detuvo, y hablar con una voz muy cerca de él.
"Kemp", dijo la voz.
"Eh?", Dijo Kemp, con la boca abierta.
"Mantenga sus nervios", dijo la voz.
"Soy un hombre invisible".
Kemp no respondió a un espacio, simplemente se quedó mirando el vendaje.
"El hombre invisible", dijo.
"Yo soy un hombre invisible", repitió el
De voz.
La historia había sido activo para ridiculizar esa misma mañana se precipitó a través de Kemp cerebro.
No parece haber sido ya sea muy asustado o muy muy sorprendido en este momento.
Realización vino después.
"Pensé que todo era una mentira", dijo.
El más alto pensamiento en su mente fue el argumento reiterado de la mañana.
"¿Tiene usted una venda en", se preguntó.
"Sí," dijo el Hombre Invisible.
"¡Oh!", Dijo Kemp, y luego despertó a sí mismo.
"Yo digo!", Dijo.
"Pero esto es un disparate.
Es un truco ".
Se adelantó pronto, y su mano extendida hacia el vendaje, se reunió invisible
Retrocedió en el tacto y su color cambiado.
"Mantener estable, Kemp, por amor de Dios!
Quiero ayudar a mal.
¡Alto!
"Se apoderó de la mano de su brazo.
Golpeó a él.
"Kemp" exclamó la voz.
"Kemp!
Mantener estable "y apretar la empuñadura.
Un frenético deseo de liberarse a sí mismo se posesión de Kemp.
La mano del brazo vendado, se apoderó de su hombro, y se tropezó de repente y arrojó hacia atrás sobre la cama.
Abrió la boca para gritar, y la esquina de la hoja fue empujado entre sus los dientes.
El hombre invisible le había derribado con gravedad, pero sus brazos estaban libres y golpeó y trató de para poner en forma salvaje.
"Escuchar a la razón, ¿verdad?", Dijo el Hombre Invisible, pegado a él a pesar de una golpeando en las costillas.
"Por todos los cielos! usted me enloquecen en un minuto!
"Quédate quieto, tonto!" Gritó el hombre invisible en el oído de Kemp.
Kemp luchado por un momento y luego se quedó inmóvil.
"Si gritas, te rompo la cara", dijo el Hombre Invisible, el alivio de la boca.
"Soy un hombre invisible.
No es ninguna tontería, y la magia no.
Yo realmente soy un hombre invisible.
Y quiero su ayuda.
No quiero hacerte daño, pero si te comportas como un frenético rústico, tengo que hacerlo.
¿No te acuerdas de mí, Kemp?
Griffin, de la Universidad? "
"Déjame", dijo Kemp.
"Dejaré de donde estoy.
Y deja que me siente en silencio por un minuto.
"Se sentó y sintió que su cuello.
"Estoy Griffin, de la Universidad, y me he hecho invisible.
Yo soy sólo un hombre común - un hombre que ha conocido -.
Invisible "
"Griffin?", Dijo Kemp.
"Griffin", respondió la voz.
Un estudiante menor de lo que eran, casi un pies albino, seis de alto, y ancho, con un rostro rosa y blanco y los ojos rojos, que ganó la medalla de la química. "
"Estoy confundido", dijo Kemp.
"Mi cerebro está disturbios.
¿Qué tiene esto que ver con Griffin? " Yo soy Griffin. "
Kemp pensamiento.
"Es horrible", dijo.
"Pero, ¿qué diablura que debe suceder para que un hombre invisible? " No es una diablura.
Es un proceso, sensato y comprensible lo suficiente - "
"¡Es horrible!", Dijo Kemp. "¿Cómo en la tierra -"
"Es horrible lo suficiente.
Pero yo estoy herido y con dolor, y cansado ...
¡Dios mío!
Kemp, usted es un hombre.
Tome firmemente.
Dame un poco de comida y bebida, y déjame sentarme aquí ".
Kemp se quedó mirando el vendaje mientras se movía por la habitación, entonces vi una butaca de mimbre arrastrado por el suelo y vienen a descansar cerca de la cama.
Crujió, y el asiento estaba deprimido el cuarto de una pulgada o menos.
Se frotó los ojos y sintió que su cuello.
"Esto supera los fantasmas", dijo, y se rió estúpidamente.
"Eso está mejor.
¡Gracias a Dios, que está recibiendo sensible! "
"O una tontería", dijo Kemp, y los nudillos sus ojos.
"Dame un poco de whisky.
Estoy casi muerto. " No me sentía así.
¿Dónde estás?
Si me levanto se me encuentro con usted?
¡Ahí está!
Está bien.
Whisky?
"La silla crujió y Kemp sintió el vidrio atraído de él.
¿Dónde se lo doy a ti?
Soltó un esfuerzo, su instinto era todo en su contra.
Se detuvo a punto veinte centímetros por encima del borde frontal del asiento de la silla.
Él la miró con perplejidad infinita.
"Esto es - debe ser - el hipnotismo.
Usted ha sugerido que son invisibles. "
"Tonterías," dijo la voz.
"Es frenética."
"Escúchame".
"He demostrado de manera concluyente esta mañana", comenzó Kemp, "que la invisibilidad -"
"No importa lo que usted ha demostrado - Me muero de hambre", dijo la voz, "y la noche es fría a un hombre sin ropa ".
"La comida?", Dijo Kemp.
El vaso de whisky se inclina.
"Sí," dijo el Hombre Invisible golpeando hacia abajo.
"¿Tiene usted una bata?"
Kemp hizo alguna exclamación en voz baja.
Se acercó a un armario y sacó una túnica de sucio escarlata.
"Haced esto", se preguntó.
Fue tomado de él.
Que colgaba por un momento en el aire, agitaban extrañamente, estaba completo y decoroso abotonarse la misma, y se sentó en su silla.
"Cajones, calcetines, zapatillas sería un consuelo", dijo el Invisible, secamente.
"Y la comida." "Lo que sea.
Pero esta es la insanest cosa que nunca se encontraba, en mi vida! "
Se volvió a los cajones de los artículos, y luego bajó a saquear su despensa.
Regresó con algunas chuletas de frío y el pan, se levantó una mesa de luz, y se coloca antes de su invitado.
"Nunca cuchillos mente", dijo a su visitante, y una chuleta colgada en el aire, con un sonido de roer.
"Invisible", dijo Kemp, y se sentó en uno dormitorio silla.
"Siempre me gusta recibir algo de mí antes de comer," dijo el Hombre Invisible, con la boca llena, comer con avidez.
"Queer de lujo!"
"Supongo que la muñeca está bien", dijo Kemp.
"Confía en mí", dijo el hombre invisible.
"De todas las extrañas y maravillosas -"
"Exactamente.
Pero es raro que debería error en su casa para que mi vendaje.
Mi primer golpe de suerte!
De todos modos me refería a dormir en esta casa a por la noche.
Usted debe estar eso!
Es una molestia sucia, mi muestra de sangre, ¿no es así? Todo un coágulo de allí.
Obtiene visible, ya que coagula, lo que veo.
Es sólo el tejido vivo que he cambiado, y sólo durante el tiempo que estoy vivo ....
He estado en la casa de tres horas. " Pero, ¿cómo lo ha hecho?
"Comenzó Kemp, en un tono de la exasperación.
"La confunden!
Todo el asunto - no es razonable desde principio a fin. " Bastante razonable ", dijo el hombre invisible.
"Perfectamente razonable".
Estiró la mano y se asegura la botella de whisky.
Kemp se quedó mirando la bata devorando.
Un rayo de luz de las velas penetrando un parche desgarrado en el hombro derecho, hizo una triángulo de luz bajo las costillas izquierdas. "¿Cuáles son las vacunas?", Preguntó.
"¿Cómo empezó la balacera?"
"No era un tonto real de un hombre - una especie de cómplice de la mía - lo maldiga - que trataron de a robar mi dinero.
Lo ha hecho. "
"Él es invisible también?"
"No." "¿Y bien?"
"No puedo tener un poco más para comer antes de que yo le diga todo eso?
Tengo hambre - en el dolor.
¿Y quieres contar historias!
"Se Kemp arriba.
"Usted no hizo ningún disparo", se preguntó.
"Yo no", dijo a su visitante.
"Algún tonto que nunca había visto dispararon al azar.
Muchos de ellos se asustaron.
Todos tenían miedo de mí.
Los maldigo - digo -.
Quiero más para comer que esto, Kemp "
"Voy a ver lo que hay que comer la planta baja", dijo Kemp.
"No mucho, me temo."
Después de haber terminado de comer, y él hizo una comida pesada, el Hombre Invisible exigió una cigarro.
Mordió el extremo salvajemente antes de Kemp podrían encontrar un cuchillo, y maldijo cuando el exterior hoja suelta.
Era extraño verlo fumar, la boca y la garganta, la faringe y las fosas nasales, se hizo visible como una especie de remolino emitir humo.
"Este regalo bendito de fumar!", Dijo, y resopló con fuerza.
"Tengo suerte de haber caído sobre ti, Kemp.
Tienes que ayudarme.
¿Quieres caer sobre ti en este momento!
Estoy en un lío diabólica - he estado loco, creo.
Las cosas que he pasado!
Pero vamos a hacer las cosas todavía.
Déjame decirte - "
Se sirvió más whisky con soda.
Kemp se levantó, miró a su alrededor, y tomó un vaso de su habitación de invitados.
"Es fantástico - pero supongo que yo beba".
"No ha cambiado mucho, Kemp, estos doce años.
Frío y metódico - después de la primera colapso.
Debo decirte.
Vamos a trabajar juntos! "
"Pero, ¿cómo fue que todo se haga?", Dijo Kemp, "y ¿cómo te pones así?"
"Por el amor de Dios, déjame fumar en paz por un rato!
Y luego voy a empezar a decir ".
Pero la historia no se le dijo que por la noche.
La muñeca del hombre invisible crecía dolorosa, tenía fiebre, agotamiento, y su mente vino y vuelta a cavilar sobre su persecución por la colina y la lucha por la posada.
Habló en fragmentos de Marvel, que fumaba más rápido, su voz se enojó.
Kemp intentó recoger lo que podía.
"Tenía miedo de mí, pude ver que tenía miedo de mí", dijo el hombre invisible muchas veces.
"Se refería a que me diera la hoja - que estaba siempre de fundición de!
¡Qué tonta fui!
"El perro!
"Me han matado!" "¿De dónde sacaste el dinero?", Preguntó Kemp, abruptamente.
El hombre invisible se quedó en silencio durante un rato.
"Yo no te puedo decir esta noche", dijo.
Él gimió de repente y se inclinó hacia adelante, apoyando la cabeza invisible de invisible las manos.
"Kemp", dijo, "no he tenido el sueño de cerca de tres días, a excepción de un par de dormita de una hora o así.
Tengo que dormir pronto. "
"Bueno, mi cuarto - que esta sala".
"Pero, ¿cómo puedo dormir?
Si yo sueño - que quedarán impunes.
¡Uf!
¿Qué importa? "
"¿Cuál es la herida de un tiro?", Preguntó Kemp, de repente.
"No hay nada - cero y la sangre.
Oh, Dios!
¿Cómo quiero dormir! "
"¿Por qué no?" Apareció El hombre invisible que se acerca
Kemp.
"Porque tengo una objeción particular al ser atrapado por mis semejantes", dijo poco a poco.
Kemp empezó.
"Tonto de mí!", Dijo el Hombre Invisible, golpeando la mesa con elegancia.
"He puesto la idea en la cabeza." &gt;
Estoy 45 a metros bajo tierra en una mina ilegal de Ghana.
El aire está cargado de calor y polvo y es difícil respirar.
Siento el roce de cuerpos sudorosos en la oscuridad, pero no puedo ver mucho más.
Oigo voces que hablan pero, sobre todo, esa cacofonía de toses masculinas y piedras partidas con herramientas primitivas.
Como los demás, llevo una linterna barata de luz tintineante sujeta a la cabeza con este elástico andrajoso y apenas puedo distinguir las resbalosas ramas que sostienen las paredes de ese agujero de un metro que cae cientos de metros en la tierra.
Se resbala mi mano y de repente recuerdo a un minero que conocí días antes, que perdió el control y cayó innumerables metros en ese pozo.
Mientras hablo con Uds. hoy, estos hombres están en lo profundo de ese hoyo arriesgando sus vidas sin paga ni recompensa y, a menudo, muriendo.
Salí de ese hoyo y fui a casa pero ellos quizá nunca lo harán, porque son presa de la esclavitud.
En los últimos 28 años estuve documentando culturas nativas en más de 70 países en seis continentes y, en 2009, tuve el gran honor de ser la única expositora en la Cumbre de la Paz de Vancouver.
Entre todas las personas increíbles que conocí allí conocí a un integrante de 'Free the Slaves', una ONG que se dedica a erradicar la esclavitud moderna.
Empezamos a hablar de la esclavitud y, realmente, empecé a aprender sobre esclavitud porque sabía que existía en el mundo pero no a tal grado.
Cuando terminamos de hablar me sentí muy mal; honestamente estaba avergonzada de ignorar esta atrocidad de nuestros días y pensé: si yo no lo sé, ¿cuánta gente no lo sabe?
Se me hizo un nudo el estómago y, semanas después, volé a Los Ángeles para conocer al director de 'Free the Slaves' y ofrecerle mi ayuda.
Así empezó mi viaje a la esclavitud moderna.
Curiosamente, ya había estado en muchos de estos sitios.
A algunos, incluso, los consideraba mi segundo hogar.
Pero esta vez, ventilaría los trapos sucios.
Un cálculo conservador dice que actualmente hay más de 27 millones de personas esclavizadas en el mundo.
Es el doble de la cantidad de africanos desplazados durante toda la trata de esclavos transatlántica.
Hace 150 años el costo de un esclavo agricultor era de unas tres veces el salario anual de un trabajador de EE.UU.
El equivalente a unos US$ 50 000 actuales.
Sin embargo, hoy se puede esclavizar a familias enteras por generaciones por deudas ínfimas de US$ 18.
Sorprendentemente, la esclavitud genera ganancias de más de US$ 13 000 millones al año en todo el mundo.
Muchos han sido engañados con falsas promesas de buena educación y mejor trabajo para luego descubrir que están obligados a trabajar sin paga, bajo amenaza de violencia y no pueden escapar.
Hoy la esclavitud opera en el comercio: los bienes producidos por esclavos tienen valor, pero quienes los producen son desechables.
La esclavitud existe en casi todo el mundo y, sin embargo, es ilegal en todo el mundo.
En India y Nepal, conocí los hornos de ladrillos.
Este espectáculo extraño y formidable fue como entrar al antiguo Egipto o al Infierno de Dante.
Inmersos en una temperatura de 54 ºC, hombres, mujeres, niños, de hecho, familias enteras envueltas en un pesado manto de polvo- apilan mecánicamente ladrillos en sus cabezas, hasta 18 a la vez, y los llevan de los hornos ardientes a camiones que están a cientos de metros.
Desanimados por la monotonía y el cansancio trabajan en silencio, haciendo esta tarea una y otra vez durante 16 ó 17 horas al día.
No había pausas para comer, ni para beber, y la deshidratación severa hacía que orinar fuera bastante intrascendente.
Tan penetrantes eran el calor y el polvo que mi cámara se volvió demasiado caliente al tacto y dejó de funcionar.
Cada 20 minutos yo tenía que correr al auto para limpiar el equipo y hacer que funcionara con aire acondicionado para revivirlo y, sentada allí, pensaba: mi cámara recibe un tratamiento mucho mejor que estas personas.
De vuelta en los hornos quise llorar pero el abolicionista que estaba a mi lado rápidamente me agarró y me dijo:
"Lisa, no lo hagas.
No lo hagas aquí".
Y me explicó muy claramente que demostrar emociones es muy peligroso en lugares como éste, no sólo para mí sino para ellos.
No podía ofrecerles ninguna ayuda directa.
No podía darles dinero, nada.
Yo no era ciudadana de ese país.
Podía ponerlos en una situación peor de la que ya estaban.
Tuve que confiar en 'Free the Slaves' y trabajar dentro del sistema por su liberación y confié en que lo conseguirían.
En cuanto a mí, esperé a llegar a casa para sentir mi corazón destrozado.
En el Himalaya, encontré niños acarreando piedras durante km por terrenos montañosos hasta camiones que esperaban abajo.
Esas grandes planchas eran más pesadas que los niños que las cargaban y los niños las sujetan a sus cabezas con correas caseras hechas de palos, cuerdas y harapos.
Es difícil presenciar algo tan abrumador.
¿Cómo podemos influir en algo tan insidioso, pero tan omnipresente?
Algunos ni siquiera saben que son esclavos -y trabajan 16 ó 17 horas al día sin paga- porque esto ha sido así toda su vida.
No tienen nada con qué comparar.
Cuando estos aldeanos reclamaron su libertad, los esclavistas quemaron íntegramente sus casas.
Digo, no tenían nada, estaban paralizados, querían rendirse, pero la mujer del centro les animó a perseverar y los abolicionistas del lugar les ayudaron a arrendar su propia cantera así que ahora hacen el mismo trabajo agotador pero lo hacen para sí mismos, reciben una paga y lo hacen en libertad.
Al oír la palabra esclavitud a menudo pensamos en tráfico sexual y debido a esta conciencia mundial me advirtieron que sería difícil para mí trabajar con seguridad en este negocio en particular.
En Katmandú me acompañaban mujeres que habían sido previamente esclavas sexuales.
Me condujeron por unas escaleras angostas que daban a este sótano sucio, de tenue luz fluorescente.
No era exactamente un burdel.
Era más bien un restaurante.
Restaurante-cabina, como se conoce en el oficio, son locales para la prostitución forzada.
Tienen habitaciones pequeñas, privadas, donde las esclavas -mujeres con sus niñas y niños, algunos de tan sólo siete años- son forzadas a entretener a los clientes y a alentarles a comprar más comida y alcohol.
Cada puesto es oscuro y sucio, identificado por un número pintado en la pared y dividido por un biombo y una cortina.
Las trabajadoras a menudo sufren abuso sexual a manos de sus clientes.
De pie en la penumbra, recuerdo haber sentido un temor agudo ardiente y, en ese instante, apenas pude imaginar lo que debe ser quedar atrapada en ese infierno.
Sólo tenía una salida: las escaleras por donde entré.
No había puertas traseras.
No había ventanas suficientemente grandes como para trepar.
Esas personas no tienen escapatoria y, ya que tocamos un tema tan difícil, es importante señalar que la esclavitud, incluso el tráfico sexual, ocurre a nuestro alrededor.
Hay cientos de personas esclavizadas en la agricultura, en restaurantes, en el servicio doméstico y la lista puede continuar.
Recientemente, el New York Times informó que entre 100 000 y 300 000 niños estadounidenses se venden cada año como esclavos sexuales.
Ocurre por doquier, pero no lo vemos.
Los textiles son otra actividad que a menudo relacionamos con la mano de obra esclava.
Visité aldeas indias en la que había familias enteras esclavizadas en el comercio de la seda.
Este es un retrato de familia.
Las manos teñidas de negro son del padre, las teñidas de azul y de rojo, de sus hijos.
Mezclan tinturas en estos grandes barriles y sumergen la seda en el líquido hasta los codos, pero la tintura es tóxica.
Mi intérprete me contó sus historias.
"No tenemos libertad", dijeron.
"Todavía esperamos, sin embargo, poder salir de esta casa algún día e ir a otro lugar donde realmente nos paguen nuestro trabajo".
Se estima que hay más de 4000 niños esclavizados en el lago Volta, el mayor lago artificial del mundo.
Cuando llegamos, fui a echar un vistazo rápido.
Vi lo que parecía ser una familia de pescadores en un barco, dos hermanos mayores, algunos niños más jóvenes, tiene sentido ¿no?
Error.
Eran todos esclavos.
Los niños son separados de sus familias traficados, desaparecidos y forzados a trabajar jornadas extensas en estos botes en el lago, a pesar de no saber nadar.
Este niño tiene ocho años.
Cuando nuestro bote se acercó estaba temblando; temía que su pequeña canoa fuera embestida.
Estaba paralizado por el miedo de caer al agua.
Las raquíticas ramas de los árboles sumergidos en el lago Volta a menudo atrapan redes y a niños, fatigados y con miedo, se arrojan al agua para desatar las ramas.
Muchos se ahogan.
Desde que recuerda, siempre ha sido forzado a trabajar en el lago.
Por temor a su amo no va a huir y, como toda la vida ha sido tratado con crueldad, cruelmente trata a los esclavos más jóvenes bajo su mando.
Conocí a estos muchachos a las cinco de la mañana, cuando levantaban las últimas redes, pero habían estado trabajando desde la una en la noche fría y ventosa.
Y cabe señalar que estas redes pesan más de 400 kilos cuando están repletas de peces.
Quiero presentarles a Kofi.
Kofi fue rescatado en una aldea de pescadores.
Lo conocí en un refugio en el que 'Free the Slaves' rehabilita a víctimas de la esclavitud.
Aquí lo vemos tomando un baño, recibiendo grandes baldes de agua sobre su cabeza, y la noticia maravillosa es que mientras estamos aquí conversando hoy
Kofi está con su familia, y, mejor aún, su familia ahora tiene herramientas para ganarse la vida y mantener a salvo a sus hijos.
Kofi simboliza lo posible.
¿Quién llegará a ser gracias a que alguien decidió marcar la diferencia en su vida?
Conduciendo por una carretera en Ghana con socios de 'Free the Slaves', un compañero abolicionista con su moto de repente aceleró y sobrepasó nuestro auto y tocó la ventana.
Nos pidió que lo siguieramos por un camino de tierra hasta la selva.
Al final del camino, nos instó a salir del auto, y le pidió al conductor que saliera rápidamente.
Luego señaló este sendero apenas visible y dijo:
"Este es el camino, este es el camino.
Vamos".
Conforme empezamos a bajar, quitamos las enredaderas que bloqueaban el camino y después de caminar cerca de una hora hallamos que el camino estaba anegado por las recientes lluvias, así que puse el equipo de fotos sobre mi cabeza a medida que descendíamos en estas aguas hasta el pecho.
Después de dos horas de caminata, el sinuoso camino terminó abruptamente en un claro, y teníamos delante una masa de agujeros que podía caber en un campo de fútbol, y todos estaban llenos de trabajadores esclavizados.
Muchas mujeres tenían hijos atados a sus espaldas y, mientras buscaban oro, caminaban en aguas envenenadas con mercurio.
El mercurio se usa en el proceso de extracción.
Estos mineros están esclavizados en un pozo en otra parte de Ghana.
Cuando salieron del pozo estaban empapados en su propio sudor.
Recuerdo que miré sus ojos cansados, irritados, dado que muchos habían estado bajo tierra durante 72 horas.
Los pozos tienen hasta 90 metros y estas personas cargan bolsas pesadas de piedra que luego serán transportadas a otra zona en la que machacarán la piedra para poder extraer el oro.
A primera vista, el sitio parece estar lleno hombres fuertes y vigorosos pero, si miramos más de cerca, al margen vemos trabajar a otros menos afortunados y también a niños.
Todos son víctimas de lesiones, enfermedades y violencia.
De hecho, es muy probable que este musculoso termine como esta víctima de la tuberculosis y del envenenamiento por mercurio en unos pocos años.
Este es Manuru.
Cuando murió su padre su tío lo llevó a trabajar con él en las minas.
Al morir su tío, Manuru heredó la deuda del tío lo que lo fuerza a ser esclavo en las minas.
Cuando lo conocí, había trabajado en las minas 14 años y la lesión de la pierna que ven aquí es producto de un accidente en la mina, tan grave que los médicos decían que debía ser amputada.
Además de eso, Manuru tiene tuberculosis y, no obstante a eso, está obligado a trabajar noche y día en esa mina.
Aún así, él sueña con ser liberado y educado con ayuda de activistas locales como 'Free the Slaves' y es este tipo de determinación, de cara a una posibilidad remota, lo que me inspira mucho respeto.
Quiero arrojar luz sobre la esclavitud.
Cuando hacía el trabajo de campo llevé muchas velas conmigo y, con ayuda de mi intérprete, le dije a las personas que estaba fotografiando que quería iluminar sus historias y su situación; por eso cuando era seguro para ellos, y para mí, tomé estas imágenes.
Sabían que sus imágenes serían vistas por Uds. en todo el mundo.
Quería que supieran que daremos testimonio de ellos y que haremos todo lo posible para ayudar a cambiar sus vidas.
Sinceramente creo que si podemos vernos unos a otros como seres humanos, entonces se hace muy difícil tolerar atrocidades como la esclavitud.
Estas imágenes no son de revistas.
Son de personas, personas reales, como Uds. y como yo, que merecen los mismos derechos, dignidad y respeto en sus vidas.
No hay un día que pase que yo no piense en estas tantas personas hermosas, maltratadas, que he tenido el gran honor de conocer.
Espero que estas imágenes despiertan una fuerza en quienes las ven, en personas como Uds., y espero que esa fuerza encienda un fuego y que ese fuego arroje luz sobre la esclavitud porque, sin esa luz, la bestia de la esclavitud puede continuar viviendo en las sombras.
Muchas gracias.
(Aplausos)
Se suponía que iba a hablar de mi nuevo libro que se llama "Blink", y que trata sobre opiniones instantáneas y primeras impresiones.
Y que sale en enero, y que espero que todos ustedes compren por triplicado.
Pero estaba pensando sobre esto y me he dado cuenta que aunque mi nuevo libro me hace feliz, y creo que haría feliz a mi madre, no trata realmente sobre la felicidad.
Así que decidí que en cambio hablaría sobre alguien que creo que ha hecho más por hacer felices a los estadounidenses que probablemente nadie en los últimos 20 años.
Un hombre que es un gran héroe personal para mí.
Alguien llamado Howard Moskowitz, quien es famoso por reinventar la salsa de espagueti.
Howard es como de esta altura y es redondo y tiene sesenta y tantos años y tiene unas gafas enormes y un pelo gris escaso y tiene una especie de maravillosa exuberancia y vitalidad y tiene un loro y le encanta la opera y es un gran aficionado a la historia medieval.
Y de profesión es psicofísico.
Ahora, debería decirles que no tenga ni idea de que es la psicofísica aunque en algún momento de mi vida salí dos años con una chica que estaba obteniendo un doctorado en psicofísica.
Lo cual debería decirles algo sobre aquella relación.
(Risas)
Hasta donde sé, la psicofísica trata sobre medir cosas.
Y Howard tiene un gran interés en medir cosas.
Y se graduó con su doctorado de Harvard y puso una pequeña consultora en White Plains, Nueva York.
Y uno de sus primeros clientes fue -- esto fue hace muchos años atrás, a principio de los 70 -- uno de sus primeros clientes fue Pepsi.
Y de Pepsi fueron a ver a Howard y le dijeron:
"Sabes, hay una cosa nueva llamada aspartamo, y nos gustaría hacer Pepsi Diet.
Nos gustaría saber cuanto aspartamo deberíamos poner en cada lata de Pepsi Diet, para tener la bebida perfecta." ¿Bien?
Esto suena como una pregunta increíblemente sencilla de responder, y eso fue lo que Howard pensó. Porque Pepsi le dijo,
"Mira, estamos trabajando con una franja de entre el 8 y el 12 por ciento.
Cualquier cosa por debajo del 8 por ciento de dulzura no es suficientemente dulce, cualquier cosa por encima del 12 por ciento es demasiado dulce.
Queremos saber, ¿cuál es el punto exacto de dulzura entre 8 y 12?"
Ahora, si les doy este problema a resolver, todos ustedes dirían que es muy fácil.
Lo que hacemos es que hacemos una gran muestra experimental de Pepsi para cada grado de dulzura -- 8 por ciento, 8,1, 8,2, 8,3, así hasta 12 -- y lo probamos con miles de personas y trazamos los resultados en una curva y tomamos la concentración más popular. ¿Correcto?
Realmente simple.
Howard hace el experimento, y obtiene los datos y los traza en una curva y de pronto se da cuenta que no es una bonita curva de campana.
De hecho, los datos no tienen sentido.
Es un desastre. Está todo enredado.
Ahora bien, la mayoría de la gente en este negocio, en el mundo de las pruebas de alimentos y demás, no se preocupan cuando los datos resultan enredados.
Piensan, bien, sabes qué, entender lo que la gente piensa sobre los refrescos de cola no es tan simple.
Sabes, a lo mejor cometimos algún error durante el proceso.
Sabes qué, mejor hagamos una suposición, y simplemente apuntan y se van por el 10 por ciento, justo en el medio.
Howard no es tan fácil de convencer.
Howard es un hombre con un nivel particular de principios intelectuales.
Y esto no era suficientemente bueno para él así que esta pregunta lo torturó durante años.
Y le daba vueltas y decía, ¿qué estaba mal?
¿Por qué no tiene sentido este experimento con Pepsi Diet?
Y un día, estaba sentado en una cafetería en White Plains tratando de sacar alguna idea para un trabajo para Nescafe. Y de repente, como un rayo, la respuesta vino a él.
Y esta era que cuando analizaron los datos de Pepsi Diet estaban haciendo la pregunta equivocada.
Estaban buscando la Pepsi perfecta y deberían haber estado buscando las Pepsis perfectas.
Confíen en mí. Esto fue una revelación formidable.
Esto fue uno de los más brillantes descubrimientos en toda la ciencia de los alimentos.
Y Howard en seguida se fue de gira e iba a conferencias alrededor del país y se ponía de pie y decía:
"Han estado buscando la Pepsi perfecta.
Están equivocados.
Deberían haber estado buscando las Pepsis perfectas."
Y la gente lo miraba con incomprensión y decían:
"¿De qué estás hablando?
Esto es una locura."
Y decían, tu sabes: "¡Fuera de aquí!
¡Siguiente!"
Intentaba conseguir proyectos y nadie lo contrataba -- pero estaba obsesionado y hablaba sobre ello, y hablaba y hablaba.
A Howard le encanta la expresión judía
"para un gusano en un rábano, el mundo es un rábano."
Éste era su rábano.
(Risas) ¡Estaba obsesionado con esto!
Y finalmente, tuvo un avance.
Fueron a verlo de Pepinillos Vlasic y dijeron, "Señor Moskowitz -- Doctor Moskowitz -- queremos hacer el pepinillo perfecto." Y él dijo:
"No existe el pepinillo perfecto, sólo existen los pepinillos perfectos."
Y fue a verlos de nuevo y les dijo:
"No sólo necesitan mejorar el pepinillo normal, necesitan crear uno picante."
Y de ahí fue de donde obtuvimos los pepinillos picantes.
Entonces la siguiente persona vino a verle, y fue Sopas Campbell's.
Y esto fue aun más importante.
De hecho, Sopas Campbell's es donde Howard forjó su reputación.
Campbell's producía Prego, y Prego, a principios de los 80s, perdía mercado frente a Ragú, que era la salsa de espagueti dominante en los 70s y en los 80s.
Ahora, en la industria, no sé si esto les interesa o cuanto tiempo tengo para profundizar en esto. Pero técnicamente hablando -- esto es un tema aparte --
Prego es mejor salsa de tomate que Ragú.
La calidad del tomate es mucho mejor, la mezcla de especias es muy superior, se adhiere a la pasta de una manera más satisfactoria.
De hecho, ya en los 70s llevaban a cabo la famosa prueba del plato hondo entre Ragú y Prego.
Tenían un plato de espagueti y la vertían encima, ¿de acuerdo?
Y la Ragú se iba toda al fondo, y la Prego se mantenía encima.
Esto se denomina "adherencia."
Y, de todas modos, a pesar del hecho de que eran superiores en adherencia y de la calidad de su pasta de tomate, Prego estaba en problemas.
Así que fueron a ver a Howard, y le dijeron, arréglanos.
Y Howard miró en su linea de productos, y dijo:
"Lo que tienen es una sociedad de tomate muertos".
Así que dijo:
"Esto es lo que quiero hacer".
Y se metió en la cocina de sopas de Campbell's, y elaboró 45 variedades de salsa de espagueti.
Y las varió de todas las formas imaginables en las que puedes variar la salsa de tomate.
Por dulzura, por nivel de ajo, por acidez, por lo agrio, por "tomatosidad", por los sólidos visibles -- mi término favorito en el negocio de la salsa de espagueti.
(Risas)
De cualquier forma imaginable en la que puedas variar la salsa de espagueti, él la varió.
Y cogió la colección entera de 45 salsas de espagueti, y se fue de gira.
Fue a Nueva York, fue a Chicago, fue a Jacksonville, fue a Los Ángeles.
Y trajo gente por montones.
Y los sentó durante dos horas y les dio, durante el transcurso de esas dos horas, diez boles.
Diez pequeños boles de pasta, con una salsa de espagueti diferente en cada uno.
Y después de que comían cada bol tenían que puntuarlo, de 0 a 100, por cuán buena creían que era la salsa de espagueti.
Y al final de ese proceso, después de hacerlo durante meses y meses, tenía una montaña de datos acerca de cómo el pueblo norteamericano se sentía respecto a la salsa de espagueti.
Y entonces analizó los datos.
Entonces, ¿buscó la variedad más popular de salsa de espagueti?
¡No!
Howard no cree que exista tal cosa.
En cambio, miró los datos y dijo
"Veamos si podemos agrupar estos diferentes datos en conjuntos.
Veamos si confluyen alrededor de ciertas ideas.
Y si te sientas, y analizas todos estos datos sobre la salsa de espagueti te das cuenta que efectivamente todos los norteamericanos pertenecen a uno de tres grupos.
Hay gente a la que le gusta su salsa de espagueti normal, hay gente que a la que le gusta su salsa de espagueti picante y hay gente a la que le gusta con trocitos extra.
Y de esos 3 hechos, el tercero fue el más significativo.
Porque en aquel tiempo, a principios de los 80s, si ibas a un supermercado no encontrabas salsa de espagueti con trocitos extra.
Y en Prego miraron a Howard, y le dijeron,
"¿Nos está diciendo que uno de cada tres norteamericanos se mueren por la salsa de espagueti con trocitos extra y que todavía no hay nadie atendiendo sus necesidades?" Y él dijo ¡Sí!
(Risas)
Y entonces Prego volvió sobre sus pasos y reformuló completamente la salsa de espagueti y sacaron una línea con trocitos extra que inmediata y completamente se apoderó del negocio de la salsa de espagueti en este país.
Y durante los siguientes 10 años, hicieron 600 millones de dólares con su línea de salsas con trocitos extra.
Y todos en la industria vieron lo que Howard había hecho y dijeron:
"¡Oh, dios mío!
¡Hemos estado haciendo todo mal!"
Y así es como empezaron a aparecer siete clases diferentes de vinagre y 14 clases diferentes de mostaza y 71 clases diferentes de aceite de oliva, y al final incluso Ragú contrató a Howard y Howard hizo para Ragú exactamente lo mismo que había hecho para Prego.
Y hoy en día si vas a un supermercado, uno realmente bueno, y miras cuantas Ragús hay,
¿Saben cuántas hay?
¡36!
En seis variedades: Queso, Light, Robusto, Rico y Abundante, Viejo Mundo Tradicional, De jardín con trocitos extra.
(Risas)
Esto es lo que Howard logró.
Esto es el regalo de Howard a los estadounidenses.
Y bien, ¿por qué es esto importante?
Es, de hecho, tremendamente importante.
Les explicaré por qué.
Lo que Howard hizo es cambiar fundamentalmente la manera en que la industria de los alimentos piensa acerca de cómo hacerles felices.
La primera suposición de la industria de los alimentos solía ser que la forma de averiguar lo que la gente quiere comer -- lo que haría feliz a la gente -- es preguntarles a ellos.
Y durante años y años y años y años, Ragú y Prego tuvieron grupos focales donde sentaban a toda la gente y les decían:
"¿Qué quieren en la salsa de espagueti?
Dígannos que quieren en la salsa de espagueti."
Y durante todos esos años -- 20, 30 años -- a lo largo de todas aquellas sesiones de grupo, nadie nunca dijo que querían con trocitos extra.
Incluso cuando al menos un tercio de ellos, en el fondo de sus corazones, en realidad sí los querían.
(Risas)
¡La gente no sabe lo que quiere! ¿No es cierto?
Como Howard adora decir:
"La mente no sabe lo que la lengua quiere".
¡Es un misterio!
Y un paso críticamente importante para entender nuestros propios deseos y gustos es darnos cuenta que no siempre podemos explicar que es lo que en el fondo queremos.
Si les hubiera preguntado a todos ustedes, por ejemplo en esta sala, qué es lo que quieren en un café, ¿saben que habrían dicho?
Todos y cada uno de ustedes habrían dicho "Quiero un tostado oscuro, rico y generoso."
Es lo que la gente siempre dice cuando se les pregunta qué es lo que quieren en un café.
¿Qué te gusta?
¡Tostado oscuro, rico y generoso!
¿A qué porcentaje de ustedes verdaderamente les gusta un tostado oscuro, rico y generoso?
Según Howard, a entre el 25 y el 27 por ciento de ustedes.
A la mayoría de ustedes les gusta el café poco cargado y con mucha leche.
Pero nunca jamás se lo dirán a alguien que les pregunte qué es lo que quieren, que "Quiero un café poco cargado y con mucha leche." (Risas)
Así que esto es lo primero que Howard hizo.
Lo segundo que Howard hizo es que nos hizo darnos cuenta -- este es otro punto muy crítico -- nos hizo darnos cuenta de la importancia de lo que a él le gusta llamar segmentación horizontal.
¿Por qué es esto crítico?
Es crítico porque esta es la forma en que la industria de los alimentos pensaba antes de Howard. ¿Bien?
¿Con qué estaban obsesionados a principios de los 80?
Estaban obsesionados con la mostaza.
En particular, estaban obsesionados con la historia de Grey Poupon. ¿De acuerdo?
Solía haber dos mostazas. French's y Gulden's.
¿Qué eran?
Mostaza amarilla.
¿Qué hay en la mostaza amarilla?
Semillas de mostaza amarillas, cúrcuma, y páprika.
Eso era la mostaza.
Grey Poupon se presentó con una Dijon. ¿De acuerdo?
Una semilla de mostaza café mucho más volátil, un poco de vino blanco, un toque de nariz, aromas mucho más delicados.
¿Y que hicieron?
Lo pusieron en un frasquito de vidrio con una maravillosa etiqueta esmaltada para hacerlo parecer hecho en Francia, aún cuando se hace en Oxnard, California.
Y en vez de cobrar un dólar con 50 por una botella de 225 gramos, como French's y Gulden's hacían, decidieron cobrar cuatro dólares.
Y tenían aquellos anuncios, ¿no? Con el tipo en el Rolls Royce comiendo la Grey Poupon, el otro Rolls Royce se para al lado y le dice, ¿tienes un poco de Grey Poupon?
Y el caso es que después de que hicieron eso ¡Grey Poupon despegó!
¡Se hizo con el negocio de la mostaza!
Y para todo el mundo la conclusión de esto fue que la manera de conseguir hacer feliz a la gente es darles algo que sea más caro, algo a lo que aspirar. ¿No?
Es que le den la espalda a lo que piensan que les gusta ahora y que apunten a algo superior en la jerarquía de las mostazas.
¡Una mostaza mejor!
¡Una mostaza más cara!
Una mostaza de mayor sofisticación, cultura y significado.
Y Howard vio aquello y dijo:
¡Esto está mal!
La mostaza no existe en una jerarquía.
La mostaza existe, al igual que la salsa de tomate, en un plano horizontal.
No hay mostaza buena ni mostaza mala.
No hay mostaza perfecta ni mostaza imperfecta.
Sólo hay distintas clases de mostazas que se ajustan a diferentes clases de personas.
Él básicamente democratizó la manera en que pensamos sobre el gusto.
Y, nuevamente, por eso debemos estar enormemente agradecidos con Howard Moskowitz.
Lo tercero que Howard hizo y quizás lo más importante es que Howard se enfrentó al concepto del plato platónico.
¿Qué quiero decir con esto?
Durante muchísimo tiempo en la industria de los alimentos existía la sensación de que había una manera, una manera perfecta, de preparar un plato.
Vas a Chez Panisse, te dan el sashimi de cola roja con semillas de calabaza tostadas en una reducción de algo de algo.
No te dan cinco opciones para la reducción, ¿verdad?
No te dicen: ¿quieres la reducción con trozos extra grandes, o quieres la...
Sólo te dan la reducción.
Así es como debería ser.
Y ella lo sirve de esa forma una vez y otra vez y si no estás de acuerdo con ella, ella te dirá,
"¿Sabes qué?
¡Estás equivocado! Así es como mejor debiera ser en este restaurante".
Y la misma idea también impulsó a la industria de los alimentos.
Tenían una idea, una noción platónica, de lo que era la salsa de tomate.
¿Y de dónde venía eso?
Venía de Italia.
¿La salsa de tomate italiana cómo es?
Está triturada, es poco espesa.
La cultura de la salsa de tomate era poco espesa.
Cuando hablábamos de salsa de tomate auténtica en los 70s hablábamos de la salsa de tomate italiana. Hablábamos de las primeras ragús.
Que no tenían sólidos visibles, ¿cierto?
Que eran poco espesas y que, si ponías un poco encima se colaba hasta el fondo de la pasta.
Eso es lo que era.
¿Y por qué estábamos aferrados a eso?
Porque, A, pensábamos que lo que haría a la gente feliz era ofrecerles la salsa de tomate culturalmente más auténtica y, B, pensábamos que si les dábamos la salsa de tomate culturalmente auténtica
Y esto complacería al número máximo de personas.
Y la razón por la que pensábamos esto, en otras palabras, la gente en el mundo de la cocina estaba buscando los principios universales de la cocina.
Estaban buscando una sola forma de tratarnos a todos nosotros.
Y hay una buena razón para que ellos se obsesionasen con los principios universales, porque toda la ciencia, a lo largo del siglo 19 y gran parte del 20, estaba obsesionada con principios universales.
Psicólogos, investigadores médicos y economistas estaban todos interesados en descubrir las reglas que gobiernan la manera en que todos nosotros nos comportamos.
Pero eso cambió, ¿verdad?
¿Cuál ha sido la gran revolución en la ciencia de los últimos 10, 15 años?
Ha sido la transformación desde la búsqueda de principios universales a la comprensión de la variabilidad.
Ahora en la ciencia médica, no queremos saber necesariamente cómo funciona el cáncer, queremos saber cómo tu cáncer es diferente de mi cáncer.
Cómo mi cáncer es diferente de tu cáncer, perdón.
La genética ha abierto la puerta al estudio de la variabilidad humana.
Lo que Howard Moskowitz estaba haciendo era decir que esta misma revolución necesitaba darse en el mundo de la salsa de tomate.
Y por ello, le debemos estar agradecidos a Howard.
Les daré un último ejemplo de variabilidad y este es -- oh, lo siento.
Howard no sólo creía eso, sino que fue un paso más allá, que consistió en decir que cuando perseguimos principios universales en la comida no sólo estamos cometiendo un error, sino que nos estamos ocasionando un enorme perjuicio a nosotros mismos.
Y el ejemplo que él usó fue el café.
Y el café es algo con lo que él trabajó mucho, con Nescafe.
Si les pidiera a todos ustedes que probaran y trajeran una marca de café, una preparación o tipo de café que les hiciera a todos felices, y entonces les pidiera que valoraran ese café
la puntuación media en esta sala para el café sería alrededor de 60 en una escala de 0 a 100.
Y, si por el contrario, me permitieran dividirlos en grupos de café, tal vez tres o cuatro grupos de café, y pudiera preparar café sólo para cada uno de esos grupos individuales sus puntuaciones irían de 60 a 75 o 78.
La diferencia entre el café de 60 y el café de 78 es la diferencia entre el café que tomas a regañadientes y el café que te hace extremadamente feliz.
Esa es la última, y creo que la más bella, lección de Howard Moskowitz.
Que aceptando la diversidad de los seres humanos encontraremos un camino más certero a la verdadera felicidad.
Gracias.
Es fantástico estar aquí en TED.
Creo que muchas presentaciones me podrían venir a la cabeza, no obstante, los conceptos más asombrosos son los que me pasan exactamente por debajo de los pies.
Las pequeñas cosas de la vida, de las que a veces nos olvidamos, y que damos por sentado como la polinización.
Y no se puede explicar la historia de los polinizadores - las abejas, murciélagos, colibríes, mariposas - sin contar la historia de la invención de las flores y como fueron coevolucionado durante más de 50 millones de años.
He filmado flores en periodos de 24 horas al día, 7 días a la semana, durante más de 35 años.
Para observar su movimiento es un baile del que nunca me cansaré.
Esto me llena de asombro y me abre el corazón.
La belleza y la seducción, creo, son herramientas de la naturaleza para la supervivencia, porque protegemos aquello de lo que nos enamoramos.
Esas relaciones componen una historia de amor que alimenta a la Tierra.
Esto nos recuerda que somos una parte de la naturaleza, y no estamos al margen de ella.
Enterarme de la desaparición de las abejas, conocido como problema de colapso de colonias, me llevó a tomar medidas.
Dependemos de los polinizadores en el caso de más de un tercio de las frutas y verduras que comemos.
Y muchos científicos creen que se trata del problema más grave al que se enfrenta la Humanidad.
Es como el canario en la mina de carbón.
Si desaparecen, nosotros también.
Esto nos recuerda que somos una parte de la naturaleza y tenemos que cuidar de ella.
Lo que me motivó para filmar su comportamiento era algo que pregunté a mis asesores científicos:
¿Qué motiva a los polinizadores?
Bueno, su respuesta fue:
"Todo gira en torno al riesgo y la recompensa".
Como un niño sorprendidísimo dije: "¿Pero por qué es así?"
Y dijeron: "Pues, porque quieren sobrevivir".
Y proseguí " Pero, ¿por qué?"
"Bueno, con el fin de reproducirse".
"Ya, pero ¿por qué?"
Y pensé que probablemente diría: "Es que todo se mueve en torno al sexo".
Y Chip Taylor, nuestro experto en la mariposa monarca, contestó: "Nada es eterno.
Todo en el universo llega a agotarse".
Y eso me dejó alucinado.
Porque me di cuenta que la naturaleza había inventado la reproducción como mecanismo para la propia vida con el fin de perpetuarse, como una fuerza vital que nos atraviesa y nos convierte en un eslabón más en la evolución de la vida.
Rara vez se ve a simple vista, la intersección entre el mundo animal y el mundo vegetal. Es realmente un momento mágico.
Es el momento místico donde la vida se regenera, una y otra vez.
Así que aquí les muestro algo de néctar de mi película.
Espero que beban, píen y planten algunas semillas para polinizar un jardín agradable.
Y siempre tómense tiempo para oler las flores, y déjense impregnar de belleza, y redescubran el sentido de lo maravilloso.
Aquí muestro algunas imágenes de la película.
(Música)
(Aplausos)
Gracias.
Muchas gracias.
(Aplausos)
Gracias.
(Aplausos)
Ahora, si el Presidente Obama me invitara a ser el próximo Zar de las Matemáticas le haría una sugerencia que mejoraría bastante la enseñanza de las matemáticas en este país.
Y sería bastante fácil de implementar y nada costosa.
El curriculum de matemáticas que tenemos se basa fundamentalmente en la aritmética y el algebra.
Y todo lo que aprendemos a partir de entonces es formarnos hacia un concepto.
Y en la punta de la pirámide se encuentra el cálculo.
Y aquí estoy para decir que yo pienso que no es la cima correcta de la pirámide... que la cima correcta -- que todos nuestros estudiantes, todo graduado de la escuela debería saber -- son las estadísiticas: probabilidad y estadísticas.
(Aplausos)
Lo digo en serio, no me mal interpreten.
El cálculo es una materia importante.
Es uno de los grandes productos de la mente humana.
Las leyes de la naturaleza estan escritas en el lenguaje del cálculo.
Y todo estudiante que estudia matemáticas, ciencias, ingeniería, economía, definitivamente debería aprender cálculo al final de su primer año como universitarios.
Pero estoy aquí para decir, como profesor de matemáticas, que muy poca gente usa el cálculo de manera consciente y relevante en su vida diaria.
Por otro lado, las estadísticas -- es una materia que puedes, y deberías usar en el día a día. ¿Cierto?
Es riesgo.
Es recompensa.
Es aleatoriedad.
Es entender los datos.
Pienso que si nuestros estudiantes, si nuestros estudiantes del colegio -- si todos los ciudadanos Americanos -- supieran acerca de probabilidad y estadísiticas, no estaríamos en el desastre económico que actualmente vivimos.
No solo -- gracias -- no solo que... [pero] si es pensado razonablemente, puede ser tremendamente entretenido.
Me refiero a que, probabilidad y estadísticas, son las matemáticas de los juegos y las apuestas.
Es analizar tendencias.
Es predecir el futuro.
Miren, el mundo ha cambiado de análogo a digital.
Y es hora que nuestro curriculo de matemáticas cambie de análogo a digital.
De la más clásica, matemática contínua, a una más moderna, matemática discreta.
Las matemáticas de la incertidumbre, del azar de datos -- y eso es probabilidad y estadísticas.
En resumen, en vez de que nuestros estudiantes aprendan acerca de las técnicas del cálculo, pienso que sería mucho más relevante si todos ellos supieran que significan dos desviaciones estándar de la media.
Y lo digo en serio.
Muchas gracias.
(Aplausos)
ACTUA POR LAS SEMILLAS DE LIBERTAD
Te invito, junto con cientos y miles en la Alianza Global por las Semillas de Libertad a que te nos unas en la Quincena de Jornadas de Acción por las Semillas de Libertad, que comienza desde el 02 de Octubre, en el aniversario del nacimiento de Gandhi hasta el 16 de Octubre, el día mundial de la Alimentación.
¿Por qué necesitamos Semillas Libres?
¿Por qué debemos actuar por las Semillas de Libertad?
Debido a todo tipo de estructuras tecnológicas legales que se han puesto en marcha por la esclavitud de las semillas
Hemos dicho esclavitud porque antes las personas comercializaban a los seres humanos como si estos fueran de su propiedad.
Algunos consideraron esto como obsceno e ilegítimo y organizaron el movimiento de abolición
Ahora, nos toca actuar en conjunto por un nuevo tipo de movimiento abolicionista, contra aquellos que esclavizan la vida en La Tierra A nuestras semillas del futuro, a nuestras semillas de libertad
¿Por qué escogimos el 02 de Octubre para iniciar estas acciones?
Porque Gandhi nos dijo en 1901 que "mientras la superstición exista mientras que las leyes injustas deben ser obedecidas
la esclavitud existirá" y llegó a ser uno entre muchos: Martin Luther King y otros dicen:
"No vamos a obedecer lueyes injustas, vamos a obedecer una ley superior, la ley suprema de la humanidad, de la dignidad humana, de los derechos humanos, la ley superior de Gaia, de la Pachamama, de Vasundhara
Patentes sobre la vida violan esta ley superior Y es por eso que debemos desobedecer
Podemos desobedecer de forma creative, podemos desobedecer al asegurar e intercambiar las semillas, que nunca han sido ya sea patentadas por una corporación gigante o controladas en un 75 % por cinco corporaciones gigantes En el mundo commercial de la oferta de semillas
No podemos permitirles que se apoderen de todo
Tenemos que recuperar nuestras semillas Y con ellas nuestras Semillas de Libertad.
Podemos desobedecer la clase de leyes que hacen ilegales a nuestras semillas: en cada país se ha intentado el prohibir a los agricultores el tener sus propias variedades de semillas heredadas considerando incluso prohibir el intercambio informal de semillas entre las personas
En el 2004 intentaron en la India mediante una nueva ley de semillas que se considere ilegal que los agricultores tengan sus propias semillas: lo denominaron "registro de semillas", "licencias obligatorias" y trataron tanto a la diversidad de semillas utilizadas en la crianza de los agricultores así como a la evolución natural de las semillas como ilegales, imponíendonos el uso de semillas tóxicas, por una uniformidad que era requerida por las corporaciones Para controlar el Mercado de las semillas.
Podemos empezar a asegurar las semillas en nuestra terraza, en el jardín, en cada escuela, en cada iglesia y en cada temple: En todas partes
Comenzamos declarando cada casa, cada institución, cada comunidad, cada municipalidad todas nuestras regions "zonas de Semillas de Libertad" en donde las leyes ilegítimas sobre patentes de semillas y la criminalización de los derechos de los agricultores para recuperar y guardar las semillas no son respetados.
Y actuaremos intensamente y en multitud, con nuestras manos unidas entre sí hasta el 16 de octubre, que es el Día Mundial de la Alimentación:
El día en el cual se celebra la seguridad alimentaria y la soberanía alimenticia.
No hay soberanía alimentaria sin soberanía de las semillas No existe libertad de alimentos sin la libertad de las semillas y no solo actuaremos únicamente en estos días:
Cada día, todos los día, con cada comida, en todas las temporadas se considerará un día para la acción y seguiremos así continuamente hasta que la última semilla, el ultimo agricultor, el íltimo hijo Y la última semilla sean libres como las Semillas de Libertad.
Pore so estaremos actuando de forma intensa en la Quincena de Acción por las jornadas de Semillas de Libertad y así como un rayo laser puede cortar de tal forma Es multitudinariamente un efecto multiplicador y amplificador
Debemos reconocer que somos una única humanidad y una sola familia en La Tierra Y actuar en conjunto pues tenemos el poder de construir un mejor orden en este mundo
Celébra desde ya con nosotros las Semillas de Libertad, Únete a la Quincena de jornadas de acción desde el 02 al 16 de Octubre.
Visto desde fuera, John tenía todo a su favor.
Acababa de firmar el contrato de venta de su apartamento de Nueva York con una ganancia de seis cifras, del que había sido propietario tan solo 5 años.
La universidad donde obtuvo su posgrado le acababa de ofrecer un puesto de profesor, lo que significaba no solo un salario, sino beneficios por primera vez en mucho tiempo.
Y, sin embargo, a pesar de irle todo muy bien a John, él estaba luchando contra la adicción y contra una depresión agobiante.
La noche del 11 de junio de 2003, subió hasta el borde de la barandilla del puente de Manhattan y saltó a las aguas traicioneras que fluían bajo el puente.
Sorprendentemente, no, milagrosamente, sobrevivió.
La caída le destrozó el brazo derecho, le quebró cada una de sus costillas, le perforó un pulmón, y perdía y recuperaba la conciencia mientras iba a la deriva por el East River, bajo el puente de Brooklyn, hasta que salió a la vía del ferry de Staten Island, donde los pasajeros del ferry al oír sus gritos de dolor, contactaron con el capitán del barco que llamó a la Guardia Costera que lo sacó del East River y lo llevó al Hospital Bellevue.
Ahí empieza realmente nuestra historia. Porque una vez que John se comprometió a recomponer su vida, física, emocional y espiritualmente, descubrió que había muy pocos recursos disponibles para alguien que ha intentado poner fin a su vida, como era su caso.
La investigación muestra que 19 de cada 20 personas que intentan suicidarse fallarán.
Pero quienes fallan tienen 37 veces más probabilidades de conseguirlo la segunda vez.
Esta es realmente una población en riesgo con muy pocos recursos de apoyo.
Y lo que sucede es que cuando las personas tratan de retomar sus vidas, debido a los tabúes en torno al suicidio, no estamos seguros de qué decir, así que muchas veces no decimos nada.
Y eso fomenta el aislamiento en el que se encuentran las personas como John.
Conozco muy bien la historia de John porque yo soy John.
Y esta vez, hoy, por primera vez, de manera pública, reconozco el periplo que he vivido.
Pero, después de haber perdido a un maestro muy querido en 2006 y a un buen amigo el año pasado a causa del suicidio, sentado el año pasado en TEDActive, supe que tenía que salir de mi silencio, superar mis tabúes y hablar de una idea que vale la pena difundir y es que las personas que han tomado la difícil decisión de volver a vivir necesitan más recursos y nuestra ayuda.
Como dice el Proyecto Trevor, la cosa mejora.
Mejora mucho.
Y hoy elijo salir de un armario totalmente diferente para alentarles, para instarles a hablar si es que habéis pensado o intentado suicidaros, o conocéis a alguien en esa situación habladlo, buscad ayuda.
Es una conversación que vale la pena entablar y una idea que vale la pena difundir.
Gracias.
(Aplausos)
Tiene que ser... que, se ve, que las actividades normales de la vida no son contrarias ni están en conflicto con tu propia realización de la Verdad, ¿no es así? Porque ha habido algún miedo en las personas de que sea un enorme sacrificio, de que sea lo uno o lo otro; y por lo tanto, una despedida del mundo, ¿sabes? Y es aterrador para algunas personas, porque imaginan que van a ser absorbidos por algún agujero negro y que saldrán por el otro extremo como un Buda, y entonces: adiós a todo lo que sabías antes; y hay algo hermoso respecto a esta libertad, y es que todo es como siempre había sido, pero visto tal vez desde una posición más clara, y desde el lugar de la paz; entonces no te abruman tan fácilmente las actividades que llamamos vida.
RSA Animación
Lain McGilchrist : El cerebro dividido y la creación del mundo occidental La división del cerebro es algo que a los neurocientíficos ya no les gusta hablar más gozaba de una especie de popularidad en los años 60 y 70, tras las primeras operaciones de cerebro dividido y llevó a una especie de popularización que ha resultado ser totalmente falsa.
Pedí diapositivas, con bastante firmeza, aguantando hasta, más o menos, los últimos días pero me denegaron el acceso a un proyector de diapositivas.
(Risas)
De hecho las encuentro mucho más emotivas... (Risas) ...y personales, y lo bueno de un proyector de diapositivas es que puedes centrarte en el trabajo no como con PowerPoint y otros programas.
A ver, estoy de acuerdo en que tienes que... sí, hay algunos privilegios y, ya sabéis, si utilizáis un proyector de diapositivas, no puedes usar uno que no funcione bien que salga la diapositiva desde atrás o de lado, arriba o abajo, pero quizá es una compensación aceptable sacrificar eso por la concentración (Risas)
Es un pensamiento. Sólo un pensamiento.
Y hay algo bueno en las diapositivas cuando se encallan.
Realmente lo que esperas es que en algún momento se incendien, algo que no veremos esta noche.
Sabiendo eso, vamos a ver la primera diapositiva.
Esto, como muchos habrán adivinado es una lata de cerveza recién vaciada, en Portugal.
(Risas)
Esto... acababa de llegar a Barcelona por primera vez, y pensé... ya sabéis, volando toda la noche, miré arriba y pensé: ¡qué pulcro!
Llegas a este aeropuerto importante, y han puesto sólo una B.
Digo, qué bueno, ¿no?
Todo se ha vuelto más simple en el diseño, este pedazo de aeropuerto, y Dios, tomé la foto.
Y pensé, Dios, es la cosa más impresionante que he visto en un aeropuerto.
Hasta un par de meses después, volví al mismo aeropuerto... el mismo avión, creo, y miré arriba, y decía C. (Risas)
Y entonces me di cuenta que era sólo la puerta de embarque.
(Risas)
Soy un gran partidario de la emoción en el diseño, y en el mensaje que se envía antes de que alguien empiece a leer, antes de que obtenga el resto de la información; la respuesta emocional al producto, del relato, de la pintura... de lo que sea.
Ese área del diseño es el que más me interesa, y creo que esto es, para mí, una clara y muy simplificada versión de lo que estoy hablando.
Estas son un par de puertas de taller pintadas idénticamente, situadas una al lado de la otra.
Aquí está la primera puerta.
Ya lo veis, el mensaje llega.
Ya sabéis, está bastante claro.
Echadle un vistazo a la segunda puerta y mirad si os llega un mensaje distinto.
Bien, ¿delante de qué puerta aparcaríais?
(Risas)
Mismo color, mismo mensaje, mismas palabras.
Lo único distinto es la expresión que el propietario le puso a la pieza... y, otra vez,
¿quién es el asesino psicópata aquí?
(Risas)
Todo y sin decir eso; no necesita decirlo.
Probablemente yo aparcaría delante de la otra.
Estoy seguro de que muchos sois conscientes que el diseño gráfico se ha simplificado mucho en los últimos cinco años más o menos.
Se ha vuelto tan simple que está empezando a reconvertirse al otro lado otra vez y volverse un poco más expresivo.
Pero estuve en Milán y vi esta señal y estuve contento de ver que, aparentemente, este minimalismo fue traducido por el grafitero.
(Risas)
Y este artista grafitero vino, mejoró un poco esta señal y siguió adelante.
(Risas)
No lo sobrecargó como tienen la tendencia de hacer.
(Risas)
Esto es para un libro de Metropolis
Hice unas fotos, y esto es una valla publicitaria en Florida, y... o no habían pagado el alquiler, o no querían pagarlo de nuevo, y la gente del cartel era demasiado tacaña para quitar todo, así que sencillamente le arrancaron trozos.
Y yo diría que posiblemente sea más efectivo que el anuncio original, si hablamos de captar tu atención, haciendo que tengas que mirar en esa dirección.
Y con un poco de suerte no te pararás a comprar esas nueces horribles... de Stuckey.
Esto es de mi segundo libro.
El primero se llamó, "El fin de la imprenta" y se hizo junto con una película, trabajando con William Burroughs.
Y "El fin de la imprenta" ya va por su quinta edición.
(Risas)
La primera vez que contacté a William Burrows para ser parte de ello, dijo no; dijo que no creía que fuera el fin de la impresión.
Y yo dije, bueno, está bien;
Me encantaría tener tu contribución en la película y el libro, y al final aceptó.
Al final de la película dice, con su voz sensacional, que no puedo imitar, puedo intentarlo, en verdad no, dice:
"Recuerdo una exhibición a la que asistí llamada, 'Fotografía:
El fin de la pintura'". Y luego dice, "Y, por supuesto, para nada lo era".
Así que, por lo visto, cuando la fotografía era perfecta, había gente por ahí diciendo, ya está: acabas de arruinar la pintura.
Ahora la gente sólo sacará fotos.
Y por supuesto, no era el caso.
Así pues, esto es de "Segunda vista", un libro que hice desde la intuición.
Creo que no es el único ingrediente en el diseño, pero posiblemente sea el más importante.
Es algo que todos tenemos.
No es algo que se enseñe; de hecho, muchas de las escuelas tienden a ignorar la intuición como ingrediente del proceso de trabajo puesto que no la pueden cuantificar: es muy difícil enseñar los cuatro pasos hacia un diseño intuitivo, pero podemos enseñar los cuatro pasos de una buena tarjeta personal o un boletín informativo.
Así que se suele ignorar esa parte.
Esta es una cita de Albert Einstein, quien dijo,
"El intelecto pinta poco en el camino hacia el descubrimiento.
Ahí viene un brinco en la consciencia... llamadlo intuición o lo que queráis... y la solución viene, y no sabes de dónde ni por qué".
Es como cuando alguien dice: ¿de quién es esa canción?
Y cuanto más intentas pensarlo, más se aleja la respuesta de ti, y en el momento en que dejas de pensar en ello, tu intuición te da esa respuesta, en un sentido.
Me gusta esto por un par de motivos.
Si alguna vez has estado en cursos de diseño, te enseñarían que no puedes leer esto.
Creo que finalmente podéis y, más importante, creo que es cierto.
"No confundir legibilidad con transmitir un mensaje".
Que algo sea legible no significa que comunica.
Más aún, no significa que comunica lo deseado.
Entonces, ¿cuál es el mensaje transmitido antes de que alguien efectivamente lo vuelque en el material?
Y creo que a veces se pasa por alto ese área.
Este es el trabajo con Marshall McLuhan.
Trabajé con su mujer y su hijo, Eric, y reunimos cerca de 600 citas de Marshall que son sencillamente espléndidas, por lo avanzado, prediciendo mucho de lo que ha pasado en publicidad, en televisión, en los medios.
Este libro se llama "Probes" (Sondeos). Es un sinónimo de "citas".
Y son, muchos de ellos, son inéditos... y, en resumen, he interpretado las diferentes citas.
Este era el índice original.
Cuando terminé eran 540 páginas, y la editorial, Gingko Press, acabó reduciéndolo considerablemente a menos de 400 páginas.
Pero me gustaba este índice... Me gustaba su aspecto y lo dejé así.
(Risas)
Ahora no tiene ninguna importancia para el libro, pero es una buena doble página, creo.
(Risas)
Un par de páginas dobles del libro, aquí McLuhan dice:
"Los nuevos medios no son puentes entre el Hombre y la Naturaleza; son la Naturaleza".
"La imprenta eliminó el anonimato, promoviendo ideas de fama literaria y el hábito de considerar los esfuerzos intelectuales como propiedad privada", algo que no se había hecho nunca antes de la imprenta.
"Cuando las nuevas tecnologías se autoimponen en sociedades sumergidas en tecnologías más antiguas afloran todo tipo de temores".
"Cuando la gente está empeñada en crear un mundo totalmente diferente, siempre forma imágenes vivas del mundo precedente".
Cómo odio esto.
Cuesta leerlo.
(Risas) (Aplausos)
"La gente de la era electrónica no tiene otro entorno que el mundo, y ninguna otra ocupación que no sea recoger información".
Eso era.
Esas fueron las opciones que vio.
Y no estuvo muy lejos.
Este es un proyecto para "Clavos de Nueve Pulgadas" y os lo enseño sólo porque, de repente, parecía ser algo muy relevante y se hizo justo después del 11-S.
Había descubierto recientemente un refugio antibombas en el patio trasero de la casa que había comprado en Los Ángeles que el de la inmobiliaria no había mencionado.
(Risas)
Construían refugios, al parecer en la crisis de los misiles cubanos de los años 60.
Le pregunté al de la inmobiliaria qué era eso y dijo: "Tiene que ver con las aguas residuales".
Y yo: "vale, está bien".
Por fin bajé y había una especie de cosa redonda enmohecida. y dos camas, todo muy tétrico y raro.
También, sorprendentemente, estaba hecho de metal barato totalmente enmohecido, con agua y arañas por todos lados.
Y pensé, ya sabéis, ¿en qué estaban pensando?
Podrías pensar quizás en usar cemento o algo.
De todas modos, lo usé para la portada del DVD "Clavos de Nueve Pulgadas", y luego también arreglé el refugio con cinta adhesiva, y ya está listo.
Creo que estoy listo.
Este es un experimento para un cliente, Quicksilver, en el que tomábamos una secuencia de seis fotos intentando usar la prensa como medio para atraer gente a la Web.
Así pues, esta es la secuencia de seis fotos.
Saqué una foto; la recorté en diferentes formas.
Y el texto pequeño dice:
Si quieres ver la secuencia completa... de la surfeada... ve a la página web.
Supongo que muchos chavales surfistas fueron a la página web para ver la secuencia entera.
No tengo manera de comprobarlo... así que podría estar totalmente equivocado.
(Risas)
No tengo la página web. Sólo la pieza.
Este es un grupo de Nueva York llamado "Coalición para un Ambiente Sin Humo"; me pidieron hacer estos carteles.
Se colgaron por toda Nueva York.
No podéis... bueno, no lo podéis ver en absoluto... pero la segunda línea es la que realmente vale la pena,
Dice, "si las compañías tabacaleras pueden mentir, nosotros también".
Pero... (Risas) (Aplausos) ...pero lo hice.
Se colgaron, literalmente, por toda Nueva York en una noche y atrajo unas cuantas miradas ya sabéis, la gente fumando y... "¡Oh!"
(Risas)
Y fue creado adrede con una imagen bastante seria.
No era lo típico, ya sabéis, en plan desmelenado raro o algo; parecían reales. Pero bueno, da igual.
Cartel para el Centro de Artes Atlántico, una escuela de Florida.
Éste me impresiona.
Es un producto que descubrí.
Estaba en el Caribe en Navidad me sorprende que hoy en día todavía vendan... no que lo vendan... sino que exista la necesidad de palidecer el color de la piel.
Era o un producto antiguo con un nuevo envase o un nuevo producto, y pensé:
¡Dios!
¿Cómo puede pasar esto todavía?
De hecho, hago muchos talleres en todo el mundo y esta tarea en particular consistía en inventar nueva señalética para las puertas de los baños.
(Risas)
Me dio que éstas iban a ser las soluciones más exitosas.
Los estudiantes, de hecho, las cortaron y las pusieron en bares y restaurantes aquella noche, y siempre pienso en alguna pareja de ancianos yendo a usar el baño... (Risas)
Hice algún trabajo para Microsoft hace unos años.
Era una campaña a nivel mundial.
Y me interesaba... me formé en sociología; no en diseño y a veces dicen, bueno, eso explica todo... pero fue un experimento muy interesante porque no había producto que vender; sencillamente intentaban mejorar la imagen de Microsoft.
Pensaron que no les gustaba a algunas personas.
(Risas)
Descubrí que es muy cierto, al trabajar en esta campaña mundial.
Y nuestro objetivo era humanizarlos un poco. Lo que hice fue añadir tipografía y gente al anuncio, cosas que no se habían hecho en la anterior campaña, y nadie los había recordado o referenciado.
E intentábamos decir eso, algunos personas que trabajan allí son gente correcta; algunos, de hecho, tienen amigos y familia y no son mala gente.
Y el concepto general de la campaña fue "Gracias a Dios que es lunes".
Así que, intentamos tomar eso que es percibido como negativo su exagerada competitividad, sus... ya sabéis, extensas horas de trabajo... y convertir todo eso en algo positivo de lo que no huir.
Gracias a Dios que es lunes... debo ir a ese pequeño cubículo, esas grises paredes de mentira, oir las conversaciones de todos los demás durante 10 horas y volver a casa.
De todos modos, este anuncio fue uno de los que más me gustaron. porque estuvo todo elaborado artísticamente y en éste, en concreto, me daba la sensación que realmente la chica miraba al ordenador
Y dice, "Cuestiónate".
Y entonces hay un trozo del software.
Y así es como el anuncio viajó por el mundo.
En Alemania, hicieron un pequeño cambio sin consultarme... no es que tuvieran que hacerlo, ya que se hace mediante agencias... pero veamos si podéis ver la diferencia.
Este es el que dio la vuelta al mundo;
Alemania hizo un ligero cambio en el anuncio... (Risas)
Ahora, hay dos temas aquí.
Si vas a poner a un chico en el anuncio, elige uno que parezca vivo.
(Risas)
Me da la sensación de que el chaval lleva aquí una semana, ya sabéis.
Está esperando ansioso que se encienda ya y, ya sabéis... (Risas)
Y entonces tal como la agencia me lo explicó, dijeron,
"Mira, no tenemos personitas verdes en nuestro país; ¿para qué íbamos a poner personitas verdes en nuestro anuncio?"
Bueno, entiendo su lógica. No la comparto para nada.
Opino que es un enfoque mentalmente muy pobre, el mundo es, de hecho, mucho más global y creo que la gente de Alemania podría haber puesto una jovencita negra delante del ordenador, pero bueno, nunca lo sabremos.
Esto es un trabajo de Ray Gun.
Y el objetivo de esta revista fue el de leer los artículos, escuchar la música, e intentar interpretarlo.
No hay unas guía ni sistema, no hay nada montado a priori.
Esta es una portada para Brian Eno, y, sencillamente, se trata de mi interpretación personal de la música.
Esto son estrellas de rock hablando sobre profesores por los que habían suspirado en la escuela.
Hay escritos muy buenos de Ray Gun.
Y tuve la suerte de encontrar una fotografía de una profesora sentada en unos libros.
(Risas)
Un artículo de Brian Ferry, muy aburrido, así que lo adorné entero con dibujitos tipo dingbat.
(Risas)
Podríais... se podría subrayar; se podría hacerlo en helvetica o algo: es el artículo tal cual. supongo que al final podríais decodificarlo pero la verdad es que no está muy bien escrito; no valdría la pena.
(Risas)
Al haber hecho muchas revistas, tengo curiosidad por saber cómo tratan las grandes revistas las grandes historias, sentía curiosidad por ver el tratamiento del 11-S en "Time" y "Newsweek".
Y me decepcioné bastante al ver que habían escogido una foto que ya habíamos visto un millón de veces, que era básicamente el momento del impacto.
Y la revista "People", pensé, obtuvo la mejor foto.
Es un poco fea, pero la textura... el segundo avión todavía sin llegar a impactar: tenía algo más tentador, si se puede decir... bueno, no es la palabra correcta, pero, más en esta portada que la de Time o la de Newsweek.
Pero cuando estuve en esta revista, había algo perturbador, y fue duradero.
A la izquierda vemos gente muriendo; gente corriendo por sus vidas. Y a la derecha aprendemos que hay una nueva forma de sujetar tus pechos.
La codiciada página de la derecha no estaba entregada a la temática.
Fijaros en la imagen de esta señora... ¿quién sabe por lo que está pasando? -- y el texto dice:
"Ella sabe como ponerme la piel de gallina".
Sí, salta de los edificios.
Es... por desgracia, este funciona más o menos para difusión.
Y este persistió a lo largo de la revista.
Y siguió así.
Esta dice:
"Lo limpio cabe en todos lados".
Muchos se convirtieron en huérfanos ese día
Y eso es un cadáver que están sacando.
Creo que incluso una página en blanco hubiera sido mucho más apropiada.
Y este, creo, que se lleva la palma: dos chicas, las dos mirando hacia el mismo lado, las dos con tejanos.
Una... ¿quién sabe por lo que está pasando? La otra está preocupada por cosas de modelos y leche.
Y...
Di una charla en Nueva York un par de meses después de esto,
luego alguien vino y me dijo que, de hecho, me habían mandado un e-mail; dijeron que les había gustado la charla, y que cuando volvieron a su coche, se encontraron una nota en su coche que les hizo pensar que quizá Nueva York estaba volviendo a ser lo que era... habían pasado unos meses.
Esto es lo que encontraron en su coche.
[gracias por ponerte tan cerca, la próxima deja un abrelatas así puedo sacar el coche, imbéciles como tú deberian tomar el bus] (Risas)
Pocas veces encontrar algo así te alegraría, pero esto parecía indicar que estábamos volviendo.
Este es mi escritorio.
Alguien me ha dicho hoy que había una cosa llamada carpetas, pero yo no sé lo que son.
Estas son mis anotaciones para la charla... podría haber una correlación en esto.
Lo estamos logrando.
Vi esto mientras volaba en un avión, para nuevos productos.
No tengo claro si es una mejora, o una buena idea porque, si no pasas suficiente tiempo en frente de tu ordenador, ahora puedes tener un plato en el teclado, así ya no hay que fingirlo más... el que no te sientes en tu escritorio todo el día y comas en el trabajo; pero bueno tenemos un plato y sería muy, muy conveniente, comer una porción de pizza, luego escribir un poco, luego... no sé si es una mejora.
Si alguna vez dudáis del poder del diseño gráfico, este es un cartel muy genérico que literalmente dice "Vota por Hitler".
No dice nada más.
Para mí esto es un caso extremo del poder de la emoción, del diseño gráfico, incluso, de hecho, fue un cartel muy genérico en su tiempo.
¿Ahora qué viene?
Las personas.
Cuanto más nos rodeamos de tecnología, la gente se vuelve más importante que nunca.
Debes usar el quién eres tú en tu trabajo.
Nadie más puede hacerlo: nadie más te puede sacar de tu origen. de tus padres, de tu educación, de toda tu experiencia.
Dejar que eso pase, es la única manera de hacer un trabajo único, y con ello disfrutarás mucho más de tu trabajo también.
Me gusta el "arte encontrado"; vuelven las cosas escritas a mano, me pareció que este era un buen ejemplo de las dos cosas.
Este anuncio de una señora que ha perdido su pit bull.
Es amigable (ha subrayado amistoso) probablemente por eso lo llama Hércules o Hercles.
(Risas)
Pero todavía mejor, va a darte 20 dólares para que vayas a encontrar a su pit bull perdido.
Y me pongo a pensar, sí, claro... iré a buscar un pit bull perdido por 20 dólares.
Me viene a la mente gente por las calles llamando a Hercles, y te ves envuelto en ello y te sumas a la causa, oh, por favor que sea Hercles; por favor que sea el amigable.
(Risas)
Estoy seguro que nunca lo encontró, porque me llevé el anuncio.
(Risas)
Pero me pidieron dar una charla en una conferencia en Sacramento hace unos años.
El tema era el coraje, y me pidieron de hablar sobre cuán valiente es ser un diseñador gráfico.
Y recuerdo ver esta fotografía de mi padre, que era piloto de prototipos, y me dijo que cuando firmabas para ser piloto, te decían que había entre un 40 y un 50 % de probabilidades de morir en el trabajo.
Es bastante alto para la mayoría de trabajos.
(Risas)
Pero ya sabéis, el gobierno construye un avión; y dicen, ¿te importaría probar si éste vuela?
Algunos lo hacían; otros no.
Y empecé a pensar sobre algunas de estas decisiones que tengo que tomar entre, por ejemplo, serif y san-serif (Risas)
En su mayor parte no amenazan mi vida.
¿Por qué no experimentar?
¿Por qué no disfrutar un poco?
¿Por qué no poner algo tuyo en el trabajo?
Y cuando daba clases, solía preguntar a los alumnos,
¿Cuál es la definición de un buen trabajo?
Y como profesores, siempre consigues todas las respuestas, quieres darles la respuesta correcta.
Y la mejor que he oído (estoy seguro que algunos ya la habéis oído) la definición de un buen trabajo es:
Si te lo pudieras permitir, si el dinero no fuera un problema, ¿estarías haciendo ese mismo trabajo?
Y si fuera así, tienes un buen trabajo.
Si no fuera así, ¿qué diablos estás haciendo?
Seguirás estando muerto durante mucho tiempo.
Muchísimas gracias.
Realmente me gusta este diagrama que encontre.
Realmente te muestra come realmente el corazon se encuentra situado cuidadosamente en nuestro cuerpo. Asi que tu puedes ver que el corazon esta rodeado, en ambas partes por las costillas, ?verdad?
Quiero abordar el tema de la compasión.
La compasión tiene muchas caras.
Algunas son feroces; otras son coléricas; algunas son tiernas; otras son sabias.
Citando algo que dijo el Dalai Lama una vez; dijo:
"El amor y la compasión son necesidades.
No son lujos.
Sin ellos, la Humanidad no puede sobrevivir".
Y yo sugeriría, que no sería solamente la Humanidad la que no sobreviviría, sino todas las especies de este planeta, tal como lo hemos oído hoy.
Son los grandes felinos, y también el plancton.
Hace dos semanas, estuve en Bangalore, en India.
Tuve el privilegio de poder enseñar en un hospicio en las afueras de Bangalore.
Y temprano en la mañana fui al pabellón principal.
En ese hospicio, había 31 hombres y mujeres en agonía.
Me acerqué a la cabecera de la cama de una anciana que respiraba jadeando, muy frágil, obviamente en la etapa final de la agonía.
Observé su rostro.
Observé el rostro de su hijo, que estaba a su lado, y su rostro estaba hendido de pena y confusión.
Y recordé una cita del Mahábharata, la gran epopeya india:
"¿Qué es lo más asombroso de este mundo, Yudhisthira?"
Y Yudhisthira respondió:
"Lo más asombroso de este mundo es que a nuestro alrededor la gente puede estar muriéndose y no nos damos cuenta de que también nos puede suceder a nosotros".
Miré hacia arriba. Y había mujeres jóvenes ocupándose de esos 31 moribundos de aldeas cercanas a Bangalore.
Observé el rostro de una de estas mujeres, y pude ver la fuerza que surge si hay realmente compasión natural
Observé sus manos mientras bañaba a un anciano.
Posé la mirada en otra joven que limpiaba el rostro de otra persona moribunda.
Y me recordó algo que había presenciado.
Cerca de una vez al año tengo el privilegio de cumplir algunas misiones en el Himalaya y en la meseta tibetana
Y dirigimos clínicas en estas regiones remotas donde no existe ayuda médica de ninguna clase.
Y el primer día en Simikot, en Humla, en el lejano oeste de Nepal, la región más pobre de Nepal, vino un anciano aferrándose a un montón de harapos.
Entró y alguien le habló. y nos dimos cuenta de que era sordo, y miramos entre los harapos, y se veían un par de ojos.
Se quitaron los trapos de una niña pequeña cuyo cuerpo estaba cubierto de quemaduras.
Nuevamente los ojos y manos de Avalokiteshvara.
Era la joven, la enfermera que limpiaba las heridas de la bebé y las vendaba.
Sé que esas manos y esos ojos también me conmovieron.
Me conmovieron en ese momento.
Y me han conmovido a lo largo de mis 68 años.
Me cuidaron cuando tenía 4 años de edad y perdí la vista y quedé parapléjica.
Y mi familia trajo una mujer cuya madre había sido una esclava para cuidarme.
Y esa mujer no tenía compasión sentimental.
Tenía una fuerza asombrosa.
Y realmente creo que fue su fuerza que se convirtió en una especie de madurez prematura la que ha estado guiando la luz en mi vida.
Entonces nos preguntamos:
¿En qué consiste la compasión?
Y hay varias facetas.
Existe la compasión referencial y la no referencial.
Pero, ante todo, la compasión está compuesta de esa capacidad de ver con claridad la naturaleza del sufrimiento.
Es esa habilidad de mantenerse firme y de reconocer también que no somos ajenos a ese sufrimiento.
Pero eso no es suficiente, porque la compasión que activa la corteza motora, significa que aspiramos, que de hecho aspiramos a transformar el sufrimiento.
Y, si somos muy bendecidos, nos involucramos en actividades que transforman el sufrimiento.
Pero la compasión tiene otro componente, y ese componente es realmente esencial.
Ese componente consiste en que no podemos aferrarnos al desenlace.
He trabajado con personas moribundas por más de 40 años.
Y he tenido el privilegio de trabajar con personas en pena de muerte en una cárcel de máxima seguridad por 6 años.
Y comprendí, con mucha claridad, que traer mi propia experiencia de vida de haber trabajado con moribundos y capacitando acompañantes, que cualquier apego al desenlace distorsionaría profundamente nuestra propia capacidad de estar bien presentes en toda la catástrofe.
Y cuando trabajé en el sistema penitenciario, lo siguiente, se me hizo muy claro: muchos de nosotros en esta sala, y casi todos los condenados a pena de muerte con los que trabajé, nunca experimentamos la compasión en carne propia.
La compasión es en realidad una cualidad humana inherente.
Está presente en todo ser humano.
Pero las condiciones para que se active la compasión, para que se suscite, son muy particulares.
Hasta cierto punto, pasé por eso, desde la enfermedad en mi niñez.
Eve Ensler, a quien oiremos luego, desarrolló esta condición de manera asombrosa a través de varias formas de sufrimiento por las que ha pasado.
Y lo fascinante es que la compasión tiene enemigos, y esos enemigos son cosas como la lástima, la indignación moral, el miedo.
Y bien saben que tenemos una sociedad, un mundo, paralizado por el miedo.
Y en esa parálisis, por supuesto, nuestra capacidad de ser compasivos también está paralizada.
La mismísima palabra "terror" es global.
Y el propio sentimiento de terror es global.
Entonces, de alguna manera, nuestro trabajo es enfrentarnos a esta representación, a este arquetipo que ha invadido la psique de todo el planeta.
Ahora sabemos por la neurociencia que la compasión tiene algunas cualidades extraordinarias.
Por ejemplo: una persona que está abierta a la compasión, ante la presencia del sufrimiento, siente ese sufrimiento mucho más de lo que lo sienten la mayoría de las personas.
Sin embargo, regresa a su estado anterior mucho antes.
Esto se llama "resiliencia".
Muchos pensamos que la compasión nos agota, pero les aseguro que es algo que realmente nos anima.
Otra cosa acerca de la compasión es que realmente aumenta lo que se denomina integración neutral.
Involucra a todas las áreas del cerebro.
Y algo más que ha sido descubierto por varios investigadores en Emory y en Davis y demás, es que la compasión fortalece al sistema inmune.
Oigan, vivimos en un mundo muy nocivo.
(Risas)
Muchos nos estamos retrayendo ante la presencia de venenos físicos y psicosociales de las toxinas de nuestro mundo.
Pero la compasión, el generar compasión de hecho moviliza nuestra inmunidad.
Saben, si la compasión es tan buena para nosotros, tengo una pregunta:
¿Por qué no les enseñamos a nuestro hijos a ser compasivos?
(Aplausos)
Si la compasión es tan buena para nosotros, ¿Por qué no capacitamos a los profesionales de la salud en compasión, para que puedan hacer lo que se supone que deben hacer, que es realmente transformar el sufrimiento?
Si la compasión es tan buena para nosotros, ¿Por qué no votamos la compasión?
¿Por qué no votamos a los funcionarios de nuestros gobiernos basándonos en la compasión? Para que podamos tener un mundo más comprensivo.
En el budismo, decimos:
"Se requiere una espalda fuerte y un frente suave".
Se necesita de una gran fortaleza en la espalda para sostenernos en medio de la adversidad.
Y esa es la cualidad mental de la ecuanimidad.
Pero también es necesario un frente suave; la capacidad para estar abiertos al mundo tal y como es, de tener un corazón desguarnecido.
Y el arquetipo de esto en el budismo es Avalokiteshvara, Kuan-Yin.
Es un arquetipo femenino: Ella que percibe el llanto y el sufrimiento en el mundo.
Ella se resiste, con 10.000 brazos, y en cada mano, hay un instrumento de liberación, y en la palma de cada mano, hay ojos, y estos son los ojos de la sabiduría.
Digo que, por miles de años, ha habido mujeres, ejemplificando, conociendo íntimamente, el arquetipo de Avalokiteshvara, de Kuan-Yin, ella que percibe el llanto y el sufrimiento en el mundo.
Las mujeres han manifestado por miles de años la fortaleza que nace de la compasión sin tapujos ni mediaciones percibiendo el sufrimiento tal como es.
Han infundido la bondad en las sociedades y es lo que realmente hemos sentido a medida que una mujer tras otra se ha parado en este escenario en este último día y medio.
Y han restaurado la compasión mediante la acción directa.
Jody Williams lo dijo:
"Es bueno meditar".
Lo siento, pero deber hacer un poco más de eso Jody.
Retrocede, dale un respiro a tu madre, bien.
(Risas)
Pero del otro lado de la ecuación es que hay que salir de la cueva.
Hay que adentrarse en el mundo como lo hizo Asanga que buscaba desarrollar el Buda Maitreya
luego de 12 años de estar en una cueva.
Dijo "Me voy de aquí".
Y está yendo por el camino.
Y vislumbra algo.
Observa, es un perro, cae en sus rodillas.
Ve que el perro tiene una herida grande en una pata.
La herida está llena de gusanos.
Saca su lengua para quitar los gusanos, y no lastimarlos.
En ese momento, el perro se transforma en el Buda del amor y la bondad.
Creo que las mujeres y niñas actualmente deben unirse de una manera poderosa con los hombres; con sus padres, con sus hijos, sus hermanos, con los plomeros, los constructores de caminos, los enfermeros, los médicos, los abogados, con nuestro presidente, y con todos los seres.
Las mujeres en esta sala son flores de loto en un mar de fuego.
Renovemos esa capacidad para las mujeres en todas partes.
Gracias.
(Aplausos)
Adelante Quedarás en Shock cuando escupa estáticamente Descompondré tu estilo y lo agregaré a mi lista de patentes
Eres un geek que sufre de D.O.C
Nunca tuviste sexo Pero yo sí que te jodí
Te venceré Tesla pero no lo haré gentilmente
Yo no alterno mis versos te humillo continuamente (Nota: Juego sobre la corriente alterna/continua)
Veo un universo de energía infinita pero no siento potencial desde este enemigo
Nikola Vestido muy bien (es para que rime con examen)
Enseñándote la némesis eléctrica esto entra en el examen Así que confiesa que robaste Y deja que el mundo sepa lo que el Serbio hizo
La verdad duele estas jodido y amargado
No daría ni un centavo por tus inventos si no generan beneficios
Yo dirijo negocios Entendido cosas que tu nunca pudiste Tan genial que incluso hice que Nueva Jersey luciera genial
Estoy en la grabadora que inventé fuiste engañado, ahi, lo dije Y te apuesto $50.000 dólares a que nunca lo olvidarás
Sin mí esta batalla sería simplemente así
Sin luces Sin cámara Sin sonido
¿Ves?
Estúpido ¿Acaso crees puedes ni tan siquiera tocarme con eso? No pudiste manejar mis dones con tu pequeño cerebro egoísta
Es una transmisión inalámbrica de verdad y una impactante historia real de un banquero y tu
Y si la gente hubiera sabido Que me impediste crear la energía gratuita Maldecirían a
Con-Edison y a todas sus mentiras
¿Quién Gana?
¿Quién Sigue?
¡Tú Decides!
CAPÍTULO XVII La defensa de Freeman
Había un bullicio gentil en la casa de los cuáqueros, como por la tarde llegaba a su fin.
Rachel Halliday desplazó silenciosamente a un lado a otro, recogiendo el vehículo en las tiendas de su hogar, needments como podrían ser dispuestos en la más pequeña brújula, para que los vagabundos iban a salir esa noche.
Las sombras del atardecer se extendía hacia el este, y la ronda de sol rojo se puso pensativo el horizonte y sus rayos brillaron amarillos y la calma en el pequeño dormitorio donde George y su esposa estaban sentados.
Él estaba sentado con su hijo sobre sus rodillas, y la mano de su esposa en la suya.
Ambos se quedó pensativo y serio, y rastros de lágrimas en sus mejillas.
"Sí, Eliza", dijo George, "Yo sé todo lo que dices es cierto.
Eres un niño bueno, - mucho mejor que yo, y voy a tratar de hacer lo que usted dice.
Voy a tratar de acto digno de un hombre libre.
Voy a tratar de sentirse como un cristiano.
Dios Todopoderoso sabe que he destinado a hacer bien, - se esforzó por hacerlo bien, - cuando todo ha sido contra mí, y ahora me voy a olvidar todo el pasado, y guardar todos se sienten duras y amargas, y leer la Biblia y aprender a ser un buen hombre. "
"Y cuando llegamos a Canadá", dijo Eliza, "te puedo ayudar.
Que puedo hacer corte y confección muy bien, y yo entiendo muy bien lavado y planchado de ropa, y entre nosotros, podemos encontrar algo para vivir. "
"Sí, Eliza, siempre y cuando nos tenemos unos a otros y nuestro hijo.
Eliza, si esta gente supiera lo que es una bendición es para que un hombre siente que su esposa y su hijo es de él!
Siempre me he preguntado a ver a los hombres que podrían llamar a sus esposas y los hijos de sus propios preocupación y preocuparse por otra cosa.
¿Por qué, me siento rico y fuerte, aunque tenemos nada más que nuestras propias manos.
Me siento como si apenas podía pedir a Dios más.
Sí, aunque he trabajado duro todos los días, hasta que tengo veinte y cinco años, y han ni un centavo del dinero, ni un techo que me cubre, ni un pedazo de tierra para llamar a la mía, sin embargo, si tan sólo me deja solo, voy a estar satisfechos, - gracias, voy a trabajar, y enviar de vuelta el dinero para usted y para mi hijo.
En cuanto a mi antiguo amo, se le ha pagado cinco veces más por todo lo que he pasado para mí.
Yo no le debo nada. "
"Pero aún no estamos totalmente fuera de peligro", dijo Eliza, "todavía no estamos en Canadá".
"Es cierto", dijo George, "pero parece como si yo olía el aire libre, y eso me hace fuerte ".
En este momento, se oyeron voces en el piso exterior, en una conversación seria, y muy pronto se oyó un golpe en la puerta.
Eliza comenzó y lo abrió.
Simeón Halliday estaba allí, y con él a un hermano cuáquero, a quien presentó como
Phineas Fletcher.
Phineas era alto y lathy, pelirrojo, con una expresión de gran agudeza y la astucia de su rostro.
Él no tenía la placidez, tranquilidad, aire espiritual de Simeón Halliday, por el contrario, un consumado particularmente despierto y au apariencia, como un hombre que no enorgullece a sí mismo en el conocimiento de lo que se trata, y mantener un puesto de observación brillante por delante, peculiaridades que ordenados de manera bastante extraña con su ala ancha y la fraseología formal.
"Nuestro amigo Phineas ha descubierto algo de importancia para los intereses de los a ti ya tu partido, George ", dijo Simeón," sería bueno para ti para escuchar ".
"Que tengo", dijo Phineas, "y se muestra el uso de un hombre que siempre dormía con un oído abierto, en ciertos lugares, como siempre lo he dicho.
Anoche me detuve en una pequeña taberna en solitario, en la carretera.
Te recuerda el lugar, Simeón, donde vendimos algunas manzanas, el año pasado, para que la grasa mujer, con los grandes pendientes.
Bueno, yo estaba cansado de conducir duro, y después de la cena me estira hacia abajo en un montón de bolsas en la esquina, y sacó un búfalo encima de mí, que esperar hasta mi cama listo, y lo que hago, pero se dormía ".
"Con un oído abierto, Phineas?", Dijo Simeón, en silencio.
"No, yo dormía, las orejas y todo, por una hora o dos, porque yo estaba bastante cansado, pero cuando
Volví en mí un poco, me encontré con que había algunos hombres en el cuarto de estar, alrededor de una mesa, bebiendo y hablando, y yo pensamiento, antes de que hiciera mucho reunir, que acababa de ver lo que estaban haciendo, sobre todo como yo les oí decir algo acerca de los cuáqueros.
"Así", dice uno, "que están en el asentamiento de los cuáqueros, no hay duda", dice.
Entonces escuché con ambos oídos, y me pareció que estaban hablando de este mismo partido.
Así que me quedé y escuché despedir a todos sus planes.
Este joven, que dijo, iba a ser enviado de regreso a Kentucky, a su amo, que era va a hacer de él un ejemplo, para mantener todos los negros de huir, y su esposa dos de ellos iban a correr a Nueva
Orleans para vender, por cuenta propia, y se calcula para obtener dieciséis o dieciocho cientos de dólares por ella, y el niño, dijeron, iba a un comerciante, que había le compró, y luego estaba el niño,
Jim y su madre, que iban a volver a sus amos en Kentucky.
Se dijo que había dos policías, en un pueblo de una pieza poco más adelante, que se ir con ellas para conseguir 'em alzado, y la joven iba a ser llevado ante un juez; y uno de los compañeros, que es pequeño y suave-hablado, fue a jurar a ella por sus propiedades, y obtener su entrega a él para tomar al sur.
Tienen una recta concepción de la pista vamos esta noche, y que va a bajar después de nosotros, seis u ocho fuertes.
El grupo que se encontraba en actitudes diferentes, después de esta comunicación, eran dignos de un pintor.
Rachel Halliday, que había tomado las manos de un lote de galletas, para escuchar el noticias, estaba con ellos en alto y harinosa, y con una cara de profunda preocupación.
Simeón parecía profundamente pensativo, Eliza había lanzado sus brazos alrededor de su marido, y estaba buscando a él.
George se quedó con las manos apretadas y los ojos brillantes, y buscando como cualquier otro hombre podría ser, cuya esposa iba a ser vendida en una subasta, y su hijo envía a un comerciante, todos los bajo el amparo de las leyes de una nación cristiana.
"¿Qué vamos a hacer, George?", Dijo Eliza débilmente.
"Yo sé lo que haré", dijo George, al entrar en la pequeña habitación, y comenzó a el examen de las pistolas.
"Sí, sí", dijo Phineas, asintiendo con la cabeza a Simeón, "ves, Simeón, cómo se va a . trabajo " Ya veo ", dijo Simeón, con un suspiro:" Yo ruego que no vengo a eso ".
"No quiero involucrar a cualquiera con o para mí", dijo George.
"Si usted me presta su vehículo y directamente me voy a conducir solo a la siguiente stand.
Jim es un gigante de la fuerza y ​​la valentía como la muerte y la desesperación, y yo también "
"Ah, bueno, amigo", dijo Phineas, "pero thee'll necesita un controlador, para todo eso.
Te es muy bienvenido a hacerlo todos los combates, te conoce, pero yo sé una cosa o dos sobre la carretera, que te no. " Pero yo no quiero involucrar ", dijo
George.
"Involucrar", dijo Phineas, con una expresión curiosa y con ganas de la cara, "Cuando te hace involucrar a mí, por favor hágamelo saber. " Phineas es un hombre sabio y hábil ", dijo
Simeón.
"Te hace bien, George, a cumplir con su sentencia, y", añadió, poniendo la mano amable en el hombro de Jorge, y que apunta a las pistolas, "no ser más de prisa, con éstos, - la sangre joven está caliente ".
"Voy a atacar a nadie", dijo George.
"Todo lo que pido de este país es que lo dejen solo, y voy a salir pacíficamente, pero," - Hizo una pausa, y oscureció su frente y su rostro trabajado, - "He tenido una hermana se venden en que Nueva Orleans mercado.
Yo sé lo que se venden para, y voy a esperar y ver que llevar a mi esposa y su venta, cuando Dios me ha dado un par de brazos fuertes para defenderla?
No, Dios me ayude!
Voy a luchar hasta el último aliento, antes de que se tome a mi esposa e hijo.
Se puede culpar a mí? " El hombre mortal no puede culpar a ti, George.
La carne y la sangre no podía hacer otra cosa ", dijo Simeón.
"¡Ay del mundo por los tropiezos, pero ¡ay de ellos a través de los cuales el delito viene ".
"¿No le aunque, señor, hacer lo mismo, en mi lugar?"
"Pido que no se trató", dijo Simeón: "la carne es débil".
"Creo que mi carne sería bastante tolerable fuerte, en este caso", dijo Phineas, estirar un par de brazos como las aspas de un molino de viento.
"Yo an't seguro, amigo George, que no debe tener un hombre para ti, si te había alguna cuenta pendiente con él. "
"Si el hombre siempre debe resistir al mal", dijo Simeón ", entonces George debe sentirse libre de hacer ahora, pero los líderes de nuestro pueblo, enseña un camino más excelente, porque la ira del hombre no obra la justicia de
Dios, pero va muy en contra de la voluntad corrupta del hombre, y nadie puede recibir la salvará aquellos a quienes es dado.
Oremos al Señor para que no seamos la tentación. "
"Y yo también", dijo Phineas, "pero si tenemos la tentación demasiado - por qué, a mirar hacia fuera, eso es todo. " Es bastante claro que no te nace una
Amigo ", dijo Simeón con una sonrisa.
"La vieja naturaleza tiene su manera muy fuerte en ti hasta ahora."
A decir verdad, Phineas había sido cordial, a dos manos backwoodsman, una vigorosa cazador, y un muerto a tiros en un dólar, pero, después de haber cortejado una cuáquera bonita, había sido movido por el poder de sus encantos para unirse la sociedad en su barrio, y aunque era una sobria, honesta y eficiente miembros, y nada en particular podría ser que se le imputan, sin embargo, el más espiritual entre ellos no podía dejar de percibir una superior a la falta de sabor en sus desarrollos.
"Amigo Phineas tendrá siempre la manera de su propia", dijo Rachel Halliday, sonriendo, "pero todos pensamos que su corazón está en el lugar correcto, después de todo. "
"Bueno", dijo George, "no es lo mejor es que nos apresuramos nuestro vuelo?"
"Me levanté a las cuatro de la tarde y llegó a toda velocidad, lleno dos o tres horas antes de la ellos, si comienzan en el momento previsto.
No es seguro comenzar hasta el anochecer, en todo caso, porque hay algunas personas mal los pueblos por delante, que podrían estar dispuestos a meterse con nosotros, si veían a nuestro vagón, y que nos demora más que el esperando, pero en dos horas creo que podemos aventurarnos.
Voy a ir a Michael de la Cruz, y comprometer a que venga detrás de su jaca rápida y mantener un puesto de observación brillante en el camino, y nos advierten si alguna compañía de los hombres se encienden.
Michael mantiene un caballo que pronto puede salir adelante de la mayoría de los otros caballos, y podría tirar adelante y hacernos saber, si hubiera algún peligro.
Voy a salir ahora para advertir a Jim y la vieja para estar en disposición, y para ver sobre el caballo.
Tenemos un comienzo bastante justo, y tienen una buena oportunidad para llegar a la base antes de que puede venir con nosotros.
Por lo tanto, tiene buen ánimo, amigo George, lo que no es el roce primera fea que he estado con tu pueblo ", dijo Phineas, mientras cerraba la puerta.
"Phineas es muy astuto", dijo Simeón.
"Él hará lo mejor que se puede hacer por ti, George."
"Todo lo que siento," dijo George, "es el riesgo para usted."
"Obligan Thee'll tanto nosotros, amigo George, por no decir nada más sobre eso.
Lo que sí estamos obligados a hacer conciencia, podemos hacer de otra manera.
Y ahora, la madre ", dijo, dirigiéndose a Rachel," tu prisa los preparativos para estas amigos, porque no hay que enviarlos en ayunas. "
Y mientras Rachel y sus hijos estaban ocupados haciendo torta de maíz, y la cocción de jamón y pollo, y corriendo en el etcéteras de la cena, George y su esposa se en su pequeña habitación, con los brazos doblado sobre sí, en hablar como marido y mujer tienen cuando saben que una pocas horas puede que parte para siempre.
"Eliza", dijo George, "la gente que tiene amigos, y casas y tierras, y el dinero, y todas esas cosas no se puede amar lo que hacemos, que no tienen nada, pero el uno al otro.
Hasta que te conocí, Eliza, ninguna criatura me había amado, pero mi pobre madre con el corazón roto y su hermana.
Vi pobre Emily por la mañana el comerciante se la llevó.
Llegó a la esquina donde yo estaba durmiendo, y dijo:
"Pobre George, el último amigo se va.
¿Qué será de ti, pobre muchacho?
Y me levanté y eché los brazos a su alrededor, y lloró y lloró y lloró demasiado; y esas fueron las palabras última clase que nos dieron por diez largos años, y mi corazón todos los a secas, y se sintió tan seco como la ceniza, hasta que te conocí.
Y tu amor me, - ¿por qué, era casi como un aumento de entre los muertos!
He sido un hombre nuevo desde entonces!
Y ahora, Eliza, voy a dar mi última gota de sangre, pero no se que creerme.
El que se tiene que pasar sobre mi cadáver ".
"¡Oh, Señor, ten piedad!", Dijo Eliza, sollozando.
"Si sólo nos permitirá salir de este país en conjunto, es decir todo lo que pedimos".
"¿Es Dios de su lado?", Dijo George, hablando menos a su esposa que derramar sus amargos pensamientos propios.
"¿Ve todo lo que hacen?
¿Por qué dejar que esas cosas pasan?
Y nos dicen que la Biblia está de su lado, y desde luego todo el poder.
Son ricos y sanos, y felices, sino que son miembros de las iglesias, esperando para ir a el cielo, y se llevan tan fácil en el mundo, y lo tienen todo a su manera, y pobres, los cristianos honestos, fieles, -
Los cristianos tan buenos o mejores que ellos, - están tendidos en el polvo bajo su los pies.
Compran 'em y vender' em, y que el comercio de la sangre de su corazón, y los gemidos y lágrimas, - y que Dios les permite ".
"Amigo George", dijo Simeón, desde la cocina, "escuchar a este salmo, ya que puede hacer te bien ".
George hizo su asiento cerca de la puerta, y Eliza, enjugándose las lágrimas, se dieron a conocer también para escuchar, mientras que Simeón decía lo siguiente:
"En cuanto a mí, mis pies se habían ido casi; mis pasos, poco resbalaron.
Porque tuve envidia de los insensatos, cuando vi la prosperidad de los impíos.
No están en problemas como los demás hombres, ni son azotados como los demás hombres.
Por lo tanto, el orgullo les compasseth como una cadena, la violencia que cubre como un manto.
Sus ojos se destacan con la gordura, no tienen más que el corazón pueda desear.
Se han corrompido, y hablan con maldad de hacer violencia; Hablan con altanería.
Por lo tanto volver a su pueblo, y las aguas de una taza llena se exprime a ellos, y dicen: ¿Cómo sabe Dios? ¿Y hay conocimiento en el Altísimo? "
"¿No es el camino te siente, George?"
"Es exactamente así", dijo George, - "tan bien como yo lo hubiera escrito yo mismo."
"Entonces, escuchar", dijo Simeón:
"Cuando pensé para saber esto, fue muy doloroso para mí hasta que me fui hacia el santuario de Dios.
Entonces comprendí su fin.
Ciertamente los has fijado en resbaladizas lugares, tú las castedst a la destrucción.
Como un sueño del que despierta, por lo que, oh Señor, cuando despertares tú, has de despreciar a sus imagen.
Sin embargo, yo siempre estuve contigo; has retenido por mi mano derecha.
Tú me guía por tu consejo, y después me recibirás en gloria.
Es bueno para mí, el acercarme a Dios.
Yo he puesto mi confianza en el Señor Dios. " (NOTA:
Sal 73, "The End of the Wicked contrasta con la de los justos.".)
Las palabras de santa confianza, que respira el viejo ambiente, robó como la música sacra sobre el espíritu fatigado y se irritaron de George, y después terminó, se sentó con un una expresión amable y moderado en sus rasgos finos.
"Si este mundo fuera todo, George", dijo Simeón, "te podría, en efecto, ¿dónde se ubica el Señor?
Pero es a menudo los que menos tienen de todo en esta vida que él escoge, para la reino.
Pon tu confianza en él y, no importa lo que te acontece aquí, hará bien en lo sucesivo. "
Si estas palabras habían sido pronunciadas por algunos fáciles, auto-indulgente exhortador, de cuyo la boca que podría haber llegado sólo como piadosa y retórico, propio para ser utilizado a las personas en peligro, tal vez podría no han tenido mucho efecto, pero viniendo de alguien que corría el riesgo de todos los días y con calma y bien prisión por la causa de Dios y el hombre, que tenía un peso que no podía dejar de ser sentido, y tanto los pobres fugitivos, desolado encontrar la calma y la fuerza para respirar en ellas de la misma.
Y ahora Rachel tomó la mano de Eliza con amabilidad, y abrió el camino a la cena de la mesa.
Ya que estaban sentados, un ligero golpe sonó en la puerta, y entró Ruth.
"Acabo de funcionar," ella dijo, "con estas medias de poco para el niño, - tres pares, las bonitas, de lana caliente.
Será tan frío, te conoce, en Canadá.
No te guardaré hasta valiente, Eliza? ", Añadió, disparo ronda al lado de Eliza de
la mesa, y moviendo su calurosamente la mano, y el deslizamiento de una semilla-pastel en Harry la mano.
"Me trajo una pequeña parcela de estos para él", dijo ella, tirando de su bolsillo para obtener el paquete.
"Los niños, te conoce, siempre será comer ".
"¡Oh, gracias, eres muy amable", dijo Eliza.
"Vamos, Ruth, se sientan a cenar", dijo Rachel.
"Yo no podría, de cualquier manera.
Salí de John con el bebé, y unas galletas en el horno, y no me puedo quedar un Actualmente, más Juan y quemará todas las galletas, y dar al bebé todo el azúcar en el recipiente.
Esa es la manera que lo hace ", dijo la pequeña cuáquera, riendo.
"Así que, adiós, Eliza; adiós, George, el Señor conceda ti un viaje seguro", y, con un disparo de unos pocos pasos, Ruth estaba fuera de la vivienda.
Un poco después de la cena, una gran cubierta del vagón se detuvo ante la puerta, el
Era una noche clara luz de las estrellas, y Phineas saltó rápidamente de su asiento para organizar a sus pasajeros.
George salió de la puerta, con su hijo en un brazo y su esposa en el otro.
Su paso era firme, su rostro resuelto y decidido.
Rachel y Simeón salió tras ellos.
"¡Tienes que salir, un momento", dijo Phineas a los de adentro ", y déjame arreglar la parte de atrás de el carro, no, para las mujeres-la gente y el niño. "
"Aquí están los dos búfalos", dijo Rachel.
"Hacer los asientos tan cómodos como se puede, es difícil montar toda la noche."
Jim salió primero, y con mucho cuidado asistido a su anciana madre, que se aferró a su brazo, y miró ansiosamente, como si esperara que el perseguidor cada momento.
"Jim, son sus pistolas todo en orden?", Dijo George en voz baja y firme.
"Y usted no tiene ninguna duda de lo que has de hacer, si vienen? "
"Yo más bien creo que no tenemos", dijo Jim, abriendo el pecho amplio, y tomar una respiración profunda. "¿Crees que voy a dejar que se madre otra vez? "
Durante este breve coloquio, Eliza había sido despedirse de su buen amigo,
Raquel, y fue entregado en el transporte por Simeón, y se introducían en la parte trasera con su hijo, se sentó entre las pieles de búfalo.
La anciana fue entregado en la próxima y sentado y George y Jim colocados en un tablero en bruto los asientos delanteros de ellos, y Phineas montado en el frente.
"Adiós, amigos", dijo Simeón, desde el exterior.
"Dios te bendiga!" Respondió a todas desde dentro.
Y el carro se marchó, haciendo vibrar y sacudidas por el camino helado.
No hubo oportunidad para la conversación, a causa de la aspereza del camino y el ruido de las ruedas.
El vehículo, por lo tanto, retumbó en, a través de largas y oscuras de los bosques, - más de amplia llanura monótona, - encima de las colinas, y valles, - y, en adelante, el que corrió horas, después de la hora.
El niño se durmió, y estaba en gran medida en el regazo de su madre.
La pobre mujer, asustada de edad, por fin se olvidó de su temor, y, aunque Eliza, como el noche avanzaba, encontró todas sus ansiedades insuficiente para mantener los ojos se cierren.
Phineas parecía, en general, briskest de la empresa, y engañó a su largo viaje con silbidos algunas canciones muy unquaker similar, ya que pasó.
Sin embargo, alrededor de las tres de George oído captó la apresurada y decidió hacer clic en un caballo cascos que viene detrás de ellos, a cierta distancia y se fue corriendo Phineas por el codo.
Phineas sacó a los caballos, y escuchó.
"Ese debe ser Michael", dijo, "Creo que conozco el sonido de su galope", y se levantó él y estiró la cabeza con ansiedad volver a la carretera.
Un hombre montado a toda prisa ahora con poca divisó en lo alto de una colina distante.
"Ahí está, yo creo!", Dijo Phineas.
George y Jim tanto saltó de la carreta antes de que supieran lo que estaban haciendo.
Todos permanecieron en silencio intenso, con la cara vuelta hacia la espera mensajero.
El vino.
Ahora se fue a un valle, donde no podía verlo, pero escuché que la agudo, precipitado vagabundo, pasando cada vez más cerca, por fin lo vio surgir en el parte superior de una eminencia, dentro de granizo.
"¡Sí, es Michael", dijo Phineas, y, alzando la voz, "Halloa, allí,
Michael! " Phineas! es el que te? "
"Sí, ¿qué noticias - que viene?"
"Justo en el atrás, ocho o diez de ellos, con el brandy caliente, toma de posesión y la formación de espuma, como así muchos lobos ".
Y, al igual que él hablaba, una brisa trajo el débil sonido de jinetes galopando hacia ellos.
"En con ustedes, - Quick Boys, en el", dijo
Phineas.
"Si hay que luchar, espere hasta que tenga usted un trozo por delante."
Y, con la palabra, tanto en salto, y Phineas azotó a los caballos a la carrera, el caballero que guarda cerca de su lado.
El carro sacudió, saltó, casi voló, sobre el suelo helado, pero más claro, y aún más claro, llegó el ruido de perseguir jinetes detrás.
La mujer lo oyó, y, mirando ansiosamente hacia fuera, vio, ahora en la parte trasera, en la cima de una distante colina, un grupo de hombres se avecina contra el cielo rojo con rayas de la madrugada.
Otra colina, y sus perseguidores se habían capturado, evidentemente, la vista de su carro, cuya tela blanca cubierta de arriba lo hizo visible a cierta distancia, y en voz alta una grito de triunfo brutal se adelantó en el viento.
Eliza enfermo, y se esforzó a su hijo cerca de su pecho, la anciana rezaba y gimió, y George y Jim apretó sus pistolas con las garras de la desesperación.
Los perseguidores ganado sobre ellos rápido, el coche dio un giro repentino, y trajo ellos cerca de una repisa de una roca escarpada que domina, que se levantó en una cresta aislada o agrupan en un lote más grande, que era, a su alrededor, muy claro y suave.
Esta pila aislado, o una gama de rocas, se levantaron contra el negro y pesado que el brillo cielo, y parecía prometer refugio y ocultación.
Era un lugar bien conocido por Phineas, que se había familiarizado con el lugar en su días de caza, y que era ganar este punto había estado compitiendo con sus caballos.
"Ahora por ello!", Dijo, de repente comprobar sus caballos, y saltando de su asiento para el suelo.
"Fuera con usted, en un abrir y cerrar, cada uno, y hasta en las rocas conmigo.
Michael, te empate tu caballo a la carreta, y la unidad frente a Amarías y conseguir que y sus muchachos de regresar y hablar con esos tipos. "
En un abrir y cerrar todos estaban fuera del carro.
"No", dijo Phineas, alcanzando a Harry ", que, cada uno de ustedes, ver a las mujeres, y correr, ahora si alguna vez se ha ejecutado! "
No necesitaban la exhortación.
Más rápido de lo que podemos decir, todo el partido fueron encima de la valla, lo que hace a toda velocidad de las rocas, mientras que Michael, arrojándose de su caballo, y la fijación de la freno a la carreta, que comenzó a conducir rápidamente lejos.
"Vamos adelante", dijo Phineas, al llegar a las rocas, y vio en la luz de las estrellas se mezclaban y el amanecer, las huellas de un grosero, pero claramente marcados los pies camino que conduce entre ellos;
"Esta es una de nuestras viejas casas de caza.
Sube!
Jim quedó en segundo lugar, teniendo a su anciana madre temblaba sobre su hombro, y George y
Eliza cerraba la marcha.
El grupo de jinetes se acercó a la valla, y se mezclaban con los gritos y juramentos, se desmontaje, para preparar a seguirlos.
Unos momentos "revolver los llevó a la parte superior de la cornisa, el camino pasa entre un estrecho desfiladero, donde sólo se podía caminar a la vez, hasta que de pronto se llegó a una grieta o un abismo de más de un metro de amplitud, y más allá del cual había una pila de rocas, separado del resto de la cornisa, plena capacidad de treinta pies de altura, con sus empinadas laderas y perpendiculares a las de un castillo.
Phineas fácilmente saltó el abismo, y se sentó al niño en una plataforma lisa y plana, de blanco crujiente musgo, que cubría la parte superior de la roca.
"¡Más que con" gritó, "¡la primavera, ahora, una vez que, por sus vidas", dijo, como un después de otro salto a través de.
Varios fragmentos de piedra suelta formado una especie de cáncer de mama-el trabajo, que albergó a sus posición de la observación de los de abajo.
"Bueno, aquí estamos todos", dijo Phineas, mirando en la piedra de la lactancia de trabajo para ver los asaltantes, que venían tumultuosamente bajo las rocas.
"Let 'em por nosotros, si pueden.
El que viene aquí tiene que andar en fila india entre esas dos rocas, justo en el rango de sus pistolas, los niños, d'veis? " Yo veo ", dijo George!
"Y ahora, ya que esta cuestión es el nuestro, vamos a tomar todo el riesgo, y hacer todas las luchando ".
"A ti es muy bienvenido a hacerlo los combates, George", dijo Phineas, masticar algunas mostajo hojas a medida que hablaba, "pero puede tener el placer de mirar adelante, supongo.
Pero, mira, estos muchachos son más buenos debatiendo allí, y mirando hacia arriba, como las gallinas cuando que van a volar a la batuta.
Si no te mejor darles un consejo, antes de llegar, sólo para decirle a
'Em generosamente van a ser fusilados si lo hacen? "
El partido por debajo, ahora más evidente a la luz de la aurora, se componía de nuestro viejo conocidos, Tom Loker y Marcas, con dos policías, y un grupo formado por alborotadores como en la taberna pasado como podría ser contratado por un poco de coñac para ir a ayudar a la diversión de la captura de un grupo de negros.
"Bueno, Tom, mapaches yer se farly arboladas", dijo uno.
"Sí, los veo subir aquí", dijo Tom, "y la ruta de aquí tiene.
Estoy por ir derecho hacia arriba.
No pueden saltar a toda prisa, y No pasará mucho tiempo para descubrir 'em out ".
"Pero, Tom, es posible que el fuego en nosotros desde detrás de las rocas", dijo Marks.
"Eso sería horrible, ya sabes." "¡Uf!", Dijo Tom, con una sonrisa burlona.
"Siempre para salvar su piel, marcas!
No hay peligro! los negros son demasiado fastidioso miedo! " No sé por qué no puedo salvar a mi la piel ", dijo Marks.
"Es lo mejor que tengo, y no negros Lucha como el diablo, a veces. "
En este momento, George apareció en la cima de una roca por encima de ellos, y, hablando en un voz calmada y clara, dijo: "Caballeros, ¿quién eres, allá abajo, y
¿qué quieres? "
"Queremos que un grupo de negros fuera de control", dijo Tom Loker.
"Uno de George Harris, y Eliza Harris, y su hijo, y Selden, Jim, y un viejo mujer.
Tenemos los funcionarios, aquí, y una orden de tomar 'em, y vamos a tener' em, también.
An't que George Harris, que pertenece al señor Harris, del condado de Shelby, Kentucky? "
"Yo soy George Harris.
Un señor Harris, de Kentucky, me llamó a su la propiedad.
Pero ahora soy un hombre libre, de pie sobre el suelo libre de Dios, y mi esposa y mi hijo me demanda como la mía.
Jim y su madre está aquí.
Tenemos armas para defendernos, y nos referimos a hacerlo.
Usted puede venir, si se quiere, pero el primero de ustedes que viene dentro del rango de nuestras balas es un hombre muerto, y el siguiente, y el siguiente, y así sucesivamente hasta el último momento ".
¡Ven! ", dijo un hombre de baja estatura, hinchada, dando un paso adelante, y sonándose la nariz como así lo hizo.
"Joven, este an't ningún tipo de charla en la todo por usted.
Usted ve, somos funcionarios de la justicia.
Tenemos la ley de nuestro lado, y la poder, y así sucesivamente, de modo que es mejor que dejar de manera pacífica, a ver, porque seguramente le tiene que darse por vencido, al fin. "
"Sé muy bien que usted tiene la ley de su lado, y el poder", dijo George, amargamente.
"¿Quieres decir que llevar a mi esposa a vender en Nueva Orleans, y poner a mi hijo como a un becerro en un pluma comerciante, y enviar la vieja madre de Jim a la bestia que azotó y abusaron de ella antes, porque no podía abusar de su hijo.
Que desea enviar a Jim ya mí volver a ser azotado y torturado, y la tierra abajo debajo los talones de los que ustedes llaman maestros, y sus leyes te dará a luz en la misma, - más vergüenza para ti y para ellos!
Pero no nos han conseguido.
No somos dueños de sus leyes, no somos dueños de su país, estamos aquí como libre, bajo Dios cielo, como lo son, y, por el gran Dios que nos hizo, vamos a luchar por nuestra libertad hasta de morir. "
George se destacó en la vista justo, en la parte superior de la roca, como hizo su declaración de la independencia, el resplandor de la aurora dio un color a sus mejillas morenas y amargo la indignación y la desesperación le dio fuego a su oscuros ojos, y, como si atractivo de un hombre a la justicia de Dios, levantó la mano para el cielo mientras hablaba.
Si hubiera sido sólo un joven húngaro, ahora que defienden valientemente en algunos fortaleza de montaña la retirada de los fugitivos huyendo de Austria a Estados Unidos, esto habría sido heroísmo sublime, pero como era un joven de
Ascendencia africana, la defensa de la retirada de los fugitivos a través de Estados Unidos en Canadá, de
Por supuesto que estamos muy bien instruidos y patriótico para ver cualquier heroísmo en él, y si cualquiera de nuestros lectores, deben hacerlo bajo su responsabilidad privada.
Cuando desesperados fugitivos húngaros se abren camino, contra todos los órdenes de búsqueda y las autoridades de su gobierno legítimo, a los Estados Unidos, la prensa y el gabinete político anillo con aplausos y la bienvenida.
Cuando los fugitivos desesperados africanos hacen lo mismo, - es - ¿qué es?
Sea como fuere, lo cierto es que la actitud, los ojos, la voz, la forma, de la habla por un momento golpeó la parte de abajo para el silencio.
Hay algo en la audacia y la determinación de que durante un tiempo acalla incluso el más rudo de la naturaleza.
Marcas fue el único que se mantuvo totalmente sin tocar.
Fue deliberadamente amartillar su pistola, y, en el momento de silencio que siguió a
Discurso de George, que le dispararon.
"Vosotros veis vosotros se jist tanto para él como muertos vivos en Kentucky", dijo con frialdad, como él se limpió la pistola de la chaqueta de manga.
George saltó hacia atrás, - Eliza lanzó un grito, - el balón había pasado cerca de su el pelo, tenía casi rozó la mejilla de su esposa, y golpeó en el árbol de arriba.
"No es nada, Eliza", dijo George, de forma rápida.
"Thee'd mejor mantener fuera de la vista, con tu palabrería", dijo Phineas, "significa que están pícaros. "
"Ahora, Jim," dijo George, "mira que las pistolas están bien, y ver que pasa conmigo.
El primer hombre que se muestra que el fuego de los casos; se toma la segunda, y así sucesivamente.
No servirá de nada, ya sabes, perder dos golpes en uno. "
"Pero lo que si no llegan?" "Voy a batear", dijo George, con frialdad.
"¡Bien! Ahora, hay cosas en ese tipo ", murmuró Phineas entre dientes.
El partido siguiente, después de los signos habían disparado, de pie, por un momento, en lugar de indecisos.
"Creo que debe haber golpeado a algunos 'em", dijo uno de los hombres.
"Escuché un grito!" "Me voy hasta para uno", dijo Tom.
"Nunca tuve miedo de los negros, y yo an't va a ser ahora.
¿Quién va después? ", Dijo, saltando por las rocas.
George oyó las palabras claramente.
Ha redactado la pistola, lo examinó, lo apuntó hacia el punto en el desfiladero, donde el primer hombre que parece.
Uno de los más valientes de la fiesta siguió Tom, y la forma en que lo hizo, todo el grupo comenzó a empujar la roca, --la postrera empujar los delanteros rápido de lo que habría ido de sí mismos.
En que llegaron, y en un momento la forma de corpulento Tom apareció a la vista, casi en al borde del abismo.
George despedidos, - el tiro entró a su lado, - pero, aunque herido, no se retiraba, pero, con un grito como el de un toro bravo, fue saltando al otro lado de la brecha en
"Amigo", dijo Phineas, de repente paso hacia el frente, y reunirse con él con un empujón de sus largos brazos, "no es necesaria su ayuda aquí."
Se caía en el abismo, crujiente por entre los árboles, arbustos, troncos, piedras sueltas, hasta que estaba magullado y gimiendo treinta metros más abajo.
La caída podría haberlo matado, de no haber sido rota y moderado por su ropa la captura en las ramas de un árbol grande, pero bajó con fuerza, sin embargo, -
-Más de lo que en todo agradable o conveniente.
"Dios nos ayude, que son demonios perfecto!", Dijo Marks, al frente de la retirada por la rocas con más de una voluntad que se había unido al ascenso, mientras que todo el partido llegó cayendo precipitadamente después de él, - la grasa policía, en particular, soplando y resoplando de una manera muy enérgica.
"Yo digo, taladores", dijo Marks, "que jist dar la vuelta y recoger Tom, que, mientras corro y seguir a mi caballo para volver en busca de ayuda, - que "le s", y, sin preocuparse por los abucheos y burlas de su empresa,
Marca era tan bueno como su palabra, y pronto se vio galopando.
"¿Hubo alguna vez un bicho a escondidas", dijo uno de los hombres, "para llegar a su negocio, y limpiar y dejar nosotros de esta manera yer! "
"Bueno, tenemos que recoger a que Feller," dijo otro.
"Me Cuss el si me importa mucho si está vivo o muerto".
Los hombres, encabezados por los gemidos de Tom, revueltos y crujió a través de los tocones, troncos y arbustos, donde el héroe yacía gimiendo y jurando con vehemencia alternativa.
"Vosotros mantenerlo agoing bastante ruidoso, Tom", dijo uno.
"Vosotros mucho daño?" "No lo sé.
Me para arriba, no podéis?
Explosión que Quaker infernal!
Si no hubiera sido por él, lanzó I'da algunos en 'em aquí, para ver cómo les gustó. "
Con mucho esfuerzo y el gemido, el héroe caído fue ayudado a levantarse, y, con un que lo sostenía en cada hombro, que le llegó hasta los caballos.
"Si sólo me podría conseguir una milla atrás de la taberna ar.
Dame un pañuelo o algo así, para rellenar este lugar, y poner fin a esta sangrado infernal ".
George miró por encima de las rocas, y los vio tratando de levantar el formulario corpulento de Tom en Después de dos o tres intentos infructuosos, se se tambaleó y cayó pesadamente al suelo.
"Oh, espero que él no está muerto!", Dijo Eliza, quien, con todo el partido, se quedó mirando el de proceder. "¿Por qué no", dijo Phineas, "le sirve derecho ".
"Porque después de la muerte viene el juicio", dijo Eliza.
"Sí," dijo la anciana, que había estado gimiendo y rezando, en su Metodista manera, durante todo el encuentro, "es un caso terrible para el alma crittur pobres".
"Te doy mi palabra, lo están dejando, yo creo", dijo Phineas.
Es cierto, porque después de un cierto aspecto de la irresolución y la consulta, el conjunto partido tiene en sus caballos y se alejó.
Cuando estaban bastante fuera de la vista, Phineas comenzó a agitarse.
"Bueno, tenemos que bajar y caminar una pieza", dijo.
"Le dije a Michael para seguir adelante y llevar ayuda, y que a lo largo de vuelta aquí con la carro, pero tendremos que caminar un pedazo largo de la carretera, me parece, a su encuentro.
El Señor nos conceda que ser a lo largo de pronto!
Es temprano en el día, no habrá mucho viajar en marcha aún un tiempo, nos an't mucho más de dos kilómetros de nuestro lugar de parada.
Si la carretera no había pasado tan duro noche, podríamos haber escapar de 'em todo. "
A medida que el partido se acercaba a la valla, que descubrieron en la distancia, a lo largo de la carretera, su carro propio regreso, acompañado de algunos hombres a caballo.
"Bueno, ahora, Michael, y Stephen y Amarías", exclamó Phineas, con alegría.
"Ahora que estamos hechos - tan seguro como si hubiéramos llegado hasta allí."
"Bueno, se detienen, entonces", dijo Eliza, "y hacer algo por ese pobre hombre, que está gimiendo terriblemente ".
"No sería más cristiano", dijo George, "vamos a llevarlo y llevarlo el. " Y él médico hasta entre los cuáqueros! ", dijo
Phineas, "bastante bien, eso!
Bueno, no me importa si lo hacemos.
Aquí, vamos a echar un vistazo a él ", y Phineas, que en el curso de su caza y la vida Backwoods había adquirido alguna experiencia desagradable de la cirugía, puesto de rodillas por el herido el hombre, y comenzó un cuidadoso examen de su estado.
"Marcas", dijo Tom, débilmente, "es que usted, marcas?"
"No, supongo que el amigo tan't", dijo Phineas.
"Marcas Mucho se preocupa por ti, si su piel es seguro.
Que está fuera, hace mucho tiempo. " Creo que estoy perdido ", dijo Tom.
"El perro discutidos a escondidas, que me dejen morir en paz!
Mi pobre madre siempre me dijo 't sería así. "
"La causa de vosotros! jist escuchar la crittur pobres.
Él tiene una mamá, ahora ", dijo la vieja negra.
"No puedo dejar de kinder pityin" en él. "
"Un hombre, en voz baja, no te chasquido y un gruñido, un amigo", dijo Phineas, como Tom hizo una mueca y "A ti no tiene ninguna posibilidad, a menos que detenga el sangrado ".
Phineas y se ocupaba de hacer algunos arreglos de cirugía de mano izquierda con su propia pañuelo, y como tal podría ser convocada en la empresa.
"Usted me empujó hacia abajo", dijo Tom, con voz débil.
"Bueno, si yo no te hubiera que nos han empujado hacia abajo, te ve", dijo Phineas, como él se inclinó para aplicar el vendaje.
"No, no, - quiero solucionar este vendaje.
Nos referimos también a ti, que no tienen malicia.
Te serán llevados a una casa donde se va a la enfermera te de primer nivel, así como tu propia madre podía. "
Tom gimió y cerró los ojos.
En los hombres de su clase, el vigor y la resolución son enteramente una cuestión física, y supurar con el fluir de la sangre, y los compañeros realmente se veía gigante lastimero en su impotencia.
La otra parte ya llegó.
Los asientos fueron sacados del carro.
El búfalo de pieles, se duplicó en cuatro patas, se extendió a lo largo de un lado, y, cuatro hombres con gran dificultad, levantó la forma pesada de Tom en ella.
Antes de que se obtuvo en, que se desmayó por completo.
La vieja negra, en la abundancia de su compasión, se sentó en la parte inferior, y tomó la cabeza en su regazo.
Eliza, George y Jim, se otorgó, así como podían, en el resto de el espacio y el partido de todo el conjunto hacia adelante. "¿Qué piensa usted de él?", Dijo George, que estaba sentado en frente de Phineas.
"Bueno, es sólo una muy profunda herida en la carne, pero, entonces, cayendo hacia abajo y el rascado ese lugar no le ayudó mucho.
Se ha sangrado bastante libremente, - más o menos lo drena, el coraje y todo, - pero que lo superará, y puede ser aprender una cosa o dos por él. "
"Me alegro de oírte decir eso", dijo George.
"Siempre sería un pensamiento fuerte para mí, si yo hubiera causado su muerte, incluso en un solo causa ".
"Sí", dijo Phineas, "matar es una operación fea, de la manera que lo arreglo - hombre o bestia.
He visto una pelota que fue derribado y muriendo, ven de esa manera en un talador con su ojo, que la mayoría de los reely hizo un talador sienten malos por matar en él, y humana criaturas es una consideración más seria sin embargo, bein ', como dice tu mujer, que la sentencia viene a' em después de la muerte.
Así que no sé como las nociones de nuestro pueblo sobre estos asuntos es demasiado estricto, y, CONSIDERAN "cómo me crié, me encontré con ellos bastante considerable."
"¿Qué hacer con este pobre hombre?", Dijo George.
"Oh, lo llevan a lo largo de la Amarías.
No hay edad Stephens Grandmam allí, - Dorcas, la llaman, - que 's la mayoría de un enfermera Amazin '.
Ella toma a los recursos naturales de enfermería real, y nunca an't más adecuado que cuando recibe una cuerpo enfermo para atender.
Podemos contar con entregarlo a su durante quince días o menos. "
Un paseo de una hora más llevado al partido a una casa de campo limpio, donde los cansados viajeros fueron recibidos con un desayuno abundante.
Tom Loker pronto depositó cuidadosamente en una cama mucho más limpio y más suave de lo que había Ha estado en el hábito de la ocupación.
La herida estaba vestido con cuidado y se venda, y se quedó con languidez de apertura y cifras cerrando los ojos en la ventana de cortinas de color blanco y suave deslizamiento de la habitación del enfermo, como un niño cansado.
Y aquí, por el momento, vamos a despedirnos de una de las partes.
Yo quería ser estrella de rock.
Soñaba con eso; era todo lo que soñaba.
Para ser más exacto, quería ser estrella del pop.
Esto era a fines de los años 80.
Y, sobre todo, quería ser el quinto miembro de Depeche Mode o Duran Duran.
Pero no me llamaron.
Yo no leía música, pero usaba sintetizadores y cajas de ritmos.
Y crecí en este pequeño pueblo agrícola del norte de Nevada.
Estaba seguro que dedicaría mi vida a eso.
Pero cuando llegué a la Universidad de Nevada, Las Vegas, a los 18 años, encontré con asombro que no había "Estrella pop elemental" o un programa de grado para ese menester.
El director del coro sabía que yo cantaba y me invitó a ir, a sumarme al coro.
Y le dije:
"Sí, me encantaría.
Suena genial".
Y salí de la habitación diciendo:
"De ninguna manera".
Los del coro de mi escuela secundaria eran muy obsesivos; no había manera en que pudiese tener algo que ver con esa gente.
Una semana después un amigo vino y me dijo:
"Oye, tienes que entrar al coro.
Al final del semestre vamos a hacer un viaje a México con todos los gastos pagos.
Y la sección de sopranos está llena de chicas ardientes".
Entonces pensé que por México y chicas podía hacer casi cualquier cosa.
Mi primer día en el coro, me senté con los bajos, y como que miraba hacia atrás para ver qué estaban haciendo.
Abrieron sus partituras, el director les dio la señal y, zaz, se lanzaron al Kyrie del "Requiem" de Mozart.
Durante toda mi vida había visto en blanco y negro y de repente todo estaba en un tecnicolor impactante.
La experiencia más transformadora hasta entonces. En ese instante, escuché la disonancia y la armonía la gente cantando, todos juntos,
Sentí por primera vez en mi vida que era parte de algo más grande que yo.
Y resultó que había muchas chicas lindas en la sección de sopranos.
Decidí escribir una obra para coro, un par de años más tarde, como regalo para este director que había cambiado mi vida.
Ya había aprendido a leer música, o estaba aprendiendo poco a poco.
Y se publicó esa obra y luego escribí otra y también se publicó.
Y después empecé a dirigir y terminé haciendo mi maestría en la Juilliard School.
Ahora me encuentro en la posición inverosímil de estar frente a ustedes como compositor y director profesional clásico.
Bueno, hace un par de años un amigo me escribió un correo con un enlace de YouTube y me decía:
"Tienes que ver esto".
Era de esta joven que había publicado un video como admiradora mía cantando la parte de soprano de una obra mía llamada "Sleep" [Dormir, NT].
(Video) Britlin Losee:
Hola Sr. Eric Whitacre.
Soy Britlin Losee, y este es un video que me gustaría hacer para Ud.
Así canto "Sleep".
Quiero que sepa que estoy un poco nerviosa.
♫ Si hay ruidos ♫ ♫ en la noche ♫
Eric Whitacre: yo estaba estupefacto.
Britlin era tan inocente y tan dulce, y su voz tan pura.
Hasta me encantó lo que vi detrás de ella. Pude ver el oso de peluche sentado en el piano detrás de ella en su habitación.
Un video muy íntimo.
Y se me ocurrió que si podía reunir a 50 personas, y que todos hicieran lo mismo: cantar su parte -soprano, alto, tenor y bajo- donde quiera que estuvieran en el mundo, que publicaran sus videos en YouTube, podríamos editarlos a todos juntos y crear un coro virtual.
Así que escribí en mi blog:
"Dios mío Dios mío".
De verdad, escribí: "Dios mío" esperemos que por última vez en público.
(Risas)
Y envié esta convocatoria a los cantantes.
Liberé la descarga de la música de una obra que había escrito en el año 2000 llamada "Lux Aurumque", que significa "luz y oro".
Y he aquí que las personas empezaron a subir sus videos.
Debo decir, antes de eso, que lo que hice fue publicar una pista de director de mí mismo dirigiendo.
Estaba en completo silencio cuando la filmé dado que sólo escuchaba la música en mi cabeza imaginando el coro que un día podía llegar a ser.
Después, toqué una pista de piano de fondo para que los cantantes tuviesen algo que escuchar.
Y luego a medida que comenzaron a llegar los videos...
(Canto)
Esta es Cheryl Ang de Singapur.
(Canto)
Esta es Evangelina Etienne (Canto) de Massachusetts.
(Canto)
Stephen Hanson de Suecia.
(Canto)
Este es Jamal Walker de Dallas, Texas.♫ (Canto)
Había incluso un pequeño solo de soprano en la obra y entonces hice audiciones.
Algunas sopranos subieron sus partes.
Después me enteré, por los muchos cantantes que participaron en esto, que a veces grabaron 50 ó 60 tomas diferentes hasta conseguir la correcta, que luego subieron.
Esta es la ganadora del solo de soprano.
Es Melanie Myers, de Tennessee.
(Canto)
Me encanta la sonrisa que hace justo en la nota más alta como diciendo: "no hay problema, todo está bien".
(Risas)
Y de la multitud, surgió este joven:
Y dijo:
"Oigan, este es el proyecto que estuve buscando toda mi vida.
Me gustaría ser la persona que edite todo esto".
Le dije:
"Gracias Scott.
Me alegra tanto que me hayas encontrado".
Y Scott consolidó todos los videos, filtró el audio, se aseguró que todo estuviera correcto.
Y luego publicamos este video en YouTube hace cerca de un año y medio.
Esto es "Lux Aurumque" cantada por el Coro Virtual.
(Canto)
Voy a detenerlo ahí, en aras del tiempo.
(Aplausos)
Gracias.
Gracias.
(Aplausos)
Gracias.
Hay más.
Hay más.
Muchas gracias.
Yo tuve la misma reacción que Uds.
Me conmovió hasta las lágrimas cuando lo vi por primera vez.
No podía creerlo, toda esa poesía, todas estas almas en su propia isla desierta enviándose mensajes electrónicos en botellas unos a otros.
Y el video se tornó viral.
Recibimos un millón de visitas el primer mes y eso suscitó mucha atención.
Y por ese motivo luego muchos cantantes empezaron a decir:
"Muy bien, y ¿cuál será el Coro Virtual 2.0?"
Así que decidí que para el Coro Virtual 2.0 iba a elegir la misma pieza que cantaba Britlin,
"Sleep", que es otra obra que escribí en el año 2000 -poesía de mi querido amigo Charles Anthony Silvestri.
Y, otra vez, publiqué un video guía y empezamos a aceptar propuestas.
Esta vez teníamos miembros más maduros.
(Canto)
Y algunos más jóvenes.
(Video) Soprano: ♫ Sobre mi almohada ♫ ♫ a salvo en la cama ♫
EW:
Allí está Georgie, de Inglaterra.
Tiene sólo 9 años.
¿No es lo más dulce que han visto en la vida?
Alguien hizo ocho videos -un bajo cantando incluso las partes de soprano.
Este es Beau Awtin.
(Video) Beau Awtin: ♫ a salvo en la cama ♫
EW: y nuestro objetivo -una especie de objetivo arbitrario- había un video de MTV en el que todos cantaron "Lollipop" hicieron que personas de todo el mundo cantaran esa pequeña melodía.
Y participaron 900 personas.
Les dije a los cantantes:
"Ese es su objetivo.
Ese es el número que tenemos que superar".
Y acabamos de cerrar las presentaciones el 10 de enero y nuestro resultado final fue de 2.051 videos de 58 países diferentes.
Gracias.
(Aplausos)
De Malta, Madagascar, Tailandia, Vietnam,
Jordania, Egipto, Israel, tan al norte como Alaska y tan al sur como Nueva Zelanda.
Y también pusimos una página en Facebook para que los cantantes subieran sus testimonios lo que representaba para ellos, su experiencia cantando.
Y aquí he elegido sólo algunos de ellos.
"Mi hermana y yo solíamos cantar en coros constantemente.
Ahora ella es aviadora de la Fuerza Aérea y viaja constantemente.
¡Es tan maravilloso cantar juntas de nuevo!"
Me encanta la idea de que ella esté cantando con su hermana.
"Aparte de la música hermosa, es muy bueno sentirme parte de una comunidad mundial de personas que ni conocía antes pero que de todos modos estamos conectadas".
Y mi favorita personal:
"Cuando le dije a mi marido que iba a ser parte de esto me dijo que yo no tenía voz para eso".
Sí, estoy seguro de que muchos de Uds han oído eso también.
Yo también.
"Me dolió mucho, y rodaron algunas lágrimas, pero algo dentro de mí quería hacer esto a pesar de sus palabras.
Ser parte de este coro es un sueño hecho realidad, dado que nunca había sido parte de uno.
Cuando coloqué un marcador en el mapa de Google Earth, tuve que ir a la ciudad más cercana que está a unos 640 km de donde vivo.
Estoy en el Gran Monte de Alaska, me comunico con el mundo por satélite".
Así que de esto me impresionaron dos cosas profundamente.
La primera es que los seres humanos recorrerán cualquier distancia necesaria con tal de conectarse unos con otros.
No importa la tecnología.
Y la segunda es que la gente parece estar experimentando una conexión real.
No es un coro virtual.
Hay personas ahora en línea que son amigos; ni se conocían.
Pero, yo mismo siento este espíritu virtual de cuerpo, si se quiere, con todos ellos.
Siento una cercanía a este coro... casi como con mi familia.
Hoy me gustaría cerrar con la primera presentación de "Sleep" del Coro Virtual 2.0.
Hoy será un día de estreno.
No hemos terminado con el vídeo aún.
Se imaginarán que para sincronizar 2.000 videos de YouTube el tiempo de render es atroz.
Pero tenemos los primeros tres minutos.
Y es un gran honor para mí poder mostrárselos en primicia.
Uds son los primeros en ver esto.
Esto es "Sleep" del Coro Virtual.
(Video) Coro Virtual: ♫ La noche pende ♫ ♫ Bajo la luna ♫ ♫ Un hilo plateado en una duna oscura ♫ ♫ Con ojos cerrados y cabeza que descansa ♫ ♫ Sé que pronto llegará el sueño ♫ ♫ Sobre mi almohada ♫ ♫ Seguro en mi cama ♫ ♫ Mil imágenes llenan mi cabeza ♫ ♫ No puedo dormir ♫ ♫ Mi mente vuela ♫ ♫ Y sin embargo mis piernas parecen de plomo ♫ ♫ Si hay ruidos en la noche ♫
Eric Whitacre:
Muchas, muchas gracias.
Muchas gracias.
Gracias.
Gracias.
(Aplausos)
[Documentos / sistema educativo / trabajo]
Entrar en el sistema monetario significa que tu aceptas su valores, impuestos a nosotros a través de documentos, hayas seguido o sigas un ineficiente sistema educativo.
Un sistema educativo diseñado para prepararte para un trabajo. y tu probablemente tienes un trabajo pero por su naturaleza, abarca un campo pobre debido a que la verdadera motivación del ser humano es el trabajo, no la motivación del dinero
Ahora que eres parte del sistema monetario, analicemos las ideas y situaciones que son creadas y perpetuadas por el. [ 1.
Requisitos 2.Ideas/Situaciones creadas/perpetuadas 3.Preguntas/El colapso]
BENEFICIO / GANANCIAS
El beneficio es parte del sistema monetario y lleva instintivamente al egoísmo, lo cual significa que la especie humana está evolucionando como individual y no como una especie.
Necesito un hombre que tenga poderosos amigos.
Necesito un millón de dolares en metálico.
Necesito, Don Corleone, a esos políticos que lleva en sus bolsillos.
Como muchas monedas de 5 y 10 centavos.
¿Cual es el interés para mi familia?
30%
Y el primer año tu renta deberá ser 3-4 millones de dólares.
y entonces subirá.
¿Y cual es el interés de la familia Tattaglia?
Los cumplidos.
Me preocuparé por la familia Tattaglias. dejalo de mi parte.
Asi que, recibo el 30% por.. finanzas... influencia política y protección legal, ¿es eso lo que me estás diciendo?
Así es.
Ellos no necesitan ir allí y estudiar a la gente.
Solo toma una fotografía.
Una fotografía de Nueva York, Chicago, LA. Cualquier ciudad, muestra cada edificio en diferentes tamaños, lo cual significa cada hombre para si mismo.
Lo cual significa que es una cultura egoísta, centrada en si misma.
No necesito preguntar que es lo que a la gente le gusta de Chicago.
Lo sé mirando la ciudad y el hecho de que toleren lo que existe.
No puedes vivir para ti mismo, es el mensaje del que estoy hablando.
Si no nos preocupamos por todo el mundo, incluidos nosotros mismos.
No podemos construir un mundo libre de guerra, pobreza y hambre.
Han sido dichas en la religión todas estas cosas pero no saben como obtenerlas.
Pensaron que si solo la gente fuera decente y justa...
No pueden en un mundo competitivo.
Si manufacturas medias que se rajan, la gente tendrá que comprar nuevas medias. pero si Larry inventa medias que no se rajan, él te pondrá fuera del negocio o compras su patente y no las produces, si quieres vender medias.
¿Así que cómo puedes ser decente y ético en un mundo competitivo?
¿Cómo puedes amar a tu hermano si tomas ventaja sobre él? Comprando una patente la cual impide que él haga algo que es beneficioso para otra gente
Si sacas una patente sobre muletas o tu silla de ruedas, la gente no puede usarla a menos que te pague.
Cuando trabajamos juntos podemos... todas nuestras vidas son mejores...
Ya sabes, cuando tu trabajas en contra de otros en este sistema, cuando estás siempre compitiendo con otros, realmente estás trabajando en contra de ti mismo.
Puedes, quizás, ahorrar un montón de dinero pero si la gente alrededor tuya está hambrienta y famélica, irán a invadir tu propiedad si las cosas se ponen lo suficientemente feas. o ellos no conducen un coche muy caro con buenos frenos y pueden chocarte en la carretera, no hay seguridad en este sistema.
Si nosotros, en los Estados Unidos, controlamos la mayor parte de recursos de la tierra produciremos ansiedad en otros paises por el miedo a quedarse sin recursos. tierra cultivable, agua, etc. y puede que invadan este país para intentar obtener los recursos necesarios para sobrevivir.
No creo que sea sabio para una nación defenderse a si misma o tratar de hacer viable la sostenibilidad solo en el área donde viven, porque producirán odio y envidia e intentar controlar los recursos de otros paises, y así poder esclavizar a la gente o con un salario mínimo. y darles lo que sea que quisiéramos producir por una razón egocéntrica de nuestra nación. y buscamos ventajas nacionales mas que ventajas globales.
Mientras que busquemos ventajas nacionales puede que funcione por un tiempo y puede que mejore nuestros estilos de vida o incremente la productividad de bienes y servicios pero eso no es por un largo periodo de tiempo, esto es todo lo que me preocupa.
La sostenibilidad para naciones separadas está bien en un periodo corto, pero a largo plazo produce retroacción negativa.
Es peligroso porque tu tendencia es hacer primero la prioridad de la realización personal y la segunda - los recursos del planeta, la gente, el clima u otros factores de los cuales dependes.
[SOLUCIONES ALTERNATIVAS 1) Abundancia 2)Automatización]
Para deshacerse del beneficio necesitas hacer de la abundancia el objetivo primario.
Quiero decir, que si hubiera centros donde la gente pudiera llevar los bienes que ya no necesitan, para prestado a cambio de nada, entonces todo el mundo estaría mejor, no solo aquellos con más dinero.
Si optimizamos la automatización para crear nuevos bienes, podríamos conseguir una abundancia de bienes y servicios.
Esto es que si hubiera portátiles disponibles para que todo el mundo pudiera tomarlas prestados, no necesitaríamos malgastar recursos construyendo miles de millones de ellos cada año.
Podríamos en su lugar gastar nuestro tiempo en desarrollar mejores tecnologías para ellos, de formas que, una vez que han servido a su propósito puedan ser recicladas.
Produciendo una abundancia de productos y servicios elimina el beneficio, porque no puedes vender algo que está realmente disponible, por ejemplo el aire.
Muchos de nosotros no poseemos todo lo que necesitamos...
Cindy, por ejemplo, quiere hacer una fiesta esta noche.
Pero ella no tiene el mobiliario.
Necesita una mesa extra, algunas sillas y un sistema de sonido.
Cindy se pregunta donde va a conseguir todo esto.
¿Debe ella comprar estas cosas?
Eso sería muy caro.
Así mismo, cuando la fiesta ha terminado, ¿dónde almacenaría todas estas cosas?
Ella puede que solo use todas estas cosas extras un par de veces al año.
¿Debe alquilarlos? pero dónde podrías encontrar esa variedad de cosas para alquilar, además, si ella encuentra dónde alquilarlo, aún le costará a ella y el lugar de alquiler puede ser cerrado si son vacaciones o domingo.
¿Porqué no tomar prestado estos artículos?
Serían gratuitos! y entonces Cindy no necesitaría almacenarlos en ningún sitio! y es realizable incluso en domingo!
Genial!
¿Pero de quién lo tomará prestado Cindy?
Debe llamar a alguien de su agenda telefónica?
¿sin saber si encontrará lo que está buscando?
Hay una solución y se llama happysharing.com
Cindy puede ir a happysharing.com y poner una lista de las cosas que necesita.
En happysharing.com Cindy verá que puede tomar prestado de sus amigos, familia y colegas.
En happysharing.com cada usuario puede mostrar lo que está dispuesto a prestar a sus amigos, vecinos, familia y colegas.
Está a un solo click.
Piensa en todas las cosas que usas y a las que tienes acceso.
Sin tener que pagar por ellas!
Gracias a happysharing.com
Esta solución no lleva a ninguna parte en el sistema monetario, porque es contraria al consumo cíclico, en el cual está basado el sistema monetario.
Si la gente trabaja para si misma no habrría luz eléctrica, no habría los motores que energizan los vehículos.
No habría electrificaciones y embalses y purificación de agua.
Estos son procesos que ayudan a toda la gente.
Procesos que ayudan a personas individualmente es un sistema de valores muy primitivo que cargamos en este siglo, lo cual no es necesario.
Necesitas comida, agua y oxígeno para sobrevivir.
Si te enfocas en la realización personal, por ejemplo tu estatus en el sistema monetario, puedes omitir las leyes de la naturaleza y las conexiones con ella.
Esto es evidente por la baja calidad de la comida que es producida y la polución encontrada en el aire y el agua.
Una de las cosas que quiero dejar bien desde el inicio es que no todos los neurocirujanos usan botas vaqueras.
Solo quería aclarar eso.
Soy, en efecto, un neurocirujano, y vengo de una larga tradición de neurocirujanos, y lo que les voy a decir hoy es acerca de ajustar los interruptores en los circuitos del cerebro, y tener la posibilidad de ir a cualquier parte del cerebro y apagar o encender áreas del cerebro para ayudar a nuestros pacientes.
Así que, como dije, la neurocirugía viene de una larga tradición.
Ha existido desde hace aproximadamente 7000 años.
En Mesoamérica, existían las neurocirugías, y habían neurocirujanos que trataban a sus pacientes.
Y ellos sabían que el cerebro tenía relación con las enfermedades neurológicas y psiquiátricas.
No sabían exactamente lo que hacían.
No mucho ha cambiado, por cierto.
(Risas)
Pero creían que, si padecias de una enfermedad neurológica o psiquiátrica, debía ser porque estabas poseído por espíritus malignos.
Y si estabas poseído por un espíritu maligno que te provocaba problemas neurológicos o psiquiátricos, la manera de tratar esto es, obviamente, haciéndote un hoyo en la cabeza para que el espíritu maligno pueda salir.
Así se pensaba entonces, y estos individuos hacían estos hoyos.
A veces los pacientes se oponían un poco al procedimiento porque, como pueden ver los hoyos se hacían parcialmente y luego, creo, que había algo de trepanación, y luego salían muy rápido y solo era un hoyo parcial, y sabemos que sobrevivían al procedimiento.
Pero esto era común.
Hay algunos sitios donde el 1% de todos los cráneos tienen hoyos, así que como pueden ver las enfermedades neurológicas y psiquiátricas son bastante comunes, y también eran comunes hace 7000 años.
Ahora, con el paso del tiempo, nos hemos dado cuenta que diferentes partes del cerebro hacen diferentes cosas.
Entonces hay áreas del cerebro que están dedicadas a controlar tus movimientos o tu visión o tu memoria o tu apetito, etc.
Y cuando todo funciona bien, el sistema nervioso funciona bien, y todo lo demás funciona bien.
Pero de vez en cuando, las cosas no salen tan bien, y hay problemas en estos circuitos, y algunas neuronas rebeldes se disparan por error y causan problemas, o algunas veces no son lo suficientemente activas y no funcionan como deberían.
Entonces, la manifestación de esto depende del lugar del cerebro en el que las neuronas están.
Entonces cuando las neuronas están en el circuito de funciones motrices, resulta en disfunción en el sistema de movimiento, y te dan cosas como el mal de Parkinson.
Cuando el mal funcionamiento está en un circuito que regula tu humor te da depresión, y cuando está en un circuito que controla la memoria y funciones cognitivas, entonces te da algo como el Alzheimer.
Entonces lo que hemos logrado es precisar en donde se encuentran estas perturbaciones en el cerebro, y hemos logrado intervenir en estos circuitos del cerebro para poder apagarlos o encenderlos.
Es algo muy similar a sintonizar una estación en la radio.
Una vez que tienes la estación correcta, ya sea de jazz u opera, en nuestro caso puede ser movimiento o humor, lo podemos dejar sintonizado ahí y luego usamos un segundo botón para ajustar el volumen, subirlo o bajarlo.
Entonces lo que les voy a contar es sobre usar los circuitos del cerebro para implantar electrodos y apagar o encender áreas del cerebro para ver si podemos ayudar a nuestros pacientes.
Y esto se logra utilizando este tipo de dispositivo, que se llama estimulador cerebral profundo.
Lo que hacemos es colocar estos electrodos por todo el cerebro.
Otra vez, hacemos hoyos en el cráneo del tamaño de una moneda, y ponemos electrodos dentro, y este electrodo queda por debajo de la piel completamente y baja hasta un marcapasos en el pecho y con un control remoto, muy parecido al de la televisión, podemos ajustar cuánta electricidad llega a estas áreas del cerebro.
Podemos subir o bajar, encender o apagar.
Ahora, alrededor de 100 mil pacientes en todo el mundo han recibido estimulación cerebral profunda, y hoy voy a mostrarles algunos ejemplos usando la estimulación cerebral profunda para tratar trastornos del movimiento, trastornos de humor y cognitivos.
Así es como se ve una vez que está colocado en el cerebro.
Pueden ver el electrodo que atraviesa del cráneo al cerebro y colocado ahí, y esto lo podemos hacer en cualquier parte del cerebro.
Les digo a mis amigos que ninguna neurona se salva de un neurocirujano, porque de verdad podemos alcanzar cualquier lugar en el cerebro de forma segura.
El primer ejemplo que les voy a mostrar es un paciente con mal de Parkinson, y esta dama tiene mal de Parkinson, y tiene estos electrodos en su cerebro, y voy a mostrarles cómo es ella cuando los electrodos están apagados y muestra los síntomas del mal de Parkinson y luego los vamos a encender.
Esto se ve algo así.
Los electrodos están apagados ahora, y pueden ver que tiene un temblor.
(Video) Hombre:
Ok. Mujer:
No puedo.
Hombre:
¿Puedes tocar mi dedo?
(Video) Hombre:
Un poco mejor.
Mujer:
Este lado está mejor.
Ahora vamos a encenderlos.
Ya está.
Están prendidos.
Y funciona así, al instante.
Y la diferencia entre temblar así y no... (Aplausos)
La diferencia entre temblar así y no, está relacionada con el mal funcionamiento. de 25 000 neuronas en su núcleo subtalámico.
Hoy sabemos cómo encontrar a estos revoltosos y les decimos, "Caballeros, ya basta.
Queremos que dejen de hacer eso".
Y lo hacemos con electricidad.
Utilizamos electricidad para dictarles cómo se disparan, y tratamos de bloquear el mal funcionamiento usando electricidad.
En este caso, suprimimos la actividad neuronal anormal.
Empezamos a utilizar esta técnica para otros problemas, y les voy a contar acerca de este fascinante problema que encontramos, un caso de distonía.
La distonía es un trastorno que afecta a los niños
Es un trastorno genético que provoca retorcimientos y estos niños se tuercen paulatinamente más y más hasta que no pueden respirar, hasta que sienten dolores, infecciones urinarias y mueren.
En 1997, me pidieron ver a un joven, perfectamente normal, que tiene una forma genética de la distonía.
Hay ocho niños en la familia, cinco de ellos tienen distonía.
Aquí está.
Este chico tiene 9 años, perfectamente normal hasta los 6, cuando su cuerpo se empezó a torcer, primero su pie derecho, luego el izquierdo, luego su brazo derecho, luego el brazo izquierdo, luego el tronco, y luego para cuando llegó, en el transcurso de uno o dos años de que comenzó la enfermedad, no podía caminar, no podía pararse
Estaba lisiado, y en efecto, la progresión natural mientras esto empeora, sus cuerpos se retuercen progresivamente, progresivamente quedan inválidos, y muchos de estos niños no sobreviven.
Él es es uno de estos cinco niños.
La única forma en la que podía moverse era gateando sobre su vientre así.
No respondía a ninguna medicina.
No sabíamos qué hacer con este niño.
No sabíamos qué operación hacer, a dónde ir en el cerebro, pero basados en los resultados con el mal de Parkinson, razonamos, ¿por qué no intentamos suprimir
la misma área en el cerebro que suprimimos en el mal de Parkinson, y vemos qué pasa?
Aquí está. Lo operamos esperando alguna mejora.
No lo sabíamos.
Aquí está otra vez, en Israel, donde vive, tres meses después del procedimiento, aquí está.
(Aplausos)
Basado en estos resultados, este es ahora un procedimiento que se hace alrededor del mundo, y cientos de niños han sido ayudados con este tipo de cirugía.
Este chico está ahora en la universidad y vive una vida bastante normal.
Este ha sido uno de los casos más gratificantes de toda mi carrera, al regresarle la movilidad y la posibilidad de caminar a este chico.
(Aplausos)
Nos dimos cuenta que, quizá, era posible usar esta tecnología no solo en circuitos que controlan los movimientos sino también en los que se controlan otras cosas, y lo siguiente que atacamos fueron circuitos que controlan tu estado de ánimo.
Y decidimos atacar la depresión, y lo hicimos porque la depresión es algo tan extendido, y como saben, hay muchos tratamientos para la depresión, con medicamentos y psicoterapia, incluso terapia electroconvulsiva, pero hay millones de personas, y hay aún un 10 o 20% de los pacientes con depresión que no responden, y a esos pacientes son a los que queremos ayudar.
Veamos si podemos usar esta técnica para ayudar pacientes con depresión.
Lo primero que hicimos fue comparar, cuál es la diferencia entre alguien con depresión y alguien normal, e hicimos escaneos PET para ver los flujos de sangre en el cerebro, y lo que notamos fue que en pacientes con depresión comparado con lo normal, hay áreas del cerebro apagadas, y estas áreas están en azul.
Aquí está el azul, y estas áreas en azul son las que tienen que ver con la motivación, el empuje y la toma de decisión, y en efecto, si estás tan deprimido como estos pacientes, estás discapacitado, careces de motivación y empuje.
Algo que también descubrimos fue un área hiperactiva, el área 25 en color rojo; el área 25 es el centro de tristeza en el cerebro.
Si te hago sentir triste, por ejemplo, haciéndote recordar la última vez que viste a tus padres antes de morir o un amigo antes de morir, esta área del cerebro se ilumina.
Es la central de la tristeza del cerebro.
Y los pacientes con depresión tienen hiperactividad.
El área de tristeza del cerebro se pone rojo ardiente.
El termostato aquí está ajustado a 100 grados, y las otras áreas del cerebro, relacionadas con motivación y empuje, están apagadas.
Entonces nos preguntamos, ¿podemos colocar eletrodos en el área de la tristeza y tratar de bajar el termostato, bajar la actividad, y ver qué consecuencias tenemos?
Así que implantamos los electrodos en los pacientes con depresión.
Este trabajo lo hice en conjunto con mi colega Helen Mayberg de Emory.
Y colocamos electrodos en el área 25, en el escaneo de arriba se puede ver antes de la operación, el área 25, la tristeza, está en rojo ardiente, y los lóbulos frontales apagados se muestran en azul, y luego, después de tres meses de estimulación continua 24 horas al día, o seis meses de estimulación continua, tenemos una inversión de esto.
Logramos desacelerar el área 25, a un nivel normal, y logramos encender nuevamente los lóbulos frontales del cerebro, y de hecho estamos observando resultados impactantes en estos pacientes con depresión severa.
Actualmente estamos en ensayos clínicos, y estamos en la etapa III de estos ensayos, y tal vez esto se convierta en un nuevo procedimiento, si es seguro y si descubrimos que es efectivo en el tratamiento de pacientes con depresión severa.
Les he mostrado cómo podemos usar la estimulación cerebral profunda para tratar al sistema motriz en casos de mal de Parkinson y distonía.
Les he mostrado que podemos usarlo en el circuito del estado de ánimo en casos de depresión.
¿Podemos utilizar la estimulación cerebral profunda para hacerlos más inteligente?
(Risas)
¿A alguien le interesaría esto?
(Aplausos)
Claro que podemos, ¿cierto?
Lo que decidimos hacer es tratar de turbocargar los circuitos de la memoria en el cerebro.
Vamos a colocar electrodos en los circuitos que regulan tu memoria y funciones cognitivas para ver si podemos aumentar su actividad.
No vamos a hacer esto con gente normal,
lo vamos a hacerlo en personas con déficit cognitivo, y hemos elegido tratar pacientes con Alzheimer que tienen déficit cognitivo y de memoria.
Como ustedes saben, este es el síntoma principal. en las etapas tempranas del Alzheimer.
Colocamos electrodos en este circuito en un área del cerebro llamada fórmix, que es la carretera de entrada y salida del circuito de la memoria, con la idea de ver si podíamos encender este circuito de la memoria, y si esto puede ayudar a estos pacientes con Alzheimer.
Resulta que en el Alzheimer, hay un gran déficit en la utilización de glucosa en el cerebro.
El cerebro es algo glotón en lo que concierne al uso de glucosa.
Utiliza el 20% de toda -- aún cuando solo pesa el 2% -- utiliza 10 veces más glucosa de lo que debería de acuerdo a su peso.
20% de toda la glucosa en tu cuerpo es utilizada por tu cerebro, y mientras pasas de ser alguien normal a tener un impedimento cognitivo menor, que es un precursor del Alzheimer, hasta tener Alzheimer, habrá áreas del cerebro que dejarán de usar glucosa.
Se apagan.
Y en efecto, lo que observamos es que estas áreas en rojo alrededor de la franja exterior del cerebro se vuelven cada vez más y más azules hasta que se apagan por completo.
La analogía sería como tener un apagón eléctrico en un área del cerebro, una falla regional de energía.
Entonces, se corta la luz en partes del cerebro en pacientes con Alzheimer, y la pregunta es, ¿la luz se corta por siempre, o podemos hacer que vuelva?
¿Podemos hacer que estas áreas del cerebro utilicen glucosa otra vez?
Pues eso fue lo que hicimos, implantamos electrodos en el fórnix de pacientes con Alzheimer, los prendimos, y observamos lo que pasaba con el uso de glucosa en el cerebro.
Y en efecto, arriba, verán que antes de la cirugía, las áreas en azul son las que usan menos glucosa de lo normal, predominantemente los lóbulos parietal y temporal.
Estas áreas del cerebro se apagaron.
Se fue la luz en estas áreas del cerebro.
Cuando ponemos los electrodos del ECP y esperamos un mes o un año, y las áreas en rojo representan áreas donde incrementamos el uso de glucosa.
En efecto, logramos hacer que estas áreas del cerebro que no estaban utilizando glucosa utilizaran glucosa nuevamente.
El mensaje aquí es que, en el Alzheimer, se corta la luz, pero aún hay alguien en casa y logramos volver a encender la luz en estas áreas del cerebro, y al hacerlo, esperamos que sus funciones regresen.
Esto esta actualmente en ensayos clínicos.
Vamos a operar a 50 pacientes que tienen Alzheimer en etapa temprana para ver si es seguro y efectivo, para ver si podemos mejorar sus funciones neurológicas.
(Aplausos)
El mensaje que quiero dejarles hoy, es que, efectivamente, hay varios circuitos en el cerebro que tienen mal funcionamiento en diferentes etapas de enfermedades, ya sea que hablemos del mal de Parkinson, depresión, esquizofrenia, Alzheimer.
Estamos empezando a entender cuáles son los circuitos, cuáles son las áreas del cerebro que son responsables de los efectos clínicos y los síntomas de estas enfermedades.
Ahora podemos alcanzar estos circuitos.
Podemos introducir electrodos en estos circuitos.
Podemos graduar la actividad de estos circuitos.
Podemos bajarlos si tienen demasiada actividad si están causando problema, que se manifiesta por todo el cerebro o podemos subirlos si no están lo suficientemente activos, y al hacerlo, creemos que tal vez podamos ayudar el funcionamiento general del cerebro.
Las implicaciones de esto son, por supuesto, que tal vez podamos modificar los síntomas de las enfermedades, aún no les he dicho pero también hay evidencia de que tal vez podamos reparar áreas dañadas utilizando electricidad, y esto es algo para el futuro, para ver, si efectivamente, no solo podremos cambiar la actividad, sino que también, algunas funciones de reparación en el cerebro pueden recuperarse.
Mi visión es que veremos una gran expansión en los indicios de esta técnica.
Vamos a ver electrodos colocados para múltiples trastornos cerebrales.
Una de las cosas más emocionantes de esto, es que efectivamente, requiere un trabajo multidisciplinario.
Requiere el trabajo de ingenieros, científicos de imágenes, científicos básicos, neurólogos, psiquíatras, neurocirujanos, y ciertamente en la interacción de estas múltiples disciplinas es donde está la emoción.
Y creo que veremos que podremos perseguir más de estos espíritus malignos para que salgan del cerebro con el paso del tiempo, y la consecuencia de esto, obviamente será, que podremos ayudar a muchos más pacientes.
Muchas gracias.
El asesinato ocurrió hace poco más de 21 años, el 18 de enero de 1991, en una pequeña ciudad dormitorio de Lynwood, California, a pocos km al sureste de Los Ángeles.
Un padre salió de su casa para decirle a su hijo adolescente y a sus cinco amigos que era hora de dejar de hacer el tonto en el jardín y en la acera, que se fueran a casa, terminaran sus deberes de la escuela, y que se preparasen para la cama.
Y mientras el padre daba estas instrucciones, un auto pasó por allí, lentamente, y justo después de que pasara el padre y los jóvenes, una mano salió de la ventana del copiloto, —"¡Pam, Pam!!" —matando al padre.
Y el auto salió a toda velocidad.
La policía, los agentes de la investigación fueron increíblemente eficientes.
Tuvieron en cuenta a todos los culpables de costumbre, y en menos de 24 horas, ya tenían seleccionado a su sospechoso:
Francisco Carrillo, un joven de 17 años, que vivía a dos o tres calles de distancia de donde ocurrió el tiroteo.
Encontraron fotos de él.
Se preparó una serie de fotos, y el día después del tiroteo, se las mostraron a uno de los adolescentes, y dijo:
"Esta es la foto.
Ese es el tirador que yo vi que mató al padre."
Eso era todo lo que un juez en audiencia preliminar tenía que escuchar para juzgar al Sr. Carrillo por un asesinato en primer grado.
En la investigación que siguió antes del propio proceso, a cada uno de los otros cinco adolescentes se les mostraron fotografías, la misma serie de fotos.
La imagen que se podía determinar mejor fue probablemente la mostrada en la serie de fotos situada en la esquina inferior izquierda de esas fotos policiales.
La razón por la que no estamos absolutamente seguros estriba en la naturaleza de la preservación de pruebas en nuestro sistema judicial, pero eso sería para toda una charla TEDx en otro momento. (Risas)
Así que en el propio proceso, los seis adolescentes declararon: e indicaron las identificaciones en la serie de fotos.
Le condenaron a cadena perpetua, y le llevaron a la prisión de Folsom.
Entonces, ¿qué es lo que está mal?
Sencillamente las garantías judiciales, toda la investigación.
No se encontró arma alguna.
Ningún vehículo se identificó como aquel desde donde el tirador había sacado el brazo, y a nadie se le acusó de ser el conductor del vehículo del tirador.
¿Y la coartada del Sr. Carrillo?
¿Quiénes de los padres aquí en la sala no mentiría sobre el paradero de su hijo o hija en una investigación de un asesinato?
Enviado a prisión, obstinadamente insiste en su inocencia, que reitera constantemente durante 21 años.
Entonces, ¿cuál es el problema?
Los problemas, en realidad, para este tipo de casos vienen muchas veces de décadas de investigación científica que implica la memoria humana.
En primer lugar, tenemos todos los análisis estadísticos del trabajo del Proyecto Inocencia, donde tenemos unos 250 ó 280 casos documentados de personas condenadas injustamente y absueltas posteriormente, algunas del pabellón de la muerte, gracias al análisis de ADN posterior, y se sabe que más de tres cuartas partes de todos los casos de indulto había involucrado solo un único testigo para la identificación, como testimonio durante el juicio que los condenó.
Sabemos que las identificaciones de testigos oculares son falibles.
Lo otro proviene de un aspecto interesante de la memoria humana que está relacionado con varias funciones del cerebro pero que puedo resumir en aras de la brevedad en una simple línea:
El cerebro aborrece el vacío.
En las mejores condiciones de observación, la más favorable, sólo detectamos, codificamos y almacenamos en nuestro cerebro partes y trozos de toda la experiencia vivida, y las almacenamos en diferentes partes del cerebro.
Así que ahora, cuando importa que seamos capaces de recordar qué es lo que experimentamos, tenemos un almacenamiento incompleto, parcial, y ¿qué pasa?
Por debajo de la conciencia, sin que exista ningún tipo de procesamiento motivado, el cerebro se llena de información que no estaba allí, —que no se había almacenado originalmente—. A partir de inferencias, especulaciones, a partir de fuentes de información que te llegaron, como observador, después de la observación.
Pero sucede sin que uno se dé cuenta, de tal manera que no se es consciente de que esté ocurriendo.
Esto se conoce como memorias reconstruidas.
Nos pasa a nosotros en todos los aspectos de nuestra vida, todo el tiempo.
Esas dos consideraciones, entre otras... la memoria reconstruida, la falibilidad del reconocimiento... fue parte de la iniciativa de un grupo de abogados de apelación liderados por una abogada increíble llamada Ellen Eggers para aunar sus experiencias y sus talentos y solicitar a un tribunal superior un nuevo juicio a Francisco Carrillo.
Me contrataron, como un neurofisiólogo forense, porque tenía experiencia en la identificación de testigos oculares, que obviamente es pertinente en este caso, ¿no?
Pero también porque tengo experiencia y doy testimonio de la naturaleza de la visión nocturna humana.
Y, ¿qué tiene eso que ver con lo otro?
Bueno, cuando se estudian los materiales del caso en el caso de Carrillo, una de las cosas que de repente llama la atención es que los investigadores dijeron que la luz era buena en la escena del crimen, en el tiroteo.
Todos los adolescentes declararon durante el juicio que podían ver muy bien.
Pero esto ocurrió a mediados de enero, en el hemisferio norte, a las 7 de la noche.
Así que cuando hice los cálculos para los datos lunares y solares en ese lugar de la Tierra en el momento del incidente del tiroteo, ya había sobrepasado el final del crepúsculo y en esa noche no había Luna.
Así que toda la luz en esta zona desde el Sol y la Luna es lo que se ve en la pantalla de la derecha aquí.
La iluminación sólo en esa zona tenía que provenir de fuentes artificiales, y ahí es donde intervengo yo y hago la reconstrucción real de la escena con fotómetros, con diferentes medidas de iluminación y otras medidas de percepción del color, junto con cámaras especiales y la película de alta velocidad.
Es decir, tomo todas las mediciones y las registro, ¿verdad?
Y luego de tomar fotografías, así se veía la escena en el momento de los disparos desde la posición de los adolescentes mirando el auto a punto de disparar.
Este es el aspecto al otro lado de la calle directamente desde donde se encontraban.
Recuerden, el informe de los agentes, decía que la iluminación era buena.
Los adolescentes dijeron que podían ver muy bien.
Esta es la vista hacia el este, donde el vehículo que disparó salió a toda velocidad, y esta es la iluminación directa detrás del padre y los adolescentes.
Como se puede ver, es bastante pobre.
Nadie diría que esté bien iluminado, y de hecho, aunque sean bonitas estas imágenes, la razón para hacerlas es que yo sabía que tenía que testificar en el juicio, y una imagen vale más que mil palabras cuando uno trata de comunicar números, conceptos abstractos como lux, la medición internacional de la iluminación o los valores de ensayo de percepción de color Ishihara.
Si uno presenta a aquellos que no están bien versados en esos aspectos de la ciencia, se convierten en salamandras al sol del mediodía.
Es como hablar de la tangente del ángulo visual, ¿cierto?
Los ojos se ponen vidriosos, ¿no?
Un buen experto forense también debe ser un buen educador, un buen comunicador, y eso es parte de la explicación para tomar fotos, para mostrar no sólo donde están las fuentes de luz, la luz difusa, y la distribución, sino también para que sea más fácil para el juez comprender las circunstancias.
Así que estos son algunos de los cuadros que, de hecho, usé cuando testifiqué; pero lo más importante era, para mí como científico, aquellas lecturas, las lecturas del fotómetro, que luego se pueden convertir en predicciones reales de la capacidad visual del ojo humano en esas circunstancias. Y de mis lecturas registradas en el lugar en las mismas condiciones solares y lunares a la misma hora, etc. pude predecir que no había ninguna percepción fiable del color, lo que resulta crucial para el reconocimiento facial, y que había solamente visión escotópica,
Testifiqué esto ante el tribunal, y mientras, el juez estuvo muy atento, fue una audiencia muy, muy larga para la petición de un nuevo juicio. Y como resultado, me di cuenta por el rabillo del ojo que quizá el juez necesitaría un empujoncito adicional más allá de los números.
Y aquí me mostré un poco audaz, y volteé hacia el juez y le pregunté, "Su Señoría, creo que debería salir y mirar la escena Ud. mismo."
Puede que hubiera empleado un tono más parecido a un desafío que a una petición. (Risas) No obstante, el crédito es de ese hombre y su coraje ya que dijo:
Una sorpresa en la jurisprudencia estadounidense.
Así que, de hecho, simulamos las condiciones idénticas, reconstruimos todo de nuevo, él salió con toda una brigada de oficiales para protegerlo en esta comunidad, ¿sí?
(Risas)
lo pusimos realmente en la calle, así más cerca del vehículo sospechoso, el vehículo tirador, de donde los adolescentes estaban en realidad, así que se encontraba a pocos metros de la acera hacia el centro de la calle.
Pusimos un auto que pasó por allí, el mismo vehículo al descrito por los adolescentes, ¿no?
Tenía un conductor y un pasajero, y después de que el auto había pasado delante del juez, el pasajero extendió la mano, apuntó de nuevo al juez, mientras el coche continuó camino, exactamente al igual que los adolescentes lo había descrito, ¿no?
Bueno, él no llevaba un arma de verdad en la mano, sino un objeto negro en la mano similar al arma descrita.
Le apuntó, y esto es lo que el juez vio.
Este es el auto a 9 m de distancia del juez.
Hay un brazo que sobresale del lado del pasajero y le apuntó a Ud.
Eso son 9 m de distancia.
Algunos de los adolescentes dijeron que, de hecho, el auto estaba a 5 m de distancia cuando disparó.
Bien.
Hay 5 m.
En este punto, me preocupé un poco.
Este juez es alguien con el que nunca querrías jugar al póquer.
Era totalmente impertérrito.
No se vía ni una contracción de ceja.
No pude ver ni el más mínimo movimiento de la cabeza.
No tenía ni idea de cómo estaba reaccionando a esto, y después miró la recreación, se volvió hacia mí y dijo:
"¿Hay algo más que quiere que mire?"
Le dije: "Su señoría", y no sé si por estar envalentonado por las mediciones científicas que tenía en mi bolsillo y mi conocimiento de su exactitud, o si era sólo pura estupidez, que es lo que los abogados de la defensa pensaban (Risas) al oírme decir:
"Sí, Su Señoría, quiero que permanezca ahí y quiero que el auto haga el mismo recorrido de nuevo y quiero que venga, y quiero que se detenga justo delante de Ud., como a un metro de distancia, y quiero que el pasajero extienda la mano con un objeto negro y que le apunte a Ud., y que Ud. pueda verlo todo el tiempo que desee. "
Y eso es lo que vio.
(Risas)
Se darán cuenta de lo que también está en mi informe de la prueba, que toda la iluminación dominante viene del lado norte, lo que significa que la cara del tirador habría estado en la foto totalmente obstruida. Habría sido a contraluz.
Además, el techo del auto causaba lo que llamamos una nube de sombra en el interior del auto lo que lo hacía más oscuro.
Y esto como a un metro de distancia.
¿Por qué correr el riesgo?
Yo sabía que la profundidad de campo es de 45 cm o menos.
De 1 a 1,2 metros, que bien podría haber sido un campo de fútbol de distancia.
Esto es lo que vio.
Volvió, hubo unos días más de pruebas que se escucharon.
Al final de todo, dictó la sentencia que se concedía la petición de un nuevo juicio.
Y, además, puso en libertad al Sr. Carrillo para que pudiera ayudar en la preparación de su defensa si el fiscal decidiera volver a juzgarlo.
Lo que decidieron no hacer.
Ahora es un hombre libre.
(Aplausos) (Aplausos)
Este es él abrazando a su abuela política.
Él —su novia estaba embarazada cuando él fue a juicio, ¿no?
Y ella tuvo un niño —
Él y su hijo van a la universidad Long Beach y asisten a clase.
(Aplausos)
Y ¿qué revela este ejemplo? ¿Qué es lo que debemos tener en cuenta?
En primer lugar, hay una larga historia de antipatía entre la ciencia y la ley en la jurisprudencia estadounidense.
Podría ofrecerles historias horribles de ignorancia a lo largo de décadas de experiencia como experto forense de tratar de introducir ciencia en la sala de audiencias.
El consejo de oposición siempre se opone.
Una sugerencia es que todos nosotros estemos mucho más de acuerdo con la necesidad, a través de la política, a través de procedimientos, para conseguir más ciencia en la sala de audiencias, y creo que un gran paso hacia eso sería pedir más requisitos —con el debido respeto a las facultades de derecho—, de la ciencia, tecnología, ingeniería, y matemáticas para cualquiera que se dedique a la jurisprudencia, porque se convierten en los jueces.
Piense acerca de cómo seleccionamos a nuestros jueces en este país.
Es muy diferente que la mayoría de las otras culturas.
¿Sí?
Lo siguiente que me gustaría sugerir, es el cuidado que todos debemos tener, yo constantemente me lo tengo que recordar a mí mismo, acerca de la exactitud de los recuerdos qué sabemos que son ciertos.
Hay décadas de investigación, ejemplos y ejemplos de casos como éste, donde los individuos realmente creen.
Ninguno de esos adolescentes que lo identificó pensaban que señalaban a la persona equivocada.
Ninguno de ellos pensó que no podía ver la cara de la persona.
Todos tenemos que ser muy cuidadosos.
Todos nuestros recuerdos son recuerdos reconstruidos.
Son el producto de lo que originalmente hemos vivido y de todo lo que pasó después.
Son dinámicos.
Son maleables.
Son volátiles, y como resultado de ello, todos tenemos que recordar ser cautelosos, que la precisión de nuestros recuerdos no se mide en la forma en que están vivos ni en la certeza que tenemos de que son correctos.
Gracias. (Aplausos)
Tenía cinco años y estaba muy orgullosa.
Mi papá terminaba de construir la mejor letrina en nuestro pueblito de Ucrania.
Adentro, es un agujero en el suelo enorme y apestoso, Pero de por fuera, es de formica blanca nacarada que brilla literalmente al sol.
Me hizo sentir tan orgullosa, tan importante, que me nombré la líder de mi grupo de amigos y diseñé misiones para cumplir.
Íbamos de casa en casa buscando moscas atrapadas en las telas de araña para liberarlas.
Cuatro años antes, cuando tenía un año, después del accidente de Chernóbil, la lluvia era negra. A mi hermana se le caía el pelo a mechones y yo estuve nueve meses en el hospital.
No se permitían visitas, así que mi mamá sobornó a un trabajador del hospital.
Compró un uniforme de enfermera y se coló todas las noches para sentarse a mi lado.
Cinco años después, un hecho rescatable e inesperado.
Gracias a Chernóbil, conseguimos asilo en los EE.UU.
Tenía seis años y no lloré cuando nos fuimos de nuestro hogar y vinimos a EE. UU., porque esperaba que fuera un lugar lleno de cosas raras y maravillosas, como bananas, chocolate y chicles Bazooka. Los chicles Bazooka envueltos con esas pequeñas historietas que conseguíamos una vez al año en Ucrania.
Teníamos que mascar un chicle una semana entera.
El día que llegamos a Nueva York, mi abuela y yo encontramos un centavo en el piso del refugio para indigentes donde paraba mi familia.
Pero no sabíamos que era un refugio para indigentes.
Creíamos que era un hotel, un hotel lleno de ratas.
Encontramos ese centavo casi fosilizado en el piso y pensamos que un hombre muy rico debía haberlo dejado allí porque la gente normal nunca pierde dinero.
Apreté el centavo en la palma de mi mano; estaba pegajoso y oxidado, pero yo sentía que tenía una fortuna.
Decidí que iba a comprar mi propio chicle Bazooka.
Y en ese momento me sentí una millonaria.
Un año más tarde, volví a sentir lo mismo cuando encontramos una bolsa llena de animales de peluche en la basura. De repente tenía más juguetes de los que había tenido en toda mi vida.
Tuve de nuevo esa sensación cuando golpearon la puerta de nuestro apartamento en Brooklyn, y mi hermana y yo encontramos a un repartidor con una caja de pizza que no habíamos pedido.
Tomamos la pizza, nuestra primera pizza, y la devoramos porción tras porción, mientras el repartidor estaba ahí parado y nos miraba fijamente desde la puerta.
Nos pidió que pagáramos, pero nosotras no hablábamos inglés.
Mi madre salió y el repartidor le pidió el dinero, pero no tenía suficiente.
Caminaba 50 cuadras al trabajo todos los días, ida y vuelta, para no gastar en autobús.
Entonces nuestro vecino asomó la cabeza y se puso rojo de rabia cuando se dio cuenta de que esos inmigrantes de abajo tenían las manos en su pizza.
Todos estaban molestos.
Pero la pizza estaba riquísima.
No me dí cuenta hasta años más tarde de lo poco que teníamos.
En nuestro décimo aniversario de estar en los EE.UU., decidimos celebrar reservando una habitación en el primer hotel en el que estuvimos cuando llegamos.
El hombre de la recepción se rió y nos dijo:
"No pueden reservar una habitación.
Esto es un refugio para indigentes".
Nos sorprendimos.
Mi marido Brian también fue indigente de niño.
Su familia perdió todo y a los 11 años tenía que vivir en moteles con su padre, moteles que les retenían toda la comida y la tenían confiscada hasta que pudieran pagar la cuenta.
Y una vez, cuando finalmente llegó su caja de Frosted Flakes, estaba llena de cucarachas.
Pero él sí tenía una cosa.
Tenía esta caja de zapatos que llevaba con él a todas partes con nueve libros de historietas, dos G.I. Joes pintados para que se pareciera al hombre araña y cinco Gobots.
Y ese era su tesoro.
Ese era su propio conjunto de héroes que lo salvaba de las drogas y las pandillas y de renunciar a sus sueños.
Voy a hablarles de otro miembro de nuestra familia que antes era indigente.
Él es Scarlett.
Alguna vez, Scarlet fue usada de cebo en las peleas de perros.
La ataban y la arrojaban a la arena para que otros perros la atacaran y se pusieran más agresivos antes de la pelea.
Ahora come comida orgánica y duerme en una cama ortopédica con su nombre. Pero cuando le pones agua en el tazón, todavía te mira y mueve la cola agradecida.
A veces Brian y yo paseamos por el parque con Scarlett. Rueda por el césped y nosotros la miramos. Y luego nos miramos el uno al otro y sentimos gratitud.
Nos olvidamos de todas nuestras nuevas frustraciones y decepciones de clase media, y nos sentimos como millonarios.
Gracias.
(Aplausos)
Soy un artista forense, trabaje con la policia en San Jose desde el ano 1995 al 2011
llegue a un lugar que nunca habia visto y habia un hombre con una mesa de dibujo
No los podiamos ver, y ellos no nos podian ver.
Dime de tu cabello
No sabia lo que estaba haciendo. pero despues de varias preguntas supe que me estaba dibujando.
Dime de tu barbilla.
Se sebresale un poco, especialmente cuando sonrio.
Tu quijada?
Mi mama me dijo que tenia una quijada grande. cual es tu caracteristica sobresaliente?
Tengo como una cara gorda, y redonda.
En lo que mas me eh envejecido, me han salido mas pecas.
Yo diria que tengo una frente grande.
Cuando ya tengo un bosquejo, digo "Muchas gracias." y se van, no me ven.
Todo lo que me dijeron antes del bosquejo fue que hablara con otra persona, una mujer, Chloe.
Hoy te voy a pregunatar sobre una persona que conociste anteriormente.
Y te voy a preguntar cosas generales sobre su cara.
Era delgada, entonces se podian ver sus pomulos.
Y su barbilla?
Era bonita, una barbilla delgada.
Tenia ojos bonitos, se iluminaban cuando hablaba.
Una nariz bonita.
Ojos azules, ojos azules muy bonitos.
Este el el bosquejo que me ayudaste a crear.
Y este es el que alguien me ayudo a dibujar sobre ti.
Veo, que....
Ella se ve mas cerrada, y gorda.
Tambien mas triste
La segunda se ve mas abierta, amigable, y feliz.
Deberia ser mas agradecida de mi belleza natural.
Impacta la eleccion de amigos que acemos, los trabajos que aplicamos, como tratamos a nuestros ninos. Impacta todo. No puede ser mas critico para tu felicidad
Crees que eres mas bonita de lo que piensas? si, si.
si
Pasamos mucho tiempo como mujeres analizando y tratando de arreglar las cosas que no estan muy bien.
Y deberias pasar mas tiempo apreciando las cosas que nos gustan.
Eres mas hermosa de lo que crees.
En las útlimas semanas, la creciente violencia y enfrentamientos han terminado con las vidas de civiles inocentes - hombres, mujeres y niños.
Los mensajes acalorados de ambas partes han elevado el riesgo de una guerra.
Asi que hoy yo quiero hablarles directamente al pueblo de Sudán y
Sudán del Sur..
En sus vidas han soportado increíbles dificultades.
Ustedes llevan en sus corazones los recuerdos de familiares y amigos que han perdido pero en los últimos años, a pesar de todas sus vicisitudes han hecho extraordinarios progresos para romper con los ciclos de violencia del pasado, hacia la construcción de un futuro de paz y prosperidad.
Ahora, todo ese progreso corre el riesgo de derrumbarse.
Entonces, mi mensaje para ustedes en simple: no tiene por qué ser así.
El conflicto no es inevitable.
Aún estan a tiempo de evitar ser arrastrados denuevo a una guerra, que sólo llega a un lugar - más sufrimiento, más refugiados, más muerte, más sueños perdidos para ustedes y sus hijos.
Sabemos lo que tiene que pasar.
El Gobierno de Sudán tiene que detener sus acciones militares, incluyendo los bombardeos aéreos.
Tiene que permitir a los los trabajadores humanitarios el acceso que necesitan para salvar vidas.
Y debe terminar con su apoyo a los grupos armados del sur.
Asimismo, el Gobierno de Sudán del Sur tiene que terminar su asistencia a grupos armados en Sudán y debe suspender sus acciones militares al otro lado de la frontera. Los presidentes de
Sudán y Sudán del Sur deben tener el valor de regresar a la mesa de negociación y resolver los problemas de forma pacífica.
Admás, Todos aquellos que están luchando, incluso en Kordofán del Sur y el Nilo Azul, deben reconocer que no existe una solución militar.
La única manera de alcanzar real y duradera seguridad es sus diferencias a tarvés de la negociación.
En tiempos de presión, es fácil olvidar que el futuro es compartido.
Que nunca estarán en paz si sus vecinos se sienten amenazados.
Ustedes nunca verán desarroyo ni progreso, si su vecinos se niegan a ser parte del intercambio y comercio.
Es mas facil empezar guerras que terminarlas
Y si es cierto, la paz es dificil de obtener, per las fuerzas de la historia que alguans veces parecen ser demasiado grandes no estan fuera de nuestro control.
Su futuro le pertenece a ustedes. Esta en sus manos.
Ustedes tienen el poder, ustedes pueden decidir que pasa despues- decidir si sus niños viven en guerra o en paz.
Como les he dicho antes, aquellos que tienen el valor de caminar por el camino de la paz no estaran solos.
Tendran un aliado fuerte y consistente en los EEUU.
Me llamo Jonathan Zittrain, y durante mi último trabajo me he sentido un poco pesimista.
Así que he pensado esta mañana que me gustaría ser optimista, y dar razones para la esperanza para el futuro de Internet diseñando el presente.
Puede parecer que haya menos esperanza ahora que la que había antes.
Las personas son menos amables.
Hay menos confianza en todo.
No lo sé. Como muestra, podríamos hacer una prueba aquí.
¿Cuántas personas han hecho alguna vez autostop?
¿Cuántas personas han hecho autostop en los últimos 10 años?
Claro.
¿Qué ha cambiado?
El transporte público no es mejor.
Así que ésa es una razón para pensar que estamos empeorando, yendo por una dirección equivocada.
Pero yo quisiera poner tres ejemplos con el fin de mostrar que la tendencia va, de hecho, hacia la otra dirección y es Internet el motor que contribuye a ello.
Así el ejemplo número uno: Internet mismo.
Éstos son los tres fundadores de Internet.
Eran en realidad compañeros de bachillerato en el mismo instituto de un barrio de Los Ángeles en la década de los 60.
Puede que ustedes tuvieran un club francés o de debate.
Ellos tenían el club "Vamos a montar una red mundial", y todo salió muy bien.
Aquí en la foto aparecen en su 25º aniversario, La retrospectiva de Newsweek sobre Internet.
Y como pueden ver, son básicamente unos chiflados, que tenían una gran limitación y una gran libertad al intentar concebir una red mundial.
La limitación es que no tenían dinero.
Ningún capital para invertir, en una red física donde posiblemente se necesitara camiones y personal y un centro para mover paquetes durante la noche.
Pero ellos no tenían nada de eso.
Pero tenían una libertad asombrosa, pues no pretendían hacer dinero con esto.
Internet no tiene un plan de negocios, nunca lo tuvo.
Tampoco director general, ninguna empresa responsable, individualmente, de su construcción.
En cambio, las personas se van reuniendo para hacer algo solo para divertirse, y no porque se les obligó a hacerlo o porque esperaban hacer dinero con ello.
Esa ética los llevó a una arquitectura de red, una estructura que se diferenció de otras redes digitales desde y a partir de entonces.
De modo inusitado, de hecho, se dijo que no estaba claro que Internet pudiera funcionar.
Más tarde en 1992, IBM manifestó que no se podría construir una red corporativa mediante el protocolo de Internet.
E incluso algunos ingenieros de Internet hoy en día dicen que todo esto es un proyecto piloto y el jurado aún está deliberando.
(Risas)
Por eso la mascota de la tecnología de Internet, si es que debiera haber una, sería el abejorro.
Debido a que la envergadura del ala del abejorro es casi demasiado larga para que sea capaz de volar.
Y, sin embargo, misteriosamente, de alguna manera vuela.
Me complace decir que, gracias a la financiación masiva del gobierno, hace unos tres años, finalmente se ha sabido cómo vuelan las abejas.
(Risas)
Es muy complicado, pero resulta que agitan las alas muy rápidamente.
(Risas)
Entonces, ¿cómo está montada esta arquitectura tan caprichosa que hace que la red fluya en sintonía y además sea tan inusual?
Bueno, para mover datos de un lugar a otro - pero, no como un servicio de mensajería.
Es más como una danza de mosh o pogo.
(Risas)
Imagínense, siendo parte de una red donde tal vez esté en un evento deportivo.
Y usted está sentado en una de las filas y alguien pide una cerveza, y se hace una cadena de manos.
Y su deber como buen vecino es hacer que pase la cerveza, arriesgando mancharse los pantalones, para llegar al destino.
Nadie te paga por hacer esto.
Es parte del deber de ser buen vecino.
Y, en cierto modo, así es exactamente cómo los paquetes se mueven por Internet, a veces dando 25 o 30 saltos, a través de las entidades que intervienen que están moviendo y pasando los datos sin tener ninguna obligación contractual o jurídica con el remitente original, o con el receptor.
Claro está que en un mosh es difícil especificar un destino.
Se necesita mucha confianza, pero no del tipo "Por favor, lléveme a Pensacola".
Así que Internet necesita destinatarios y direcciones.
Resulta que no existe un mapa general de Internet.
En vez de eso, es como si todos estuviéramos en un teatro, pero sólo pudiéramos ver entre la niebla a la gente que nos rodea.
Entonces, ¿qué podemos hacer para averiguar quién está dónde?
Nos dirigimos a la persona a la derecha y le explicamos lo que vemos a nuestra izquierda.
Y viceversa.
Y pueden enjabonar, enjuagar, repetir.
Y antes de que nos demos cuenta, tendremos una idea general de dónde está todo.
Así es cómo funcionan realmente las direcciones de Internet y el enrutamiento.
Es un sistema que se basa en la bondad y la confianza, lo que también le convierte en un sistema muy frágil y vulnerable.
En casos raros, pero asombrosos, una sola mentira contada por una sola entidad, en este nido de abeja puede llevar a un gran problema.
Así, por ejemplo, el año pasado, el gobierno de Pakistán pidió a sus proveedores de servicios de Internet impedir que los ciudadanos de Pakistán vieran YouTube.
Había allí un vídeo que al gobierno no le gustaba y por eso quería bloquearlo.
Los gobiernos en todas partes intentan a menudo bloquear, filtrar y censurar contenidos en Internet.
Bueno este ISP de Pakistán eligió para hacer efectivo el bloqueo para sus abonados una manera bastante inusual.
Anunciaba -- la forma en que se podría pedir, si se fuese parte de Internet, expresar lo que está pasando cerca -- de hecho, así se detectó de repente de que se trataba de YouTube.
"Así es", dijo, "Yo soy de YouTube."
Lo que significaba que los paquetes de datos de los abonados que iban a YouTube se detuvieron en el ISP, porque pensaban que ya habían llegado al destino.
Y el ISP los tiró a la basura sin abrirlos porque se trataba de bloquearlo.
Pero la cosa no quedó ahí.
Vean el comunicado salió mediante un solo clic, que repercutió en el exterior.
Y resulta que, cuando se analiza la historia de este suceso, se ve que en un primer momento que YouTube funciona perfectamente.
Luego, en un segundo momento, se ve como el anuncio falso se emite.
Y en dos minutos, esto repercute en todas partes y YouTube queda bloqueado en todo el mundo.
Si estuviera sentado en Oxford, Inglaterra, tratando de conectar a YouTube, los paquetes se irían a Pakistán y no regresarían.
Ahora sólo piensen en eso.
Uno de los sitios web más populares en el mundo, dirigido por la empresa más poderosa del mundo, y no hubo nada que YouTube o Google pudieran hacer para evitarlo a pesar de su poderío.
Y, sin embargo, de alguna manera, en unas dos horas, el problema se solucionó.
¿Cómo fue posible?
Para una gran respuesta, nos remitimos a NANOG, el North American Network Operators Group, [Grupo de operadores de la Red de América del Norte].
Se trata de un grupo de personas que en cualquier día hermoso en una habitación sin ventanas, en sus computadoras leen el correo electrónico y mensajes con tipos de fuentes fijas, como éste, y hablan sobre redes.
Y algunos de ellos son empleados de compañías proveedoras de servicios de Internet en todo el mundo.
Y aquí muestro el mensaje de uno de ellos:
"Parece que tenemos un problema. ¡Han bloqueado YouTube!.
Esto no es un simulacro.
No es sólo un despiste de los ingenieros de YouTube.
Lo prometo.
Algo está pasando en Pakistán."
Y entonces se unieron para ayudar a encontrar el problema y solucionarlo.
Es algo así como si su casa se incendia.
La mala noticia es que no hay cuerpo de bomberos.
La buena noticia es que hay gente que aparece de la nada, apaga el fuego y se va sin esperar nada a cambio.
(Aplausos)
Estaba tratando de pensar en el modelo adecuado para describir este tipo de actos aleatorios de bondad realizados por extraños cerebritos. (Risas)
Ya saben, es como cuando se pregona alabanzas a los cuatro vientos, la gente está dispuesta a ayudar.
Y resulta que esto existe en todas partes, si se busca.
Ejemplo número dos:
Wikipedia.
Si un hombre llamado Jimbo se le hubiera acercado en 2001 y le hubiera dicho: "Tengo una gran idea.
Empezamos con siete artículos que cualquiera pueda editar en cualquier momento, y lograremos tener una gran enciclopedia.
Claro.
La idea más tonta del mundo.
(Risas)
De hecho, Wikipedia es una idea tan tonta que ni siquiera a Jimbo se le hubiera ocurrido.
La idea de Jimbo era Nupedia.
El fundador debía pagar dinero a los redactores porque se sentía buena persona y el dinero iría a parar a las personas que escribieran los artículos.
Se implantó la tecnología wiki de manera que otros pudieran hacer sugerencias sobre las modificaciones -- casi como una idea tardía, una cuarto trasero.
Y resulta que el cuarto trasero creció absorbiendo la totalidad del proyecto.
Y hoy, Wikipedia es tan omnipresente que ahora se puede encontrar incluso en los menús de restaurantes chinos.
(Risas)
No lo estoy inventando.
(Risas)
Tengo una teoría que puedo explicar más tarde.
Baste decir por ahora que yo prefiero mi Wikipedia salteada con pimientos.
(Risas)
Pero ahora, Wikipedia no sólo funciona de forma espontánea.
¿Cómo funciona realmente?
Resulta que hay una sala trasera, una sin ventanas, metafóricamente hablando.
Y hay un montón de gente que, en un día soleado, prefieren no salir y hacer el seguimiento de esto, administrar el tablón de anuncios, de una página wiki que cualquiera puede editar.
Y que genera problemas a la página.
Es una reminiscencia de la descripción de la historia de
"una cosa tras la otra", ¿verdad?
Número uno:
"La edición tendenciosa del usuario Andyvphil".
Disculpe Andyvphil, caso de que usted esté aquí hoy.
No estoy tomando partido.
No estoy tomando partido."Anon me ataca para volver".
Esta es mi favorita:
"Una larga historia."
(Risas)
Resulta que hay más personas en esta página para comprobar los problemas y el deseo de resolverlos que problemas que se plantean en la página.
Y eso es lo que mantiene a flote Wikipedia.
En todo momento, Wikipedia está aproximadamente a 45 minutos de la destrucción total.
¿Vale?
Hay spambots rastreando, tratando de convertir cada artículo en un anuncio de un reloj Rolex.
(Risas)
Es esta línea delgada de los cerebritos que mantiene todo en funcionamiento.
No por ser un empleo, ni por hacer carrera, sino por vocación.
Es algo a lo que se sienten obligados a hacer porque se preocupan.
Incluso se asocian en grupos como la Unidad contra el vandalismo --
"Civismo, madurez, responsabilidad" -- sólo para limpiar las páginas.
Puede que se pregunte, si hubo, por ejemplo, una convención muy popular de Star Trek durante un fin de semana, quién podría hacerse cargo de la tienda.
(Risas)
Así que lo que vemos, (Risas)
lo que vemos en este fenómeno es algo que el loco y desaparecido ingeniero de tráfico
Hans Monderman, descubrió en los Países Bajos, y aquí en South Kensington, que, si se eliminan algunas de las normas externas y las señales y todo lo demás, al final realmente se puede lograr un entorno más seguro en el que la gente puede funcionar, y donde se es más humano con los demás.
Ellos se dan cuenta de que tienen que asumir la responsabilidad de lo que hacen.
Y la Wikipedia ha abrazado este principio.
Algunos de ustedes pueden recordar a Star Wars Kid, el pobre adolescente que se filmó a sí mismo con una pértiga de recuperar bolas de golf. actuando como si se tratara de un sable láser.
La película, sin su permiso, o incluso con su conocimiento en un primer momento, encontró su camino en Internet.
Un increíble vídeo viral.
Extremadamente popular.
Muy humillante para él.
Incluso se ha convertido en enciclopédico y todo. Wikipedia tuvo que hacer un artículo sobre Star Wars Kid.
Cada artículo de Wikipedia tiene una página de discusión correspondiente.
Y en la página de discusión había una discusión larga de los wikipedistas, en cuanto a si su nombre real debía aparecer en el artículo.
Se pueden leer argumentos de ambas partes.
Ésto es sólo una muestra de algunos de ellos.
Finalmente decidieron, no por unanimidad ni mucho menos, no incluir su nombre real, a pesar de que casi todos los medios de comunicación lo hicieron.
Ellos simplemente no creían que era lo correcto.
Fue un acto de bondad.
Y a partir de ese día la página de Star Wars Kid tiene una señal de alerta en la parte superior que reza que no se debe poner el nombre real en la página.
Si lo hace se eliminará inmediatamente, se eliminará por personas que puede que hayan estado en desacuerdo con la decisión original, pero respetan el resultado, y trabajan para que se respete porque creen en algo más grande que su propia opinión.
Como abogado, tengo que decir que estos tipos están inventando la ley derechos a través de hechos a medida que avanzamos.
Ahora bien, esto no se limita sólo a Wikipedia.
Lo vemos en los blogs por doquier.
Esto es una portada del Business Week del 2005.
Guau. Los blogs van a cambiar su negocio.
Sé que parecen tontos.
Y seguro que parecen tontos.
Comienzan en todo tipo de proyectos bobalicones.
Éste es mi blog bobo favorito:
Catsthatlooklikehitler.com (Risas)
Usted envía una foto de su gato si se parece a Hitler.
(Risas)
El número cuatro, es como, bueno ¿se imaginan volver a casa y ver cada día ese gato?
(Risas)
Con esto entonces, se puede ver la misma clase de caprichos aplicado a personas.
Éste es un blog dedicado a los retratos penosos.
Éste reza: "Prado bucólico con valla de madera en zig zag.
¿Hay un animal muerto detrás de ella?" Creo que hay un animal muerto detrás de ella."
Es como: "¿Sabes?
Y podemos ver uno tras otro.
Hasta que aparece éste.
Imagen eliminada a petición del propietario.
Eso es todo.
Imagen eliminada a petición del propietario.
La cuestión es que alguien que resultó mofado escribió al tipo irritante autor del blog, no con una amenaza legal, ni a cambio de pago, y sólo dijo: "Oiga, ¿le importaría?"
La persona contestó: "No, está bien."
Creo que podemos construir arquitecturas en línea para hacer tales peticiones humanas mucho más fáciles, para hacer posible para todos nosotros ver que los datos que nos encontramos en línea es material sobre el que se hace clic, se pega, copia y reenvía, que en realidad representa emoción humana, esfuerzo e impacto, y para poder tener espacios éticos y decidir cómo queremos emplearlos.
Creo incluso que pueden adentrarse en el mundo real.
A medida que estamos en un mundo con cada vez más censores, podemos acabar -- en todas partes hay una cámara filmándote, tal vez emitiéndose en línea -- con un clip en la solapa con el mensaje: "¿Sabe?, yo preferiría que no".
Y contar con la tecnología que comunique a la persona autora de la foto que se debe buscar a esta persona para contactarla antes de que su imagen se divulgue a los cuatro vientos y saber si no le importa.
Y la persona que hace la foto puede decidir si lo respeta y la manera de respetarlo.
En el mundo real podemos ver esta clase de filtraciones que tienen lugar en Pakistán.
Y ahora tenemos medios con los que podemos construir, como este sistema, para que las personas pueden denunciar la filtración, cuando se topen con ella.
Y ya no es sólo un:
"Yo no lo sé. Yo no pude llegar.
Creo que voy a continuar", pero de repente una conciencia colectiva, sobre lo que está bloqueado y censurado en línea.
De hecho, hablar de la tecnología es imitar la vida la imitación de tecnología, o tal vez es al revés:
Un estudio de la Universidad de Nueva York puso a unos robots de cartón con caras sonrientes y un motor que sólo se movían hacia adelante y una banderín colocado en la parte de atrás con el destino deseado.
Y en el mensaje: "¿Puede ayudarme a llegar?"
Soltaron uno en las calles de Manhattan.
(Risas)
Hoy en día financian cualquier cosa.
Aquí está la gráfica, más de 43 personas ayudando al robot que no podía girar a que se encaminara hacia la dirección correcta, desde una esquina desde una esquina de Washington Square Park a otra.
Esto nos lleva al ejemplo número tres: hacer autostop.
Yo no estoy tan seguro de que el autostop esté muerto.
¿Por qué? Existe un servicio para organizar el autostop. Si se llama Craigslist rideshare board
Tumbleweeds funcionaba de forma similar.
La Craigslist rideshare board es básicamente lo mismo.
Ahora, ¿por qué hay personas que lo usan?
No lo sé. ¿Tal vez ellos piensan que los asesinos no planifican con premeditación?
(Risas)
No. Creo que la verdadera respuesta es que una vez que planteas la situación, Una vez superadas las iniciativas pasadas de un proyecto fracasado de antaño que, por cualquier motivo, se ve deslucido, usted puede realmente reavivar la bondad humana y compartir
lo que representa el Craigslist.
Y entonces se puede constatar que es posible algo así como:
CouchSurfing.org. CouchSurfing: la idea de una persona que, al final, reune a personas que van a algún lugar lejos y les gustaría dormir en el sofá de un extraño de forma gratuita, con personas que viven lejos, y desean que alguien al que no conocen duerma en su sofá de forma gratuita.
Es una idea brillante.
Es una abeja que, sí, vuela.
Increíble el éxito que ha tenido lo del sofá compartido. Y si usted se está preguntando, no, no se han conocido víctimas mortales asociados con esta iniciativa del sofá compartido.
Aunque, sin duda, el sistema de gestión de satisfacción, hasta ahora funciona dejando el informe tras la experiencia del sofá.
Así que claro está, la información puede estar sesgada.
(Risas) Así que, mi insistencia, mi pensamiento, es que Internet no es sólo un montón de información.
No es un sustantivo. Es un verbo. Y cuando navegas en él, si se escucha y observa con suficiente atención, se descubre que esa información está diciendo algo.
Lo que dice es lo que escuchamos ayer,
Demóstenes nos lo decía.
Es decir, "Vamos a seguir".
BASADA EN UN SUCESO REAL SÓLO LOS MUERTOS HAN VlSTO EL FlN DE LA GUERRA. PLATÓN
SOMALlA - ÁFRlCA ORlENTAL - 1992
Años de guerra entre clanes causa hambruna a escala bíblica.
300.000 civiles mueren de hambre.
Mohamed Farrah Aidid, el más poderoso de los cabecillas... ...gobierna la capital Mogadishu.
Se apodera de envíos de comida en los puertos.
El hambre es su arma.
El mundo responde. 20.000 infantes de marina de EE.UU. entregan comida y restablecen el orden.
Abril 1993 Los infantes de marina norteamericanos se retiran y Aidid... ...le declara la guerra a los vigilantes de la paz de la O.N.U. restantes.
En junio, la milicia de Aidid mata a 24 soldados pakistaníes... ...y empieza a lanzarse contra personal norteamericano.
En agosto, una compañía de los mejores soldados de EE.UU... ...Fuerza Delta, Rangers del Ejército y el 160· SOAR... ...es enviada a Mogadishu a derrocar a Aidid y restablecer el orden.
La misión debía llevar tres semanas... ...pero seis semanas después, Washington se empezó a impacientar
LA CAÍDA DEL BLACK HAWK
SÁBADO 2 DE OCTUBRE, 1993 CENTRO DE DlSTRlBUClÓN DE COMlDA DE LA CRUZ ROJA
¡Ahí! Jeeps armados a las 9 en punto.
¡Mierda! ¿Vieron eso?
¡Están asesinando a civiles desarmados a las 9 en punto!
Te oí, Matt.
Creo que no podemos tocar esto.
¡Esta comida es propiedad de Mohamed Farrah Aidid!
¡Regresen a sus casas!
Mando, Súper 64... ...hay milicia matando a civiles en el centro de comida.
Solicito permiso para intervenir. Súper 64, ¿está recibiendo fuego enemigo? Cambio.
Negativo, mando. Jurisdicción de la O.N.U., 64. No podemos meternos.
-Regrese a la base. -Entendido. 64 regresando.
MERCADO BAKARA DE MOGADlSHU TERRlTORlO CONTROLADO POR AlDlD
Listo, Sr. Atto.
Saliendo.
Señor.
¡Sigue manejando! Voy a llegar tarde.
Yo te llamo luego.
¿General Garrison? No, gracias. Tengo uno.
Pero éstos son cubanos. Bolívar Belicoso.
Éste también.
Miami, mi amigo, no es Cuba.
Veo que no atrapar a Aidid se le ha vuelto una rutina. No queríamos atrapar a Aidid sino a ti. ¿A mí?
Lo dudo mucho. -Ud. es sólo un hombre de negocios.
-Ganándome la vida. Vendiendo armas a la milicia de Aidid.
¿Cuánto tiempo lleva aquí?
¿Seis semanas?
Lleva seis semanas tratando de atrapar al general.
Pone carteles de recompensa. $25.000 dólares.
¿Qué es esto? ¿Duelo en el Corral K.O.?
Es el Corral O.K.
¿Cree que traerme aquí hará que él venga de repente?
¿Que se vuelva más accesible?
Ud. sabe dónde duerme.
Ud. paga sus camas, no digamos su milicia.
Nosotros no nos iremos de Somalia hasta encontrarlo.
Y lo encontraremos.
No piense que porque crecí sin agua común... ...soy ingenuo, general.
Sé algo de historia.
¿Ve todo esto? Simplemente está formando el mañana.
Un mañana que no incluye ideas de un chico malo de Arkansas.
Pues yo no sabría decirle.
Yo soy de Texas. Sr. Garrison, creo que no debería haber venido aquí. Ésta es una guerra civil.
Es nuestra guerra.
No es suya.
300.000 muertos y contando.
Eso no es una guerra, Sr. Atto.
Es genocidio.
Disfrute de su té, ¿de acuerdo?
¿Qué te pareció? Urbano, sofisticado, cruel. Sí, es una buena presa.
Tomará tiempo, pero Aidid sentirá la pérdida. No sé si tenemos mucho tiempo.
Esto no es lraq.
Es mucho más complicado.
Washington quizá no esté de acuerdo.
Han estado pidiendo los reportes de situación cada mañana.
Pues, diles que la situación es frágil.
AEROPUERTO DE MOGADlSHU CUARTEL DEL EJÉRClTO DE EE.UU. Damas y caballeros, yo soy Cliff "Elvis" Wolcott. Seré su piloto hoy.
Y, como siempre, las bolsas para el vómito están enfrente de ustedes. lndicaciones No. 1 están bien.
Ponlo en dos.
Sigues bien.
61, habla 64. Pasa a banda UHF segura.
Tengo malas noticias.
"Limo" es una palabra, Durant.
No quiero discutir más. No lo es. Es la abreviatura de una palabra.
"Limo" es una palabra de uso común.
Ésa es la frase clave en Scrabble, mi buen amigo. Uso común. Si no está en el diccionario no cuenta.
¡No tiene que estar en el diccionario!
¡Sí tiene que estar!
Llegando a la base, la voy a quitar.
Tocas mi "limo" y te pego, Cazador Nocturno.
Sí, puras promesas.
Qué bonita playa ésa de allá.
¿Cómo está el agua?
Sí, está rica, tibia, e infestada de tiburones.
-Nombre.
-Todd. -Apellido.
-Blackburn. Nombre de pila, Todd. -¿Y qué tal es? -¿Qué tal es qué?
Mogadishu. El combate.
-Número de serie.
-72163427. Primero, es "el Mog" o "Mog".
Nadie la llama "Mogadishu".
Y además, yo no sé nada de combate, así que no preguntes.
¿Por qué no? ¿No dije que no preguntaras? Pareces tener 12 años así que te voy a explicar algo.
-Fecha de nacimiento.
-27 de febrero, 1975.
Edad: 18 años Pues yo vine a patear traseros.
Regrese. ¡Buen trabajo! ¡lmpecable!
De un tiro atravesaste el motor.
Chinga, qué lástima, era un buen jeep.
¡Alto el fuego!
¡Alto el fuego! ¡Revisen sus armas!
Sargento Eversmann. Soldado Blackburn. ¿Sí?
Sí, adelante. -¿Trajiste tu arma? Estoy descansado. -¿Cuándo llegaste?
¿Quiere que tire?
-En este momento, sargento.
¿Quién tiene hambre?
¿Qué es esto?
¿Otro safari de Delta pagado con impuestos? -Si el Gral. Garrison pregunta, no.
-Yo pregunto.
Buen provecho, capitán.
-Oye, hay cola. -Ya lo sé.
-Y aquí no termina. -Sí, ya lo sé.
Sargento. Sargento. ¿Qué pasa aquí?
Aunque sea Delta, esa arma se puede disparar. No se descuide. Siempre ponga el seguro en la base.
Pues, éste es mi seguro, señor.
Déjelo, señor.
El tipo no ha comido en dos días. Todos los Deltas son unos vaqueros sin disciplina.
Le voy a decir algo, sargento.
Cuando llegue a 5 yardas del gol, va a necesitar a mis Rangers. Aprendan a jugar en equipo.
Ya acabamos.
Habla más fuerte.
¿Dices que éste es tu seguro? Pues ésta es mi bota, hijo.
Y encajará en tu culo con la debida cantidad de fuerza. -¿Es de Jersey?
-Estoy tratando de trabajar.
Quítese esos lentes. Si Delta quiere usar los de diseñador, adelante. No quiero volver a vérselos.
¿Ésa es un arma sin seguro?
¿Te toca a ti?
¿Estoy tocando la pieza?
Te voy a dar mate en tres, hagas lo que hagas.
Yo cuidaría a mi reina antes de estar dando consejos.
Ella está al acecho.
Caray. Está bien.
Estás mejorando mucho.
Si me permites una sugerencia, una observación.
Adelante. -¿Es un libro para niños?
-Así es. Las imágenes no deben hacer que los niños se caguen del susto. Ésta es la parte en que el caballero va a matar al dragón.
¿Ya acabaste? Oigan, estamos en la yarda diez, señores.
¿Entienden? ¿Saben contar?
Uno, dos, diez. ¿Bien? ¿Dónde están mis corredores de balón?
¿Dónde están mis corredores?
Oiga, no lo vi en la iglesia el domingo, soldado.
¿Tuvo algo más importante que hacer?
El domingo no hay nada más importante.
Yo haré que crea en Dios, ¿entiende?
Estuvo chistoso, ¿no?
Fue una buena imitación.
Me reconocí a mí mismo.
Está bien, continúen.
-Quiero hablar con Ud., especialista. -Señor.
¿Sabe por qué hay una cadena de mando?
Sí, señor.
Si vuelve a meterse conmigo, limpiará retretes con la lengua... ...hasta que no pueda distinguir mierda de papas. -¿Está claro?
Bueno.
Escuchen esto. Si un flaco mata a otro flaco, su clan le debe al clan del muerto cien camellos.
Cien camellos.
Camellos. Yo no pagaría ni un camello.
Han de deberse millones de camellos.
¿Es cierto, teniente? Pregúntale a Eversmann. Le gustan los flacos.
Sargento Eversmann, ¿le gustan los flacos? No es que me gusten o no. Yo los respeto.
Miren, esta gente no tiene trabajo... ...no tiene comida, ni educación ni un futuro.
Yo pienso que podemos hacer una de dos cosas.
Podemos ayudarles... ...o podemos ver por CNN cómo el país se destruye .
¿Cierto? No sé ustedes, pero a mí me entrenaron para pelear. ¿Está Ud. entrenado para pelear?
John, no pasa nada. John, no pasa nada.
No pasa nada.
5:45 AM - DOMlNGO, 3 DE OCTUBRE
Se va a poner bien. Pero no en este ejército. Está fuera del juego.
Las vidas de sus hombres dependerán de que tome... ...buenas decisiones. Bueno. -Los Rangers guían a los demás.
-Hasta el final.
Buena suerte, sargento.
CAMlNO HAWLWADlG - MERCADO BAKARA - PLAZA FUERTE DE AlDlD
Quizá se realice una junta del gabinete de Aidid hoy a las 1500 horas. Dije "quizá" porque todos sabemos que... ...con la información de la calle, no hay nada seguro. Ésta es información real confirmada por tres fuentes.
Dos personalidades de primer nivel quizas esten presentes. Omar Salad, el principal consejero político de Aidid... ...y Abdi Hassen Awale, Ministro del lnterior. Son los hombres que queremos.
Hoy iremos. Mismo patrón de misión que siempre.
1545, Fuerza de Ataque Delta se infiltrará en el edificio de la junta... ...y apresará a todos los sospechosos. Rangers de Fuerza de Seguridad: cuatro pelotones, bajo el Cap.
Steele... ...bajarán por cuerda a las 1546 y... ...harán un perímetro de esquinas alrededor del edificio.
Nadie entra ni sale. Fuerza de Extracción. La columna de "humvees" del Tte.
Coronel McKnight llegará a las 1547... ...por el Camino Hawlwadig y se detendrá antes del Hotel Olympic.
Esperen la luz verde.
Cuando Delta lo indique... ...los hombres de McKnight llegarán al objetivo y recogerán a los prisioneros.
Ya con los prisioneros en los vehículos... ...los cuatro pelotones de Rangers se retirarán del edificio... ...abordarán "humvees"... ...y toda la fuerza terrestre recorrerá los 5 km a la base.
Tiempo de misión, no más de 30 minutos.
Ahora.
Yo había pedido vehículos ligeros y aviones AC-130 Espectros... ...pero Washington, con toda su sabiduría, decidió que no.
Que eran demaciado.
Así que Black Hawks y little birds daran cobertura aerea... ...con minicañones y proyectiles 2.75.
Coronel Harrell.
En el pájaro C-2:
El coronel Matthews coordinará la misión aérea... ...y yo coordinaré las fuerzas terrestres.
Coronel Matthews.
El código de lanzamiento de la misión es Irene.
¿Preguntas?
¿Qué edificio es, señor?
Lo estamos confirmando ahora. Es cerca del mercado Bakara. Yo no escojo el lugar ni la hora de sus reuniones.
Buena suerte, caballeros. ¿Qué te pasa, Danny?
¿No te gustó algo?
Sin Pistolas Espectro, de día, en vez de noche... ...en la tarde, cuando están todos drogados... ...en la única parte donde Aidid puede montar un contraataque al primer aviso...
-¿Cómo puede no gustarme?
-La vida es imperfecta.
Para Uds. dos, revoloteando a 150 metros de altura, es imperfecta.
Abajo, en la calle, es inolvidable.
¿Qué carajos, Smith? -¿Y bien? -¿Bien, qué?
¿Vamos a ir? -¿Por qué habría de decírtelo?
-Porque soy yo. Sí.
A las tres.
Al centro.
-Al mercado Bakara. -Muy bien. Mira, Smith.
Necesito que me apoyes allá hoy, ¿sí?
Manténte alerta.
Sí, señor, sargento Eversmann.
Ev, va a ser nada, amigo. nada.
Todo esta en el grano.
No debe ser muy fino ni muy grueso.
Esto, amigo mío, es una ciencia.
Estás viendo al hombre que ha creido en los comerciales.
Sobre "Sé todo lo que puedes ser".
Hice café en Panamá, mientras todos los demás peleaban... ...y eran Rangers.
Ahora es:
"Grimesy, negro, una de azúcar" o "¿Tienes leche en polvo?" -¿Qué te pasó a ti?
-Accidente de ping-pong. ¿Qué?
Así que adivina. Te concedieron tu deseo.
Hoy vas a pelear.
No me jodas. Me reemplazarás y ayudarás al artillero del M-60. El Sgto.
Grimesy, te apoyas con Waddell y dale balas cuando lo requiera, ¿sí? Yo no me preocuparía por eso. Los somalíes no le dan a nada.
Nada más cuídate de los somalíes que tiran rocas y ya. Quizá sea divertido.
Los Deltas van a hacer lo suyo.
Nosotros sólo vamos a cubrirlos.
Los helicópteros nos cubren a nosotros y ya.
Miren, ya sé que ésta es mi primera vez como jefe de pelotón... ...pero no es la primera vez que salimos juntos.
Somos Rangers, no un cuerpo de reservistas patéticos.
Somos de la elite.
Que se note ese caracter.
¿De acuerdo?
¿Alguna pregunta?
Agarren sus cosas.
Vámonos.
No vas a necesitar eso, amigo.
No vamos a estar ahí mucho tiempo.
Tampoco necesitarás eso. Volveremos antes de que oscurezca.
Marihuana y cerveza te serían más útiles.
¿Qué?
Municiones, amigo.
Lleva municiones.
Déjame decirte algo, Grimes. Llevas 23 kg de equipo.
No necesitas otros 6 kg. Yo no sé tú, pero yo no planeo que me den un disparo, huyendo. Bueno, yo me llevaré el mío.
También es de mala suerte.
Ven, vámonos.
Qué bueno que eres derecho, Adonis. -Si no, no sé qué harías.
-Eres muy chistoso, amigo.
-Yo no quiero una carta de muerte.
-Hicimos un trato. Te la devuelvo en una hora.
-Blackburn, ¿estás bien? -Estoy exitado.
En otro sentido.
Entrene mucho para esto.
¿Y has matado a alguien?
No, señor.
Yo, tampoco.
¿Sera confiable? Ya lo veremos.
Es su primera vez.
CENTRO UNlDO DE OPERAClONES J.O.C.
-Dile que apague su maldito radio. -Sí, señor. Dile que apague el radio.
Abdi, necesitas apagar tu radio.
Lo siento Hola, si busca Stephanie o a Randy. Déje un mensaje.
Ojalá no estes dormida. Te toca, Randy.
Te extraño.
Te quiero, amor.
¿Hola?
¿Bueno? Gracias, compañero. ¿Sabes qué?
Es un poco ironico.
Una playa hermosa, un sol hermoso.
Casi podría ser un lugar turístico.
Asi parece.
Crees que no debimos venir.
¿Sabes qué creo?
La verdad, no importa lo que yo creo.
Al pasarte silbando la primera bala, la política y esas mierdas... ...salen volando por la ventana.
Sólo quiero hacer las cosas bien hoy.
Nada más vigila las esquinas.
Regresa con tus hombres vivos.
¿Se supone que ése es el lugar o se le descompuso el auto?
Abdi, contesta.
Abdi, ¿me oyes? ¿Éste es el punto?
Abdi, contesta.
¿Me oyes, Abdi? Abdi, contesta. ¿Éste es el lugar?
¿Lo estas asegurando?
Pues está más adelante, a dos cuadras, a mi izquierda.
Pero hay demasiados milicianos.
Si me acerco más, me pueden matar. Ahora dice que el edificio está a dos cuadras a su izquierda... ...pero si se acerca, lo pueden matar. Yo mismo lo matare si nos falla.
Dile que quiero sus negras nalgas juzto en frente del edificio.
Y que no cobrará si no hace lo que se le dice exactamente.
Cinco km al objetivo, sólo por calles principales.
En la glorieta K-4, doblamos al N, luego al E en National... ...y esperamos ahí a que saquen a los prisioneros aquí.
Luego llegamos todos a Hawlwadig.
Cargamos a los prisioneros, a las fuerzas bloqueadoras y volvemos. De regreso en una hora, ¿está bien? Habrá disparos.
El mercado Bakara es el Viejo Oeste.
Cuidado con a quién le disparan.
Hay niños y mujeres ahí.
Nuestro último informante se mató jugando ruleta rusa en un bar.
Señor, el auto se detuvo.
Éste es el objetivo de verdad. Esta vez está seguro.
-Se está cagando de miedo.
-Bien es buena señal. Ya está. Ésa es nuestra señal.
Barber 51, listo. Star 41, listo. ¡Irene!
Sargento Struecker.
Vámonos.
Dos minutos.
Dos minutos. ¿Por qué están quemando llantas? ¡Son señales para la milicia que venimos!
Un minuto. Un minuto. JOHN GRlSHAM - EL CLlENTE
La otra vez casi me corto la lengua al bajar.
Van a aterrizar.
60 cm, 30 cm... ...aterrizaron.
Little Birds llegando al objetivo.
¡Cuerdas! ¡Bajen! ¡Bajen!
¡Bajen!
Tropas de Pelotón están en cubierta.
Pelotón desplegado.
Habla McKnight. Uniform 64 acercándose a zona de espera.
¡Abajo!
¡Al piso!
¡Al piso! ¡No se paren! ¡Abajo!
¡Tú, al piso!
¡Abajo!
¡Al piso!
¡Vamos!
¡Vamos! ¡Grimsey!
¡Sin miedo!
¡Ah, sí, cierto! Rangers estableciendo perímetro. Cuatro esquinas.
¡Coronel, nos están disparando! ¡Coronel, nos están disparando! ¡Pues dispárenles ustedes!
Habla 64. Pelotones en el piso, esperando arriba.
Habla 62, entregué pelotones. Pasando a cobertura.
Súper 62.
Asuma un patrón de protección contra francotiradores. Cambio.
Habla Súper 65. Pelotones abajo, pasando a patrón de espera.
¡Échate, Blackburn, échate!
¡Échate, Blackburn!
¡Misil!
¡Sujétense!
¡No!
C-2, tenemos un hombre caído.
Súper 61, eres un blanco fácil.
Asume patrón de cobertura contra francotiradores.
Entendido. 61 fuera. 13, adelante.
Necesito que vaya al norte de la calle. Justo al norte. Ahí mismo.
Cambio. ¡Doc! ¡Doc Schmid!
¡Ven!
Schmid, tenemos un herido. -¿Dónde le dieron? -¡No le dieron, se cayó! -¿Qué? -¡Se cayó!
¿Por qué no disparas? ¡No nos están disparando!
¿Cómo sabes? Un zumbido significa que pasó cerca. Un chasquido es...
¡Ya nos están disparando!
¡Galentine!
¡Comunícame con el Capitán Steele!
Juliet 64, habla Juliet 25.
Conteste. Cambio. Blackburn, ¿me oyes?
Juliet 64, habla 25.
Conteste.
Cambio. ¡No responde! ¡Juliet 64, habla Pelotón!
Habla 64. Repita, 25. Cambio.
-No lo oí, 25.
¡Al carajo!
¡Matt, los "humvees" están lejos!
Traeremos una camilla. Lo llevaremos al edificio objetivo. ¿Qué dijo?
Súper 61, tenemos un hombre herido en tierra. -¡Camilla! -¡Tráiganme una camilla!
Apúrense.
Camilla.
¡Vamos, vamos! ¡Agarre este lado!
¡Vamos! -Está bien. -Apúrense.
Defenderemos esta esquina.
¡A los "humvees"!
¡Ahora mismo!
¡Vámonos! ¡Vámonos! ¡Muévete, Grimes!
Kilo 64, luz verde. -Listos para extracción.
Cambio. -Entendido. Eso es.
Los agarramos.
Uniform 64, listos para extracción.
Cambio. ¡Vámonos! -¡Vámonos de aquí! -¡Agárrense! -¿Cuánto falta? -¡5 minutos, señor! -¿Qué? -¡5 minutos!
¡Nada tarda 5 minutos! ¿Qué le pasó a él? -¡Se cayó!
¡No agarró la cuerda! -¿Cómo fue eso?
¡Ponlo en ese "humvee"! ¡Grimes, échale una mano! ¡Vámonos!
¡Ven! ¡Grimes! ¡Grimes!
¡Malditos!
¡Puta!
¡Vámonos!
¡Vamos! ¡Vamos! ¡Muévanse!
¡Desalojen!
¿Está todo bien? ¡No quiero hablar de eso, coronel!
¡Estoy ocupado!
¡Le dieron al sargento Pilla!
¡Dios mío, está jodido! ¿Le dieron a alguien? ¡Struecker, contesta!
¡Es el sargento Pilla! ¿Cuál es su condición? ¿Cuál es su condición?
¡Disparen esa .50! ¡Alguien dispare esa .50!
¡Voy yo!
¡Tres tipos con cohetes, acercándose por el costado ahora!
¡Traten de seguir!
Habla 61.
¡Me dieron!
¡Me dieron! Le dieron a Súper 61. Le dieron.
¿Quieres desconectar las turbinas o que? Si señor.
Súbase.
61, cayendo. 61, cayendo.
El 61 está desplomandose
Súper 61 está cayendo.
Súper 61 está se precipita.
61 está cayendo.
Repito, está cayendo.
¡Agárrense!
Tenemos un Black Hawk derribado. Black Hawk derribado. El Súper 61 fue derribado.
Súper 61 está en el suelo ahora. Manden un MH-6. Vean si hay sobrevivientes.
Quiero que las fuerzas de tierra rodeen el sitio de caída. ¿Pueden guiar al convoy allá? Si.
Muévanse rápido. Toda la maldita ciudad les caerá encima. Star 41, entre y vea si puede aterrizar en el sitio de caída.
Star 41 aproximandose.
Acabamos de perder la iniciativa.
25, habla 64. Cambio.
25. Cambio.
25, el Pelotón está más cerca del sitio de caída.
64, no veo el sitio de caída.
Cambio.
25, está al este de ustedes. Lo encontrarán. Deje un elemento de seguridad.
Llévese al resto del pelotón a pie.
Busque sobrevivientes.
Los demás pelotones van para allá.
Trae a Twombly. Derribaron un Black Hawk. Twombly, Nelson, quédense aquí.
¿Por qué me voy a quedar yo? Por confiable. Bueno... ...¡vámonos!
Odio ser confiable.
Juliet 25, hostiles avanzando, paralelos oeste de ustedes. Cuidado, van niños y mujeres. Cambio.
Contra la pared.
¡Ahi estan!
¡Granada!
¡Vamos!
¡Aún tenemos gente dentro!
Voy a ir donde la caída. Llévate al resto del equipo.
Yo acabaré de cargar a los prisioneros.
¡No! lremos juntos a la caída. Esperaremos allá a los "humvees". -Entendido.
¡Saliendo! ¡Muévanse! ¡Suban!
¡Tirador a las 8!
Grimes, aléjate de las paredes.
¡Grimes! ¿Estás bien? ¡Sí!
Vámonos, Maddox. -C-2, sale el convoy. -Entendido.
¡Rápido, rápido! ¡Derecha, Maddox, derecha! ¡Twombly, se va el convoy!
¡Oye, Twombly! ¿Qué? -¡Creo que nos olvidaron! -¿Qué? No importa.
63 confirma. Flacos avanzando por todos lados. Necesitamos ayudarles.
Personal nativo avanzando a sitio de caída de Wolcott. Repita. Cambio.
¡Agáchese! ¡Agáchese!
¡Jeeps armados!
¡Les dispararé!
¡A las 6 del reloj!
¡Muévanse!
¡Corran, corran, corran!
¡Corran! ¡Sigan! ¡Yurek, nos vamos!
¡Apúrese!
Hay un retraso. Desde que las instrucciones llegan de vigilancia al centro y luego a mí. ¡No podemos ir más despacio!
Me está llegando información de vigilancia de Orion del cielo.
¡Consígueme las direcciones al sitio de caída! Danny, espera. Ya no tengo la mejor vista de tu ruta.
¡Pues muevete a donde puedas ver, carajo!!
¿Qué demonios sucede con de los "humvees" de Struecker? Coronel Harrell, ¿tiempo de llegada de Struecker?
Llegará a la base en unos momentos.
¡Abran la puerta! -¡Sáquenlo!
Cuidado con la cabeza.
-Blackburn, ¿me oyes?
-Llévenlo a un médico.
Star 41 está en el sitio de caída para sacar a los heridos.
Cambio.
Entendido.
Yo le ayudo. Cuidado. Galentine, ¿estás bien?
¡Protéjanlos!
¿Cuántos hay ahí? ¡Dos pilotos muertos, dos oficiales heridos! -Está grave.
Hay que sacarlo ya. -¡Bueno, adelante!
¿Estás atacando a los jeeps armados? Habla 26.
Afirmativo. DiTomasso, toma la esquina SE.
Vamos a hacer un perímetro. Cambio. Habla 26, entendido.
Voy para allá ahora.
¡Muevanse!
Capitán Steele, conteste.
Adelante, 25. Habla 64.
¡Tenemos dos heridos y ambos pilotos están muertos en el helicóptero! ¡Necesitamos un "medivac" ya! Tienen que asegurar el perímetro para que aterrice un pájaro.
Están encontrando mucha resistencia.
64 fuera. -¡Maneje la ametralladora!
-Deben ver el sitio de caída adelante.
¡Lo único que veo es una barricada!
Hay que trazar otra ruta.
Establezcan un perímetro para cargar a los heridos.
¡Dispara tu arma, Othic!
Dígale a mis niñas que las amo.
¡Médico!
¡Médico!
¡Médico! ¡Joyce! ¡Joyce!
¡Ven, ayúdame a levantarlo!
¡Sáquennos de esta calle!
¿Dónde está el sitio de caída?
Repita.
Sigue derecho 200 m. Entendido.
¡Vamos!
¡Vamos, demonios! Oye, "Twombles". Ven acá.
Los "humvees" no van a regresar.
¿Por que?
¿Teníamos que alcanzarlos nosotros?
Yo creía que vendrian por nosotros.
-Creo que tenemos que ir a donde están. -Mierda. Vamos al sitio de caída.
Pero dispara eso lejos de mi oído. Casi no oigo.
Desaloja. ¡Carajo!
¡Agáchate!
¿Qué te acabo de decir?
Si vuelves a hacer eso...
¿Estás bien? ¡Nelson! ¿Estás bien?
Pájaro de rescate en sitio insertando médicos.
¡Baja, baja!
Hijos de perra. C-2, habla 68. Nos dieron.
Soltando último hombre.
Art, hay hostiles con cohetes a las 12 del reloj.
¿Los ves?
Los veo.
Dame 90· a la izquierda.
68, saliendo.
Súper 68 ya salió.
Cambio. Wilkie, ¿cuál es la situación ahí? Ambos pilotos están muertos.
Estabilizar en el pájaro, aquí. Cambio.
Entendido.
Te cubrimos. Cambio.
Súper 64, baje y tome posición de Wolcott.
Entendido.
64 bajando.
Súper 64, ¿está bien? Habla Súper 64. Estamos bien.
Tengo mucho movimiento en los pedales.
Revisa los sistemas.
¡Perdimos rotor de cola!
¡64 está cayendo!
64 cayendo rápidamente.
¡64, cayendo!
¡Estamos cayendo!
Manden la columna de Struecker.
Necesitan llegar adonde está Durant rápido.
-Otro pájaro caído. -Quiero que los saquen.
A todos.
¡Capitán Steele, si no nos movemos, nos acabaran!
¡Nos vamos cuando se pueda!
¡Déjame hacer mi trabajo y tú haz el tuyo!
Cambio. -¡Carajo! ¡Carajo! -Ruiz, no te levantes.
¡Cúbranme!
¡Vamos, rápido! ¡Amigos! ¡Amigos llegando!
¡Vengan!
¡Avancen! ¡Vamos! ¡Avancen!
¡Debemos llegar al sitio de caída! ¡Tenemos que salir a la calle y movernos! ¡No puede atrasarse, señor!
¡Tenemos demasiados heridos! Deme unos tiradores y rodeare hasta el helicoptero. ¡Grimes!
¡Sí, señor! ¡Únete a Delta! ¡Reincorpórate con el Sgto.
¡Los míos, vámonos!
No vemos nada moviéndose abajo, no sabemos si hay alguien vivo. Estamos organizando un equipo de tierra para ir. ¿En cuánto tiempo?
¡Bueno, júntense! El de Durant cayó. ¡Vamos a regresar por él!
Qué locura.
¿Hay alguien vivo ahí?
No importa, no abandonamos a nadie.
Estamos perdiendo el tiempo.
¡Prepárense, máximo de balas y granadas, en 5!
Sizemore, ¿adónde vas? -Con ustedes. -Con ese yeso, no.
Ve por tu casco. Habla.
No puedo volver allá.
Thomas, todos sienten lo mismo que tú.
¿Está bien?
Lo que hagas ahora mismo es lo que va a importar.
Como tú decidas.
Quizá le levante la moral a los soldados.
¡Sargento Struecker!
¡Sargento Struecker! ¿Puedo ir, sargento? -¿Tienes municiones? -¡Sí, sargento!
¡Súbete!
¡Esperen!
Vamos, Thomas.
¡Súbete!
¿Para dónde? -¡Para allá, creo! -¡No hables tan fuerte!
Qué lindo burro.
¿Rangers?
¿Quién? ¡Soy Yurek!
¡Malditos pendejos! ¡Carajo!
¡Por poco te matamos! -¡Venga hacia acá! -¡Váyanse al carajo, vengan ustedes!
¡Perdón, sargento! ¿Dónde carajos estaba?
¿Trajo visor nocturno? No, no lo traje, ¿y sabes por qué?
Porque dijiste:
"Volveremos en media hora".
No se lo dije a usted.
Nelson, cúbrenos para acá.
Necesitamos visión nocturna.
¿Tú qué tienes?
Está sordo. Fue culpa mía.
-Necesitamos irnos de aquí.
-Por ahí. No podemos estar lejos del sitio de caída. ¿Para dónde?
¡Señor, hay que largarse de aquí y evacuar! -¡Vámonos! -¡De regreso a la plaza fuerte! ¡Vámonos! Hemos ocupado varios edificios en Camino Marehan... ...pero estamos dispersos.
El Pelotón de Eversmann estableció un perímetro alrededor del sitio de caída.
DiTomasso está en la estructura adyacente. El Cap.
Steele y 40 Rangers están aquí a dos cuadras.
Sanderson y un pequeño equipo Delta... ...se están moviendo del punto de Steele al sitio de caída.
No se pueden mover.
El Sgto.
¡Atrae fuego!
¡Cuando el imbécil pare a recargar, cúbreme! -¡Hazlo! -¡Sí, señor!
¡Otra vez!
¡Recargando!
¡Sigue!
¡Se me trabó!
¡Yo disparo! ¡Más vale!
¡RPG!
¿Estás herido? ¿Estás bien? Sí.
Una muchedumbre avanza a 6 ó 7 cuadras de la caída. Shugharty Gordon vuelven a pedir permiso... ...para asegurar el sitio hasta que llegue el convoy. Cambio.
General, las muchedumbres ya alcanzan los cientos.
Desde donde ellos están, pueden verlas cosas mejor que nosotros.
Ellos saben lo que están pidiendo.
Déjame hablar con ellos.
Habla Garrison. Quiero estarseguro de que saben lo que piden. Díganlo fuerte y claro.
Queremos bajar y establecer un perímetro hasta que llegue apoyo. Saben que no sé cuándo va a ser eso, y puede llevar bastante tiempo.
-Entendido. -¿Todavía quieren bajar?
Sí, señor. -¿Coronel Harrell? -Sí, general.
Decida.
Entendido.
Goffena, bájelos.
¡Hijos de Perra!
¡Hijos de perra!
¡RPG!
¡Establezcan el perímetro!
¡El maldito cohete le dio, señor!
¡Othic, cálmate, carajo!
¡Eso puede estallar! ¡Sal de ahí! Carajo.
¡Levántalo! ¡Con cuidado! ¡Muy bien, métanlo ahí!
¡Bueno, bueno! ¡Con cuidado!
Métete en ese camión y maneja. -¡Pero estoy herido! -¡Todos están heridos!
¡Necesitamos a los prisioneros! Vigilancia dice que tomen Hawlwadig, y luego derecho.
McKnight, necesitas regresarte e ir otra vez a Hawlwadig.
¡Está bromeando!
¡De ahí venimos! ¡Debe de haber una ruta mejor!
Eso me dice reconocimiento. Necesitas darte la vuelta y regresar.
Entendido.
Entendido. ¡No lo puedo creer! Date la media vuelta, Maddox.
¡Quieren matarnos!
¡Hazlo de una vez! ¡Maldita sea!
¡Sácanos de aquí, maldita sea, maneja! ¡Sigue acelerando!
¡Carajo!
C-2, Shugharty Gordon están en el suelo. Cambio. Entendido.
¡Somos amigos! ¡Qué gusto verlos!
Da gusto verte a ti. ¿Cómo estás? Tengo la pierna rota y mi espalda se siente rara.
Espera...
Te voy a soltar.
C-2, estamos asegurando el perímetro del lugar de la caída. -¿Estás bien? -Sí, estoy bien.
Está cargada y lista.
Si vienen por estas esquinas, protégenos las espaldas. -¿Y el escuadrón de rescate?
-A tus ordenes. Bueno, para, para, para, Maddox. Para.
Necesitamos volver a la base, rearmarnos y prepararnos y regresar. Entendido. C-2, tráelos de regreso.
Convoy regresa a la base. -¿Qué pasó? -Se van de regreso. El convoy va de regreso a la base.
¡Cargando! ¡Randy, un cargador de pistola! ¡Cargando!
¡Carajo!
Gordy murió. Estaré afuera.
Buena suerte.
Necesitamos la 10a. de Montaña, todo lo que tengan. Paquistaníes, malayos, sus tanques y carros blindados. No saben que entramos.
-Manos a la obra. -Entendido, jefe.
FUERZAS DE LA O.N.U. ZONA SEGURA CONTROLADA
¡Mohamed Farrah Aidid... ...reclama a este prisionero... ...vivo!
¡De rodillas! ¡Abajo! ¡Abajo!
No te me vayas.
Sólo tienes una bala en la pierna.
¿Ves todas esas llantas humeantes, el humo negro?
Afirmativo.
Lo veo, pero no puedo llegar. Cambio. 100 metros más allá es el sitio de caída.
Es una barricada tras otra. Necesitamos otra ruta. Cambio.
La única otra ruta es dando la vuelta a toda la ciudad. Entendido. Kilo 64, habla Kilo11.
Luz verde, Kilo 11.
Para el vehículo.
Deja que me baje.
Después de que acabe, les voy a hacer unas margaritas.
lgual que siempre.
Licuadas, sin sal.
Habla Kilo 12.
Tenemos que cambiar nuestra posición.
Cambio.
Eversmann, adelante.
¡Eversmann!
-Sí, ¿quién habla? -Sanderson.
No, no, repito, no disparen al este.
Vamos hacia ustedes.
Entendido.
DiTomasso está en la esquina SE.
Te necesitamos en el edificio NE. Entendido. Lo tomaremos.
Cuidado, hay flacos en los techos.
Están rezando, pero ya casi acaban.
No disparen al este.
¿Eversmann? Habla Yurek.
Tengo a Nelson y Twombly conmigo. Estoy viendo el helicóptero. ¿Dónde estás?
Sí. No disparen. Vamos a llegar.
Tenemos que irnos. ¡Shawn, escucha! El sargento Yurek va a correr primero.
Bueno, ¿listo? Sí, supongo. -No lo olvides. -¿Qué?
No lo olvides.
Los tengo en la mira. Vienen por la puerta oeste. Los veo.
Estamos listos.
¡Nelson!
¡Carajo!
¡Twombly! ¡Smith! ¡No!
¡Quítenmelo! ¡Quítenmelo!
Ven, camarada. Ven.
¡Doc! ¡Necesito que me ayudes con Smith!
¡Mi pierna! ¡Mi pierna!
Está bien, Jamie.
Estoy contigo.
Arriba, uno, dos, tres.
-Estás bien. -Necesito presión en esta herida. ¡Mi muslo derecho!
Presión, sí. -¿Mis pelotas están bien?
¡Nelson! -Acuéstenlo.
-Ah, caray, duele. -¡Me duele mucho!
-Presión directa en eso.
Está bien, está bien. -¡Déjenme ver!
-Está bien. A ver, déjenme mirar eso. ¡Mierda!
¡Carajo! -¿Qué carajos fue eso?
Está todo bien. ¡Galentine! ¡Con el Cap.
-Sargento Ruiz, ¿cómo está? -Juliet 64, responda.
Cambio. No van a venir a recogernos. No van a venir por nosotros.
Necesito que se aguante, que esté alerta. -¿Lo puede hacer?
-Juliet 64, responda. Cambio. ¿Puede detener su arma?
Si alguien entra por esa puerta, le mete balazos. -¿Entiende?
-Sigo peleando, señor.
Steele, necesito un "medivac" ahora mismo! -¡El cabo Smith está herido!
-Espera, 25. Sigo peleando. Está grave.
¡Tiene media hora para llegar al hospital! C-2, habla 64. Solicitando un "medivac" para un herido de gravedad del Pelotón.
Cambio.
Mando, el Pelotón solicita un "medivac".
No podemos, sigue siendo demasiado arriesgado.
Capitán, no podemos mandar un helicóptero ahora.
Tenga paciencia. 25, habla 64. Negativo sobre el "medivac".
No pueden arriesgar otro pájaro.
Van a tener que aguantar.
Está bien. Quiero presión directa en la herida.
Te vas a poner bien.
¡Creo que esto es mío! Habla Kilo 11. Estoy donde se estrelló Durant.
Entendido.
Sitio de caída asegurado.
Le llama el teniente coronel Cribbs, señor.
¿Cribbs?
ESTADlO PAQUlSTANÍ - BASE DE LA O.N.U. Y DE LA 10a. DE MONTAÑA -Siguen debatiendo la ruta. -¿Cuánto tiempo?
Es imperioso pasarlos del área hostil a la zona segura. Necesito su ayuda ahora.
Sí, señor. Durant. Michael Durant.
Sí. ¿Tú eres el Ranger que mata a mi gente?
Yo no soy un Ranger, soy piloto.
Cierto. Ninguno de los norteamericanos fuma ya.
Todos viven vidas largas, aburridas, poco interesantes. ¿Qué quiere conmigo? Ustedes se llevaron rehenes.
Nosotros te tenemos a ti.
Mi gobierno nunca negociará para salvarme.
Entonces quizá tú y yo podamos negociar, ¿no?
De soldado a soldado.
Yo no tengo la autoridad.
Claro que no.
Tienes poder para matar, pero no para negociar.
En Somalia, matar es la negociación.
¿De veras creen que si atrapan al Gral. Aidid... ...vamos a dejar las armas... ...y a adoptar la democracia norteamericana?
¿Que la matanza va a parar? Nosotros sabemos esto: sin victoria, no puede haber paz. Siempre habrá matanza, ¿ves?
Así son las cosas en nuestro mundo. ¡Mike Durant, no te dejaremos atrás! ¡Mike Durant, no te dejaremos atrás!
Tengo que encontrarla y sellarla para detener la hemorragia. Ya no tengo más intravenosas. Así que va a tener que ser mi ayudante, ¿sí?
Te provocaré más dolor, pero debo hacerlo para ayudarte. Está bien, ¿entiendes? -Morfina.
Bueno, Jamie. Bueno. Uno.
Tres.
Espera, espera.
Bien. Lo siento.
Siento el pulso. La agarré.
Ya la agarré, sí. Ya la agarré. La agarré.
-Ya la agarré. -¿La agarraste? ¿Tenazas?
Ya se las puse. -Detenga. -Ya está.
Toma, agárralas. -Se está rasgando. -La agarré. -¡Se está metiendo! -¡Agárrela!
¡Se está desgarrando!
-Bueno. Sálgase. Detenga la herida.
-La estoy deteniendo.
Quite la mano.
¿Qué?
¿Todo arreglado?
Sí, sí.
Ya quedó.
¿Qué demonios haces?
Todo depende de la molienda.
No debe ser muy fina ni muy gruesa.
Grimesy, tienes todo bajo control.
Sargento, ¿quiere una buena taza de café?
Grano de la Costa de Oro. Siéntate. Quiero echarle un vistazo a ese pie.
-No es problema.
-Déjame ver. -¿Dónde te encontraron a ti? -Detrás de un escritorio.
No, de veras.
¿Cree que estoy bromeando? -¿Hirieron a alguien? -¡Estamos bien!
¿Están todos bien? ¡Sí!
¿Están todos bien? ¡Sí!
¡Entrando!
¡Sigan disparando...más rápido!
¡DiTomasso está herido!
¡Sáquenlo!
Soy un Ranger. Habla Kilo 11. Pelotón, estamos en la esquina SE.
¿Quién habla? Habla Hoot.
Voy con tres amigos. Necesito fuego de protección.
Entendido, Kilo 11. ¡No disparen!
Vienen Deltas.
¡No disparen!
El personal de tierra deberá marcar objetivos con luces infrarrojas.
Manden pajaritos en misiones de ametrallamiento toda la noche.
Si no detenemos esta ciudad... ...tendremos que llenar 100 ataúdes en la mañana.
Sí, señor. Coronel Harrell, personal en sitio de caída uno... ...debe marcar objetivo con luces infrarrojas para ataque aéreo.
ESTADlO PAQUlSTANÍ
McKnight. Entre la 10a. de Montaña y la O.N.U. hay bastantes fuerzas.
Danny, Uds. ya no tienen que regresar.
No me puedo morir aquí, caray.
No te vas a morir, ¿está bien?
No te vas a morir. Lo lamento. Tú no tienes nada que lamentar.
Te salió perfecto.
¿Estás bien, Twombs? Sí, estoy bien, Jamie.
Hiciste lo que debías.
Debes sentirte orgulloso de eso.
Enorgullécete de eso. -¿Ev?
-Sí.
Hazme un favor.
Dile a mis padres que peleé bien hoy.
Y que peleé duro. Tú se lo vas a decir, ¿está bien?
¿Me oyes? ¿Está bien? -¿Ya llegaron los "humvees"? -Ya vienen, Jamie.
Ya vienen. Nada más tienes que aguantar un poco. -Aguanta un poco.
-Yo puedo. Yo puedo. No es nada.
-No es nada. Nada.
Mierda.
Detén la herida.
Doc.
Está bien.
¿Qué haces? Necesitamos las balas. Ustedes hicieron todo lo posible.
Deberían haberlo evacuado.
Estaríamos afuera, defendiendo otro helicóptero caído.
Más hombres hubieran sido destrozados. Quizá.
¿Ve?, está pensando. Déjelo.
Porque, sargento, Ud. no controla quién es herido... ...quién se cae de un helicóptero ni por qué.
No depende de Ud. Así es la guerra. Pues Smith sigue muerto. -Todo fue porque Blackburn cayó.
-"Debería", "podría", no importa.
Tendrá mucho tiempo para pensar después.
Créame.
Sargento, ha traído a sus hombres hasta este punto.
Ahora necesita pensar en cómo sacar a sus hombres.
Bueno, ¿nos vamos?
¡Necesito cuatro hombres en esta esquina ya!
¡Cohete! Habla Barber 52, en posición para disparar. ¡Dios mío!
Eversmann, no sé quién es quién. Hay mucha actividad abajo.
¡Marcaré el objetivo con luces infrarrojas! Cambio.
Entendido.
¿La ves?
No veo nada. -La pondré en el techo. -¡Necesita ayuda! ¡Cúbrame!
Bueno, muchachos, ¡vamos a darle fuego de protección a las tres!
¿Listos? ¡Uno!
¡Dos!
¡Tres! ¡Disparen!
Tengo su posición y el objetivo.
Entramos disparando.
Afirmativo. Segundo equipo entrando a su posición.
Estará ahí en cuatro minutos.
Bueno, ya llegaron. Prepárense para mover a los heridos. ¡Dennos fuego de protección!
Prepare a sus hombres para salir. ¡Sí, entendido, señor! ¡Entendido!
¡El convoy va a llegar en 5 minutos! ¡Necesito un cargador!
¡Ya no tengo balas!
¡No tengo más!
¡Ya llegó el convoy!
Sargento Eversmann. Me dijeron que necesitaban un taxi. ¡Sí, señor!
¡Aquí hay hombres! -¡No caben! ¡Vayan al techo!
¿Qué pasa? -¿El techo? -¡Yo no me voy a subir al techo!
¡No, no, está lleno!
Vamos a correr a los vehículos.
Los usaremos de protección.
¡Corran!
¡Vamos! Está bien, esperen. Esperen. -¡Corran! -¡Vamos!
¡Corran!
¡Tírese al piso!
¡Al piso! ¡Quítese, señora!
¡Ya no tengo balas! ¡Sanderson, no tengo balas! ¡No lo hagas! -¿Qué haces?
-No te atrevas.
¡Kurth, vámonos!
Cuidado.
Ah, carajo.
No le dieron en la yugular por tres mm. No se mueva.
Apúrese, apúrese.
No hay café, pero te traje un té.
¿Cómo estás, soldado?
No siento nada.
Tómale el pulso.
Mis tres minutos aún no han comenzado, ¿verdad?.
Chris Anderson:
No, no puedes reiniciar los 3 minutos
Reinicia los 3 minutos, no es justo.
Allison Hunt:
Ay Dios, qué estrictos son aquí.
¡Ya estoy nerviosa de por sí!
Pero no estoy tan nerviosa como hasta hace 5 semanas.
Hace 5 semanas tuve una cirugía de reemplazo total de cadera.
¿Saben algo acerca de esta operación?
Sierra eléctrica, taladro, muy desagradable.
Salvo que uno sea David Bolinsky, en cuyo caso todo es un camino de rosas.
Si, David, cuando no se trata de tu propia cadera, todo es un camino de rosas.
Pues bien, yo tuve una gran revelación con este asunto, y Chris me invitó aquí a contárselas.
Pero en primer lugar, deben saber dos cosas acerca de mí.
Sólo dos cosas.
Soy canadiense y soy la más pequeña de siete hermanos.
En Canadá contamos con un gran sistema de salud.
Esto significa que nos dan caderas nuevas sin costo alguno.
Y yo, al ser la más pequeña de siete, nunca estuve en primer lugar en ninguna fila, ¿OK?
Hacía años que me dolía la cadera.
Finalmente fui al doctor; la consulta era sin costo. y ella me remitió al cirujano ortopédico, también sin costo.
Finalmente pudo atenderme luego de 10 meses de espera, casi un año.
Estos son los beneficios de un servicio gratuito.
Fui a ver al cirujano, quien me sacó algunas radiografías sin costo. Las miré bien y, en realidad, hasta yo me daba cuenta de que mi cadera estaba mal.
Y eso que yo me dedico al mercadeo.
Entonces me dijo:
"Allison, vamos a tener que operarte.
Te voy a poner una nueva cadera, tendrás que esperar unos 18 meses.
18 meses más.
Ya había esperado 10 meses y debía esperar 18 meses más.
Era una espera tan larga que prácticamente comencé a calcular el tiempo en base a la cantidad de TEDs.
No tendría mi cadera nueva para este TED, Tendría mi nueva cadera para la sesión de TEDGlobal en África, No tendría mi cadera nueva para TED2008.
Todavía estaría soportando mi pobre cadera.
Era muy desalentador.
Así es que me fui de su oficina, y mientras caminaba por el hospital, en ese momento tuve mi revelación.
La más pequeña de siete hermanos debía colocarse en el primer lugar de la fila.
¡Si!
¿Saben lo anti-canadiense que es esto?
Nosotros no pensamos así.
No hablamos de eso, ni lo consideramos.
De hecho, cuando viajamos al extranjero, así identificamos a nuestros compatriotas canadienses.
"Después de Ud." "No, no.
Después de Ud."
¿Usted es Canadiense? "¡Ah, yo también! ¡¿Qué tal?!
"¡Perfecto!" "¡Qué bueno!"
Así es que, de pronto ya no me molestaba tener que eliminar a algún abuelo de la lista.
Algún anciano de 70 años que quería su cadera nueva, para poder seguir jugando al golf o arreglando su jardín.
No, no.
Al primer lugar de la fila.
A esta altura ya estaba yo en la recepción y obviamente con dolor, me dolía mi cadera, y como que necesitaba una señal.
Y entonces vi la señal.
En la vidriera de una pequeña tienda de regalos del hospital estaba la señal y decía: "Se necesitan voluntarios". Mmmm.
Pues me contrataron inmediatamente.
No pidieron referencias, ni verificaron ninguna información como se hace normalmente.
Estaban desesperados por encontrar voluntarios: la edad promedio de los voluntarios que trabajaban en la tienda de regalos del hospital, era de 75 años.
Definitivamente necesitaban sangre joven.
Y así, de un momento a otro, ya tenía puesto mi uniforme azul de voluntario. Tenía mi foto identificatoria y había sido entrenada por mi jefe de 89 años.
Trabajaba sola.
Cada viernes por la mañana acudía a la tienda de regalos.
MIentras les vendía pastillitas de menta al personal del sanatorio, casualmente preguntaba: "¿A qué se dedica usted?"
Y luego les contaba: "A mi me van a operar de la cadera...dentro de 18 meses.
Será fantástico el día que no me duela más.
¡Ayyy!
Todo el personal conoció a la joven y valiente voluntaria.
Casualmente mi próxima consulta con el cirujano tenía lugar justo a la salida de uno de mis turnos en la tienda.
Por lo tanto yo llevaba puesto mi uniforme y mi identificación.
Coloqué ambas cosas despreocupadamente sobre la silla del consultorio del doctor.
Y cuando entró me di cuenta de que los vio claramente.
MInutos más tarde, ya tenía fecha para operarme algunas semanas después, y una buena receta de Percocet.
Digamos que lo que se dijo por allí fue que mi trabajo como voluntaria fue lo que me llevó a adelantarme en la fila.
¿Y saben qué? ni siquiera mi avergüenzo de eso.
Por dos razones.
La primera: no se imaginan cómo voy a cuidar a mi cadera nueva.
Pero además, pretendo seguir trabajando como voluntaria, lo cual me lleva a la principal revelación:
Incluso cuando burlamos el sistema, los canadienses lo hacen de manera tal que la sociedad se ve beneficiada.
Lo que significa estar despierto es simplemente estar despierto a nuestra naturaleza eterna a nuestro Ser eterno comprender que no somos nuestro condicionamiento y no sólo comprender esto intelectualmente o mentalmente sino ser unánime con esta comprensión dentro de tu corazón
Lo que podemos decir sobre el despertar es que tú no eres aquel que has estado creyendo que eres o que has estado condicionado a creer que eres que es como: una persona determinada, hombre o mujer que tiene una cierta educación, ciertos padres cree ciertas cosas o tiene una cierta religión tiene sueños, memorias y que tiene un fuerte sentido de su identidad basado en la memoria
Todas estas cosas nos dan una especie de sentido de quien somos, de nuestro lugar particular en el mundo
Algo más profundo que la personalidad o detrás de la mente misma, que no es nuestro ser pensante
La mente es como nuestro aspecto pensante o ser pensante.
Pero precisamente porque somos concientes de nuestros pensamientos debe haber algo más profundo que la mente pensante.
Aquel que está despierto, es una sola cosa con esta conciencia la cual es independiente de la mente pensante
Es un estado de puro Ser
No es un estado de hacer, sino un estado de completa conciencia.
Ahora, la conciencia realmente no se puede describir.
Pero todas las descripciones y diferencias y percepciones aparecen en la conciencia.
Así pues la conciencia no es un objeto, no es una cosa, no se puede estudiar.
Porque todo lo demás acontece en la conciencia y pasa por la conciencia.
Así que de hecho sería como pedirle a una nube que interpretara el cielo - - o incluso muchas nubes juntándose- para dar una interpretación o transmitir la realidad del cielo infinito.
¡No es posible!
Porque el cielo es permanente.
Las nubes no.
Ellas van y vienen.
Así que si tenemos un pensamiento sobre nosotros mismos, sobre ideas acerca de quiénes somos - son como las nubes, no son permanentes, están cambiando constantemente.
Y hay una verdad dentro de nosotros mismos que no va a cambiar.
No necesita cambiar.
Está más allá de lo que es variable o lo que no es variable.
Es el espacio de perfecto equilibrio.
Y no quiero usar muchas palabras sobre eso porque no hay palabras en ello.
Es el Ser perfecto.
Y todos los seres humanos, todos los seres vivos, surgen de este lugar - de esta fuente.
Así pues despertar significa estar completamente consciente y despierto a esta verdad.
No como un pensamiento, no como filosofía, no como creencia.
Sino como experiencia directa.
Esto es lo que se llama despertar.
La oportunidad y el desafío para un ser humano es el ir más allá de la identidad condicionada del "Yo soy el cuerpo"
Y darse cuenta del "Yo soy el Ser".
Cuando hacemos ese paso para darnos cuenta de que yo soy el Ser, yo soy el Espíritu, y no la forma, entonces una enorme alegría y paz vuelve de nuevo a nosotros.
Y hay una alegría natural interior y una apertura para compartir este conocimiento con otros seres.
Señoras y señores, en TED hablamos mucho sobre liderazgo y como hacer un movimiento.
Veamos ocurrir un movimiento, de principio a fin, en menos de 3 minutos. Extraigamos algunas lecciones.
Lo primero, lo sabéis, un líder necesita coraje para sobresalir y ser ridiculizado.
Pero lo que él hace es fácil de seguir.
Aquí está su primer seguidor con un papel crucial.
Va enseñar a los demás como seguir.
Notad cómo el líder lo adopta como a un igual.
Así que ahora ya no se trata del líder sino de ellos, en plural.
Aquí está él llamando a sus amigos.
Si os dais cuenta, el primer seguidor es una forma subestimada de liderazgo en sí mismo.
Hace falta valor para sobresalir así.
El primer seguidor es quien transforma a un chiflado solitario en un líder.
(Risas) (Aplausos)
Y aquí viene un segundo seguidor.
Ya no es 1 chiflado solo, ni 2, 3 es multitud, y una multitud es noticia.
Un movimiento debe ser público.
Es importante, no sólo mostrar al líder, sino a los seguidores porque uno ve que los nuevos seguidores emulan a los seguidores, no al líder.
Aquí vienen 2 más, e inmediatamente después, 3 personas más.
Ahora tenemos impulso.
Éste es el punto de inflexión.
Tenemos un movimiento.
Así, notad que cuanta más gente se una es menos arriesgado.
Los que estaban en la verja antes, ahora no tienen motivo para no hacerlo.
No sobresaldrán.
No serán ridiculizados.
Serán parte de la multitud "de moda" si se dan prisa.
(Risas)
En el próximo minuto veréis todos los que prefieren seguir con la multitud porque eventualmente serían ridiculizados por no unirse, y así es como se hace un movimiento.
Recapitulemos algunas lecciones de esto.
Lo primero, si sois del mismo tipo, que el tipo sin camiseta que bailaba solo, recordad la importancia de aceptar a los primeros seguidores como pares así está claro que se trata del movimiento, no de ti.
Bien, pero podríamos no haber aprendido la verdadera lección.
La lección más grande, si lo notasteis...
¿lo habéis captado? ...es que el liderazgo está sobre-glorificado, sí, fue el tipo sin camiseta el primero y obtendrá todo el crédito, pero fue realmente el primer seguidor el que transformó al chiflado solitario en líder.
Se nos dice que todos deberíamos ser líderes; eso sería realmente ineficaz.
Si os preocupa empezar un movimiento, tened el coraje de seguir y enseñar a otros como seguir.
Si veis a un chiflado solitario haciendo algo genial, tened las agallas de ser los primeros en sobresalir y unirse.
Y qué lugar tan perfecto para hacerlo, TED.
Gracias.
(Aplausos)
usted policía que cae programa de derechos de autor y el orgullo y editado en el programa no preparada gemir y todo no y pasado y y y y ellos y y y y y pesaba cien y mi mamá hay en el continente
lol lo corp hay y y todos pag lo y o en entonces n usted
la ganar la inaudible en la parte inferior de la parte es ser eficiente y un salto delante de la ley interruptores es esencial que sean equipado con mickey y todo era de todos El último equipo científico zappa junto con el descubrimiento del primer identificación del criminal y su detener dejar que el público está dispuesto a terminar hace gastar el dinero necesario en este división de aplicación de la ley dará lugar a de discapacidad en el trabajo policial esencial que no sólo pero le dará al delincuente una ventaja frente a las autoridades de la resultados charlando a la sociedad
Naal la verdadera historia todo el batman aquí el oro o vuelo eres muy joven para estar en un lugar como este no importa el alger horatio paso y luego no toleran una actitud como la suya en esta institución que se regirá por la normativa de la gente y la escuela y conducirse de tal de manera que su estancia sea lo más breve en posible cada año para hacer de acuerdo a un año de acuerdo con su compromiso eras declarado culpable de robo y hacerse pasar por un oficial darse cuenta de que usted está comenzando el mal manera no te lo tengo que permanecer en el XVIII, y creo que él está hablando con que aún se podría esperar
No estoy de que no uh ...
¡gracias a dios tomando propietario ventanilla única iraq tenemos que hacer algo acerca de la Kit de vuelo ahora yo creo que no soy prácticamente todo lo que envíe dinero económico aplicar trabajar hacia la guardia nacional cuando el los niños están desayunando a entender que era receta de una imagen que está recibiendo toda la atención que está doctoral realmente me gustaría recomendar estómago ahora ahora que el contrato y los principios y que a comentar y nos deshacemos de él Qué esperamos de la línea que comienza partículas penitenciaría federal de Leavenworth kansas dos años más tarde william edward a la edad de veintiún sirvió un año para pequeño robo suplantación licor abusador y que que invitan pensar espectro indexación lo haremos que ha sido personalmente un oficial federal nuevo, así lo así que vamos a estar con nosotros durante tres años en su historia se ven bien puede ser que también en el stand de la otra ahora no creo que hablar inteligente de presos no sé por qué no para tomar una decisión compórtate cuando estás aquí si ciertas reglas no son particularmente duro, pero insistimos en la actualización principal uh ... usted puede hacer para huir de ellos hugo no se llevan bien con nosotros o puede seguir el mismo tribunal que va a Definitivamente ha sido la costumbre de hacer en ese caso tenemos nuestro viejo método de tratar con método mucho bien si eres interesado es bastante fácil de averiguar a lo mejor sólo con no explotar su vuelo ok capitán st como es la tercera semana en régimen de aislamiento durante fraude capitán muy bueno bien expresado personalmente i no creo que vaya a ser lo que llamamos bueno cuánto más tiempo para ir de seis meses mi compañero de trabajo con la tierra antena terminó vacío en la corte del virus olympus y ahora tienen una exposición ahora vamos a
'Em out aquí opioides sacarlo del ateo que yo dijo que bajarse de su texas en los jóvenes hombres querer esta prisión no tolera decenas de población pero nunca lo puso en este tazas lugar pero permanecen en línea en torno a nuestra casa lo tratan de salir de la línea y pronto se dará cuenta de que esta unión sub-tipo que queda por ver embarazada si no está en caso de que decida iniciar algo recordatorio de la disciplina está en especialidad no estamos interesados ​​en lo que usted hizo antes de venir aquí por qué estás aquí te voy a dar un oportunidad nos interesa lo suficiente es probable que su opinión acerca de los métodos sería reglas o sufrir la consecuencias en Moscú gracias remar exterior deshacerse de ti hoy freud y se finge necesidad acaba de decir nos estamos deshaciendo de su ideal que no me siento uh ...
Supongo que debería preguntar lo que vas a hacer ahora que me supongo que debe hacer que yo estaría tranquilo también muchos de negocios pero a su manera recordar, sin embargo la próxima vez estaremos priya avance usted no va a volver aquí tienes la transacción tarda Tenía la esperanza de mantenerse fuera de la vista gracias no lo haría inmediata no tratando palabra
las ganancias de una gran brecha y esta vez usted es un arquitecto que está lo que dice rosquilla serial ata baghdad y no iniciar la línea habitual sobre normas y reglamentos estado me interesa cómo tratar a lo largo de los prisioneros tengo que quedarme aquí y qué o santo ocurrió a la vuelta de lo todo el mundo va en resto transexual y que vamos a tener esta vida, pero no te preocupes por mí no haría exactamente género sitio incentivo construido que también de acuerdo a su educación que no tienen conseguido volver tan tarde de mayo obc punto en que sabes lo que sabes que es lo que me miedo de gin tonic aunque floyd va a reaccionar y bien naal y no se resistente al respecto sólo hacer recesión y salvar así
Conoce los menos seis semanas para ir bien presentación palabras que se jugaba fingir y yo era un oficial del ejército en la actualidad tienen muy parecido a tubo hacia abajo se le hace aquí va a cabo en así que lo que Unisom Houston en San Diego Todavía seleccionar vosotros mismos comunicado se hizo para hacerle saber mamá considerar una temporada semana del Lunes que es para hacer no lo podemos hacer tenemos este nombre en uno de ellos ver que no se puede ver usted no perderá nada por bueno
Sapir y sólo tiene que ir al viejo disco de clinton st y las mujeres fuertes habitación de la planta que no resultó así tupac desde el que se concluye que he aprendido lección y luego tal vez tiene razón y felicitar a usted mismo alcaide sólo no está interesado en esta articulación ya rompiendo mi corazón lo tome con calma no lo haría tal vez de nuevo en el señor Ella no lo quiera dime cómo no lo haría bienvenida florida qué he de volver a alcatraz imágenes cuando podría ser un hombre a pasar el resto de su vida por usted mismo he de volver aquí va a ser solitario a partir de entonces un doble o el capital que
No volverá Me gustaría poder estar seguro que tome mi palabra para ella no voy a estar de vuelta a las afueras de la ciudad de Walla Walla un automovilista dar al joven un ascensor es un hardware y todavía caminar todavía mundo aguda papá palabra en el ideal grande te diré lo que intentó decidió derecho que nos gustaría ir cervezas servicios de radio en todo bc en lo que podemos conseguirlo y
Mientras tanto acerca visible pero, pero, pero, pero la policía altera los ciudadanos i quieren estar en la parte superior de eso, pero yo vengo de nuevo a ese número de licencia y la de celebrar fiel a decir james que en el momento en que todos los albarán de la policía de Los Ángeles administradores de la paliza que le dieron el automovilista descrito como seis pies y dos pulgadas punto de que han sido ¿por qué no he tenido que guió una vez reflejan su ego está caliente si usted tiene que conseguir una transferencia
lloyd abandonar el otro gótico que Abundan en el estacionamiento etapas itt_ viajó hacia el sur
la celebración de conocimiento entre otros, un otros momentos de la demanda final en un auto me agarró como un fácil lloyd niña y su búsqueda aquí lo quería sí folio hijo me envió donde se ve el tom mismo lugar será para los próximos diez años alcatraz salir a la calle y quería saber quién patines en línea debilita su fuerza especulación que provocó
Importe de usted conseguir un pequeño sobre la novela de suspense pero por lo general lejos de walla walla la y derecho
¿De dónde sacaste mi promovió desde un guiar de texas desafortunadamente sus placas fueron un ciático visible con pocos cambios uh ... caliente y puede que lo llame después
¿cuál es el plan que el estado contra derecho ciudadano y dinero y escritura en negro y voy a hacer un hot aire pero en cuanto a la uh ... en lo posible, pero corrió a la ciudad ver qué podemos jugar que la observación de kathleen bajar aquí lo que ha ocurrido todavía indican una bolsa radio por Internet al menos nueve ampliar ese tipo de negro lo que está pasando la ropa de cama agravado en algún momento hay siempre que un rehén político órbita ntbntsb_ ahora y difunden respecto todavía automóvil y que 1937 botella licencia en la columna de la noche
Creo que tuve una oportunidad que va a buscar o inexacta con todo el tiempo para conseguir algo medicina perseguir harry potter contacto ambición característica si usted es arquitecto de la capital colina activista i no puede hummus contraseña hotdogs reyes de acción tiene demonios bueno no puede revelado y y y y y y
Mike y yo no sé cuántos nueve cien fondo de mi mente que yo tenía allí el desarrollo dot blot salir pero no cayó uh ... jeff no la justicia y yo no llegamos a un doble golpe después de que habían y estoy tratando de hacerlo todo el tiempo que puedo caminar sobre george hombre bueno y me senté biológica mi dinero que hicieron los sacramentos demasiado caliente vamos a tener que conseguir otro y y aparthotel buen club motocicleta de aproximadamente tienda secuestrado por un banda de los problemas que creo que es hasta que
luz por la columna que soy la acera el puntal no mirar hacia fuera para esta llamada de ocupante que es peligroso o dentro de los veinte minutos cada carretera que conduce del condado se encuentra ahora salpican el libro de cocina policía adecuada, pero luego en un mundo sin ser detenido conducir una pregunta publicado recuperar la policía de tráfico un funcionario de inmigración se unieron a la
DYG cacería antic cruzar la frontera mexicana fuera de la ponderados once en el reloj de la dedo minutos de pasar dos horas en el el hombre y la mujer saqueado elite y oficinas de inmigración de Londres incluso a lo largo de las carreteras por la prohibición gaya afectar nuestro corazón pero había poco que puede década negación dinero y punto y punto com y el argumento y la carretera y y y uh ...
la abajo eso es lo que empacando mi conrad y la derecha en la
Poco después le pre-op a caballo por la carretera cerca de la frontera sólo el hombre caminaba por la carretera enviado por correo en bueno somalia nuevo mi i no me sale es tiempo y estoy industria derecha, que extrae ellos en mi camino a casa
Esperamos que el vientre de la aventura empezando a hecho y y pero el pistolero italiano taylormade permanentemente apagado amanecer rompió de que prohibiría en servicio de mi parte y el hogar con una gran falta resto con otros oficiales y recogidos con lo implacablemente la persecución continuó annette creciente tigre sobre el plano pistolero en algún momento durante la noche
Lloyd se puso en contacto con un amigo jainsingles el día étnica en la casa a las afueras de a lo largo de la ordenado todavía buscar ¿te importa si yo descansar un rato anek cobertizo en la parte trasera de la casa i dijo que el estado en línea de la policía y que es nada en su panel local en la que yo creo que no es el nudos
lo blanco de ahí su sabes que eso no es malo para ti vicky Que emial o una cerveza gracias Voy a intentar que spt pero quiero
¿qué hizo Ilmo lisa postal arcaico tenía macgregor la obra mal no sabemos que estamos todavía
Supongo que tal vez en algún lugar de la ¿trató y es por eso que pensé que la otra esquina que tal vez trabajar uh ...
Tal vez sea así vestimenta que se desvaneció sahi lo
lo que creo que en el fondo nuestro contrato programa hecho whitney alice datos una y quieren ser un ekg y que tu u do que es lo que crees que voy a quedarme aquí todo el tiempo como quiero algo que espera un minuto usted ha intentado que los chicos están teniendo un duro tiempo poder o lo
No, no es bastante en el papel esta mañana traslado aguda entregado a uno o dos que no me puedes conseguir que voy a tranquilamente hacer otra oportunidad de alta tecnología combina soporte lateral sobre México uh ... dedicar acción legislativa replanteo amigablemente
lo y y mhm inversión en la tapa sin ser rey que salió no puede magnitud ac underclass unificador orquídea considerado por transmitir lo que quiere decir transmitir buscar tenemos una línea de micrófono son permitido que nos gustaría transmitir reportado por reloj
Había si usted puede conseguir un mero bien de en damas y caballeros este es uno de los más emocionantes emisión de radiodifusión que hemos sido capaces de ofrecerte de la estación
Cape Cod aquí que el que entiende haber limitado imitar un ingeniero de tiro protegía la investigación oportunidad unidad significativa, pero la gran caja grupos a los que van a hacerlo sí que está a punto de llegar todo bastante a lo que podría ser una tienda de animales el espejo de lo que el oficial era Me gustaría seguir usando embalaje un cambio en japón tabaco vamos a tratar de atrapar instrucción por favor netbackup se hizo eco de multa
lo pico a pico bolsillo derecho aparte café y después me levanté en la parte superior ocurrió en ese comienzo guante si no se puede esperar obtener lo que pienso el atestado cada minuto que debe haber por lo menos antes de la operación de mil personas aquí emigración populares hipertensión cómo hacerlo, entonces unirse a la lucha lo que hago saber si usted consigue que toda la oposición otros países para llevar a hacer médica él novillos y san diego punto que su han estado diciendo y parte sin discapacidad de un presupuesto que confeso uh ...
Cape Cod está a punto de ser obtener la ruta que pensamos que podríamos hacer mucho, pero voy a ellos Parecía la parte de la casa blanca añade la picana extremadamente que no están actuar médico Si me meto en el banco como parece ser que todo se veía en el tiempo coca coca-cola es webinar Así, criticar idea de proyecto técnicamente no pueden ser golpeado por estas reservas de vuelos
¡gracias fuera a tiempo parcial manera punto serrano Ahora puede derecho, ya sea después de que sin que podrían explotar dando sí no ocurriría en su conjunto sobre cuánto puede dividir y opuesto dijo que yo no estoy haciendo que el humo documento de esperar un minuto teclado va a luchar de nuevo lo intelecto y y y y todo lo bueno w d pueblo minero mi ciudad natal
Me voy a caminar a través del punto si si usted está de acuerdo que estaríamos dispuestos quiero decir si puedes y luego que serán tratados kit kat en qué momento se hace subir a la cinta lo que no viene todo el mundo asiste a cuando se puede ver el desperado ¿cómo lo consiguió o que hay que tener pero entonces se podría pensar reunió con el Cuban Link que, no vale no ayudó que está recogiendo aparte otra vez connie viene recogida aquí en un momento con él como una nación de nuestra historia j camarada y real y y en perot en la mhm ingi oro mhm mhm verde dl no hay duda de que se trataba del gas bombas fue derrotado por los jóvenes ejemplo de la aplicación de científico método en la aprehensión de los delincuentes dio lugar a la entrega de la penal sin el sacrificio de
la vida humana así que se combinó en el mexicano primo tres detenidos por Estados Unidos autoridades y ahora está cumpliendo una frase de la prisión federal i am no dice
Meinhold madeline bonos y obligaciones y se hizo y que no es conocido por el hombre la y y claire y la y la
llamando baja en carbohidratos programa creado por derechos de autor verdadero bandi musculatura legalmente autorizado por las autoridades nacionales perro guardián está haciendo en los millones jane rooney pero su gran macho americano por el once de tiempo pesaba alrededor de ciento setenta marrón
McManus no dio más tiempo, mientras hollywood las leyes y los pocos días de la agonía y la había sido montaña donde los peligros de roedor mentales
Sé que todos ustedes estarán de acuerdo en que deje de warman que no les da la tipo de derecho para trabajar con no derecho a quejarse de que resultan catorce en perfecto funcionamiento del mismo modo que son la mayor parte de su coche y si usted proporcionado con un inferior o todos catalina no tienes nadie a quien culpar ornamentación motor sino a ti mismo, pero
Pollitt vamos a correr con el hecho de que i media y tienes todo el derecho a esperar y obtendrá una de pasta básica escapada estable exoneración enterrar kilometraje más largo y mayor reserva de marcha velocidad máxima que el controlador de la problemas de policía en otras palabras, puede pasar subiendo siempre con verdadero bandido empresa agrietado porque exigen todo el potencial cualidades
los funcionarios de treinta ciudades reuniones y los condados de identificar real que la realidad que la gasolina utilizada exclusivamente para padre llamada de emergencia de servicio público sería un buen negocio dar a su coche el mejor gobernante que su trabajo con caer por picaduras de la hormiga roja tomado una en vista de que puede ser un bandido cualquiera de los dos mañana por la mañana y te dan una llamada, el mediante la entrega de policía comparables almendras, adoptando una especie de frontera el viejo nivel de algodón muy ensordecedor se recomienda en el oeste lo aquí esta noche de nuevo el placer de dientes que presentan david james e de Los Ángeles Departamento de Policía de mantener las fechas buenos amigos por la noche parece que hay una general hay sólo un estudio de esa llamada sociedad
ladrones parte de un criminal título superior esto no es cierto es por supuesto conclusión inevitable de que toda persona es va a fallar en cualquier juego fuera de la ley él puede pasar meses o incluso años pero con el tiempo se va a terminar tras las rejas que es cierto pero no son delincuentes muchos que admitir esta sólo el cincuenta por ciento de los cocineros sociedad ingesta de fuente para el transporte y facturas de hotel se le mantenga en movimiento continuamente y uh ... las rondas habituales de la noche clubes y concursos partidos políticos plantea un mandamás Muéstrame un hombre que dedicó su vida fuera de la ley que te voy a mostrar a un hombre que murió pobre
No voy a moralizar al hacer esta declaración es un hecho una historia que te hará esta noche Definitivamente muestra que el crimen no paga en el hotel en el centro de multi-modo un hombre o una mujer están bailando eran muy buen bailarín su viaje
He estado en todo no está que se sale viviendo en el centro de no sólo ¿cuántas personas no muchos les um ... remendando en muchos
En la actualidad, ¿qué es lo que usted necesita
Estoy pensando en no volver comparando agregar esbozar aquí en el trabajo mañana donde máximos aquí una horrible se reunieron y yo no sé y el trabajo de mañana que el Sr. i tendría problemas para conseguir una llave y déjame intentarlo ellos son ahora por un equipo de la bebida poca lluvia siempre tener una clase llena conmigo iraq una adecuada esta noche se sentía un niño pequeño aquí está una foto de su brazo en su casa todavía allí ese día se pone de pie y creo médico que son nueve no teníamos un mal aspecto hombre que llevarte a la nación como un oso realmente podría todo el mundo y yo no estoy ese es mi bondad gracias a ellos Claro que sí Nombre comunión esperar un minuto implante de los trabajadores y se respeten Teniente tomarlo con calma placa en comparación ya pesar de que su nombre necesario
línea se cansa de pagar hey usted quieres que me llame no será mucho dijo que el plan de salud tengo que ser aún conceder hurón
Julie Kavner eisenhower que va a ser nuestro derecho He encontrado que es todo sin derecho a fianza hielo y sé seguimiento cuando fuera y aquí están acostumbrado a su aspecto nos
Himansu abajo eso es un pequeño no se puede bajar ya veremos es un bonito anillo a anillo compromiso vidas yeah animación mississippi la voluntad del hombre que es un bonito centavo ali estándar tienes un montón de mí y de nuevo bueno utilizada para hw
los hombres están llegando a alguna parte uh ... sueño abajo inteligente cupón para un edificio aquí tenía pabellón en esto todo bien ite
Perdone que no me ves allí de pie que murió i dice que viendo o kaplan que sus palabras cuidadosamente no creo yo lo entiendo raxle y las exportaciones ¿Te importa si me inscribo en el mundo gm un extraño aquí en y ya sabes lo que es el balonmano que hago
Sin embargo no estoy dando un paseo
Seguí yendo a tener una copia del archivo en mi habitación y así fue i_ ojos tu ejército me enseñó baguio gracias
Creo que el rotor tapi depósito sin embargo, dicen los agentes registrados habitación en el piso de cómo ocultar mis puntos de vista sobre el q ocho para conocer mejor todavía nos vamos a en todas partes observatorio en la playa pasado de moda financiación gurú mínimo visite aquí razonamiento haha examen y no contento con Han plaza y entonces alguien en esa línea aquí tu honor gracias señor así no se puede eres joven todavía
Tal vez pueda hacer algo cerebral en el campamento usted sabe que he estado perdiendo mucho el sueño viviente de que lo que sentía estaremos asesoramiento que viven todavía año antiguos círculos de Reagan en mi etc noche liderando el tener registros sobre sus marcas de a bordo joven feminidad embajada movimiento lamiendo el comienzo hago mía, creo que el tiempo es tal vez estas aparentes me he dado cuenta
Voy a considerar katie Creo que sobre el contacto ahora bien nos vemos buenas noches a buen recaudo en consciente de ello especies puerta en ese bandera armenia Bapak médico ha hablado acerca de cómo hacer nada más que para toda su zapato sin embargo hay que caramelo académico sólo es lo que causó moderada w us empresas químico horas después, el magullado y maltratadas se está recuperando cuerpos de nivelación con el equipo de música emitida por la forma de la teléfono parte de la gerente del hotel y no funcionario cualificado llamó a la policía y eficaces fecha en que los modelos de la robos uno trabajando solo respondió a
la llamada uh ... que va a tratar de cortar usted decirme qué pasó y me miró y yo no les dan acompañado por el clinton el cabildeo no tratar con él no me creo nada hasta que en la tiempo, probablemente entregado en todo tomamos una copa en el ciego si lo hacen en el piso de la dimensional o antes de las siete ido impactado ltd así que se nos ocurrió en el ascensor reuniendo cogió un documento sobre con cualquier otra proposición cien capacidad defensiva actitud negativa en hito fidel o cuando lo hago se abre la puerta se todavía estar en la habitación excepto que he estado haciendo se me ocurrió meirink cualquier atleta negativismo nadie problema he estado
Consulté mi reloj todas las un helado de equilibrio para ayudar a sí lo hace toria de la huella digital que se dado para llegar a un doctor que solucionarlos
Allen no ha estado en la descripción de ponerse en contacto con este hombre
Clinton no intenta enviar al me golpeó la primera vez que un i pensó que un filtrar una vez que negó que éstos abrigo bolsillo el bolsillo de la camisa tenía un continente cuando me dijeron que el bolsillo seguimiento celebrada en la tarjeta agarró un montón de que lejos de mí, pero pero aquí las otras personas que los ven la están
Evidentemente, la última parte de la noticia y que ha tenido con el nombre de este hombre no se tener un estándar para podría ser cualquier cosa de ellos ingeridos a través firmemente una ventaja para ellos fdr_ quiero mi espalda anillo i no me importa nada más que no hacer quiero el anillo uh ...
llamar a las fronteras deben comenzar el top interminable tratando de encontrar a un hombre que era su nombre y desarrolladores fdr_ sin embargo, son el registro portátil Bárbara el mercado siempre esperando contra toda pero espero encontrar un tratamiento llamado hay el bar balcánico jefes desviación walsall
linkedin entre sueño en el registro
la neil sanderson él no dirigió cagadero aquí también necesario ver el área de almacenamiento que son verdaderas en un momento en desplazado charles cinco B ocho once peso cien diecisiete ojos azules pelo rubio sospecha de robo 1926 1920 siete que está limón recordatorio sobre el uso en los programas de descripción digital son apreciado se abordarán incluso en el registro parte del pasado pero bien para velocidad detective marca yair farmacia setenta señor Mark Taylor muestra un poco más robert es el presidente
Nombre del proyecto agitador vive una vez de caminar en la historia de la restante Houston eliminar o por lo menos no eliminó a dos pero ninguno de mi negocio bajo las sábanas estanque de patos y sala de adoptar en este punto creo que estos árboles secándose vamos un poco más el número de minas un juego maternidad para limpiar el lugar y donde quiero dejar el juego apertura de una salida pintado por lo que es uh ... viviendo en el complot para volar pero israelí hasta remota cuando él y creo que el templo números importantes escritas en la pared hecho de Estados Unidos, pero no se limitan realmente usted conoce a un exhaustivo va a ser seguro que usted sabe que le puede traer su hígado Sabe usted algo acerca de la beca de investigación en la atención no pagado nunca al más grande viene cuando van a conseguir listo nadie corrió a su alrededor que la gente en una docena todavía independientemente Ronningen sabes nada de su novia neff militante sindical fueron usted sabe algo acerca de cualquier llamada telefónica entre sí y se hizo sistema que parte de lo que usted puso no saben que el otro no hago las usted sabe que yo acabamos de regresar aquí por qué y no te puedo encontrar ninguna hempstead casi una entrega a molestar con aproximadamente el rugido de aprobación no lo hice Conocemos el problema que no le importaría que cuando el barbero en algún lugar en que la habitación con un será trabajando para el alto
la, pero la del retorno del balcón pero el tiempo de contratación Hasta que un día casi todas las semanas cumpleaños a la final que el uh ... la otra vez me gustaría que fueron redactadas con e inventó una locura aunque con eso y con un grupo de mujeres de aterrizaje habitación justo Mire, yo creo que han culpado si quiero saber lo que me gusta de ti pierde su espíritu de cooperación aún alargado para ayudarlos bien intencionado dejando que la llevará lo el entonces no es malo, pero en que hay en lugar de martin con un reportero de la sensación como hay una gran cantidad de ingresos al azar mujer Mondale escrito que sería el
la pero mucho de la castor ellos también número de registro
la RAN o por mina pero el problema
Tengo mr compartió su escritura lo que deseado pero han ordenó por detective marcar los empleados no es el plan privado para la tapa finalmente comenzó a llamar a la número seis nueve cuatro cinco dentro de todas las alternativas posibles en uh ... señor schaffer entonces
Recuerdo a mamá averiguar qué debería leer uh ...
¿qué son más bajos quiero charlie máquinas de afeitar acción uh ... realmente son operables sobre la batalla en con tanto más son
lo pero no normal ellos en el mercado de la desesperación del número y también los álbumes investigadores federales bob ya sea a través de la compañía telefónica que no sea el número de teléfono militante
He intentado todo lo que estaba hace un No quiero ser algunas llamadas de larga distancia dentro de la hora que es el número que no han hecho nada acerca de su montana que luego otro millón a uno ellos en el viaje se llama problema, pero quiero saber seis meses de suerte con la ganancia alrededor de la parlamento salir de la reportar donde vamos a con la problema que no quieren o ir
Wellman su demanda seis nueve cuatro cinco Medford Oregon a siete o plantilla trabajando fuera creo que la derecha puede por el contenido de forma charlie uh ...
la gente cree liberal estos son los org dos de dos y siete complacer donde la gente charles b disparar significa uno de los muchos en lugar de una y incluido notificar a más de cuarenta y cinco minutos de conejo más tarde
la tarde tal vez en que diferentes uh ... limitar que la dada por usted que que la posición Paul recordó la acumulación de más armado con el, pero eso no es lo que bobby alcaparra en la red, pero está buscando en la delantera y un día en la estación de tren en que libro mercado correcto anual recogida por el nombre de papel uh ... que le proporcione el hábitat de aves copia para el juicio, pero ¿qué pasa si algo
Sucede que usted será capaz de defender sí haría cualquier cosa para mantener esa obtener nanum rajitha difícil pero sí he Ya pasaron dos días en el hospital no estaban suficientemente bien como para ser una plaza no sin el día de la perspectiva de la de revestimiento o el cabello k_ comprensible tenía junto a su incompleta, pero no Eso quiere decir que en mi vida mientras que en la línea suave como en el ganado uh ... lo que sabemos y de nuevo en el blanco de botón de pánico en encima de una ideología política en emoción abogado aliados mercado ¡ay apagado, pero no significaba que te das cuenta de que esta podría ser uno o cada lado de la derecha ahora que esposar y no una legal completo un réplica labio a menudo hay indefenso otro gran mahal remove bookclub bookclub notificador felizmente lugares de uso público de la crédito de las empresas artículo superior podría ser perdonado campo que puede ser que consiga aterrizar comer en la escena la batalla refleja el papel de recogida del premio poco a poco, que no incluía la defensa de prisión de su mano hasta que cautelosamente hipotético sobre el tobillo difícil una especie de compromiso hasta el final de la Kingsport y encendido y apagado entonces no hay gran cosa los dedos de la aurora empujado la cortina en el caballero blanco
lo que abriría el grado apareciendo isla en el carter él previsto con el presidente abrió la tv puerta principal muertos y que puede ayudar a nuestra política en lo breve comenzará elmwood acabó con el fugitivo se gangas de todo fuera de ser enviados sal de la oficina de la especie de impresión carretera patrullero william informe caracol para el servicio uh ... en Inglaterra y el poder i
luego se alejan de los amantes famosos están subiendo pero tenían que ser grandes y evitar al hombre, si y cuando yo todavía en ciudad bo que no sé mañana y por que el corte descripción de la npf_ aquí permítanme dejar que el cliente que no están comparando a sí conseguir estos muertos no para ellos y empezar por favor eche un pequeño otra vez uh ... porque tengo una tarjeta de crédito con un correo ordinario a última hora epidemia residente determinó que la otra cosa que tenía la vida normal de plomo han sido en la web y se mueve en el nivel medio en la sala de estar del trabajo en lugar de por la carretera y que es va a hacer que en que hay que palabra que estamos pasando en ese tiempo en línea requieren levantó hace un rato dr punto com visitar mi tía, pero los acontecimientos mundiales no encontrarían un kilómetro y medio un poco ave usted puede conseguir bien lo por ahí trabajador conducir en estos momentos bien otra vez pensé que sabemos que cuando superar eso tuve de esa manera oído todavía, pero en las oficinas telefónicas elegido el pasado pero la gente adam un comando y creo que déjame si tiene que ser de esa manera cartera fue robado sospechosos primo si les gusta que era sólo con eso que era de esa manera para acampar en el número de licencia que uh ... cortado trabajo sí a la derecha aquí en ese punto de verificación acerca de este documento, la descripción y en que nadie puede ocurrir de nuevo de una manera su no eritromicina puede ser contactado
Bueno, yo creo que tenemos que esperar a llévame de vuelta o hora de acostarse se compilador dejar que se obtiene de vuelta con el atlanta dificultad de lo sino encontró que uh ...
Conoce cobre uh ... aunque
Bueno, yo creo nivel por la descripción definir lo que nos dieron, hombre y que el juez de instrucción aún sentimiento era rambo es feliz algunas marcas de lo que podríamos llamar justo tiempo amigo, pero vamos a prohibir la práctica de la clase de amigo que nunca hacia arriba permite you down no importa lo duro del crecimiento después de la otras demandas de emergencias imprevistas independientemente de las condiciones climáticas rio iQuest grande te da más que el el máximo rendimiento de su pueblo con
los controladores de su público de emergencia sirviendo a la causa descubrió que el respaldo de probando todas las marcas de carburante luego se enrolla cincuenta y cinco millones millas de la más caliente de tipo más rápido de conducir por la carretera de California con verdadero demócrata exclusivamente si quieres esa clase de amigo dando a su más eficiencia operación y ahorrar dinero en el ganga dejó a un hombre de la roja y blanca rio decisión grande en dos días montando mañana por la mañana se llenan de verdadera ronda el reloj gasolina eso y que el rendimiento del coche policía de su costo de vecinos que la policía llamó la eficiencia en su propio con vanderkloet real un favorito gasolina de los que murieron por debajo y aquellos que piensan que la mayoría de su propio ahora otra vez oímos que se enfrentó desesperación del manchester y su determinación de escapar castigo por su crimen le hizo pagar el castigo supremo para es la ningún estigma de ser el detective Morris, quien perdió el fugitivo
Alquiler de aulas
¿Quién va a presidente en realidad está siempre para obtener la libertad en la mayoría de los casos, la tristeza del atentado penitente nos ayudan a defenderse en todos los delitos eventos máquinas de afeitar no en ese gracias guardar davis bd asesor legal dijo poco antes de finales de emisión de radio a negar lograría una werner ventana y la del sino un la sujeto carta lindley lectura de la noche
Todo forma parte de los programas de derechos de autor creado por la marca real, retornos de red en la parte inferior de la tarjeta de religión se llega a sostener que vamos al botón de cama necesaria en atlanta con el mundo de ninguna herida a un tercio de la ley realizar muchas de la de investigar, pero no es velocidad de grabación para lo que se requiere de su propio les lleva de nuevo pero máximo ser la seguridad en una economía cada una de las difíciles pero sabe esta vez, pero fue de nuevo bandido verdadero obtuve cree que habrá en la tres cartas de la pared y en el fuego motor y otro servicio público siempre que sea llamado dijo que cualquier otra marca sí la mayor parte de la responsabilidad limitada son noticiario bambi plan práctico pero no son el único todos los problemas de motrin aunque no con el gobierno es realmente superior stockport gobernante que ofrece la recuperación y más kilómetros con gran arether poder y hablar envidia único a tu prójimo si quieres policía formato adecuado para su llamada a pesar de que puede llevar a la más cercano rojo y blanco rio grande dayton mañana por la mañana y conseguir asumir que la pintura estará abierta a agrietarse y usted entenderá privado menor modo, si se quiere de los más recomienda que rige en el oeste o tirar de automovilismo medida más completa más tarde dot rio grande descifrado kapiti y sino hacerlo
Tenemos el placer de presentar a un método en el teléfono Bamberger copia legal asignar gracias doctor en damas de noche perú y se humilló a hoy en día se está tan Planned Parenthood escritores teléfono no hay un solo puesto de avanzada de la ley trabajar fuera de la barandilla de la envolvente hoy, que yo voy a ser el sheriff no oficina que tengo el honor de ser la cabeza es común con cualquier otra ley aplicación de oficina en la ciudad equipado en un minuto debajo de lo mejor de lo peor en elemento criminal crímenes de hoy en día, por supuesto, lo que eran hace años donde todavía hay pero no más largo que la parte de los útiles cabeza de un hombre prostituta segundo a través de
la práctica que es que el método científico para implicar a traer el criminal a la muerte mejor allí y pacientes una inteligente deducción junto con análisis de expertos contribuido a la solución de la caja estamos a punto de llegar asia producto que en que un salvaje coupla hacerlo bien en la parte superior de todos los discos de pop contemporáneo por
Hace poco que han vuelto mala luz en la parte posterior del carnicero salpican tanto a la línea por doce esperanza han intentado chicas apenas hace unas horas toda influencia dolor que gran pero el silencio volvió a caer ya sobre no, yo no estoy a favor de un par de meses norvasc dormitorio de datos
lo derecho, pero ¿qué pasa con fecha él tiene razón arava o que el off sobre el crimen de contabilidad casi después de las cinco p m contratar a un estado de nueva york que se actualizan bajo el mando ofreció ante el alcohol histórico de la parte superior revocó una mujer había sido la lenteja habló en la púrpura san fernando valle aparece pitido pictórico pintoresco desafió a los meandros del mojave y hacia fuera en un camino polvoriento que conduce a langford doce megan justo encima probable o espera un minuto para ir a votar se parece a aquel hombre fue asesinado aquí en la carretera y el paseo sobre su todavía en el campo hizo esas marcas cercanas a la lote grande de sangre
Parece que el asesino como para el mientras aquí bennett bastante pequeño hombre, ¿cómo saber Bueno, yo miraba el cuerpo esta mañana en los siguientes brillantes que pueden vender de todos modos, así que sabemos que los dos hombres van a llevar el cuerpo después de que un solo hombre y me gustaría uh ... eso es lo que me parece vale viejo por eso ahora lo que queda de ella ningún trabajo dental de la influencia persa brigada por el que um ... certificado por un no a hacer precisamente sobre no se puede ir de traer todas partes déjame han sido siempre el escrito punto de terminar
Reseña histórica de un centenar de metros y en el Senado de la parte tienes un paseo en la lista de estos ropa y cosas seguimiento i seguir adelante hay una demanda jersey de punto ananth i gotta como si ochoa bloc concepto y dos
Alá uh ... o hay costumbre que un hombre fue asesinado mi comentario arrastrado por aquí sangre si de hecho el juego
la planificación de un títere nada su jubilación y para la última parte
los derechos civiles que tiene este aspecto para Gran Bretaña en el otro lado parece allí se había apagado de un bloc de notas sí uh ... eso es lo que es Oracle si no saben si se tratara de y reflejar el notas y algunas figuras de ese uh ... no puedo hacer 'em out aunque
Me gustaría saber ya veremos el ellos de modo que de nuevo podría cualquier vasito de aumento poco si eso es lo mejor ahora vamos a estar muy concurrido y su colega esta mucho tomada en marzo después de ellos perder cualquier otra identificación que podría estar aquí todos darse cuenta de que lo que el mes de esa manera en la oscuridad, pero la gente que venga un mil establecer una junta independiente cualquiera que sea la identidad de la víctima pero por la parte de un plan para la reparación uh ... papel así que no es un montón de figuras que no puedo Creemos que parece ser un conjunto completo allí mismo, en el sitio web de nuevo ochenta y siete diecisiete que puede significar cualquier cosa que sea adecuado a la nota del banco i se imaginan significaba que fosos mucho dinero y naturales supuesto jefe de la apertura total a resolución del caso y estábamos antes y yo no estoy tan seguro de eso culpando y subiendo a un demostrar lo que puedo descubrir en el estado de seguridad que en en la construcción de un reconocido esta nota ella tal vez no, pero que me dieron mi mi joyas este es el único claramente tienen gramatical Ekata y no, yo no lo voy a dejar pasar eh ... que mucho que los bancos e incluso iam las cosas cuando yo me haya ido buenos días están ayudando rara vez tiene un
Estoy buscando el presidente de esta que se jugó aquí en este momento estamos ir a almorzar probablemente regresará quemador también
Tal vez podría ayudar a mí tal vez se animales exagerar envíos y luego tener tenido en cuenta en un par de tornado viruta soy george cajero punto el banco Bueno, tal vez usted me puede ayudar de esa ves que tenemos un asesinato poco más abajo nuestro cuello de los bosques hace algún tiempo se enteró sólo después de Navidad así que hemos de piel ni tiene pelo otros
la menor idea de quién cometió el asesinato nada nos pareció que este pequeño pedazo de papel uh ... con eso, pero facetas ve un pedazo de papel como la aquí y uh ... sí, por supuesto, en una de nuestras notas
los mantenemos aquí en el mostrador para que el cliente pueda utilizar efectivamente mantenido el mismo tipo de ese para que yo significa que un hombre fue originalmente un docena de los daños en lo mejor que tenemos el chip de menos en estas camas, pero tienes siempre la primera vez que hacemos esto tiempo particular como un conjunto de figuras en la parte posterior aquí ochenta y siete y siete m acto ningún analista en Standard Life pero hay una posibilidad de que los cifras significan algo para ti
la ciudad en conducir Yo no sé acerca de la escritura, pero sí señor stevens el presidente del banco de la mundo se hace más grande a uno de los clientes y tengo que saber qué cliente cifras parecen familiares déjame pensar
lol sería el c juez de derecho que sí recuerdo algo por eso
A mí me parece que recuerdo transacción que implica que la cantidad uh ... a la vuelta de las vacaciones déjame pensar como él había navidad con lo que Fue la acción de gracias y el día del armisticio cierre de regreso a la vuelta de la primera parte de la red un ¿te acuerdas del cliente era bien que No era exactamente un cliente ve este hombre entró y señor Stevens Creek área
Recuerdo el de una cuenta bancaria becky en algún lugar del tiempo y las transferencias fondos provenientes aquí imagen de pasar por aquí dijo que había convertirse en cadena hay una transferencia telegráfica si i no recuerdo qué le sucede a recuerdo el nombre la laptop y mas yo podría comprobar para arriba en él pero fue construido recuerdo oficina de telégrafos y les pidió que fuera a través de su apilado hasta un par de meses atrás, y tal vez podamos conseguir un doble control hasta lo kurdo banco estatal hoy hablando buey y en ese sólo que por favor es que el nombre bien x salir x y hacerles saber bien muchas gracias y el nombre de un hombre rupert odio cv debería haber recibido el dinero en este ensayo aquí anna anderson la le es será hoy recibido de un banco estatal de seguridad de la nuevo hasta ochenta y siete dólares y setenta y nueve centavos en telegráfica transferencia de fondos a solicitud de los pueblos banco estatal detroit Michigan pasar a recordar lo que este hombre Parecía poco sí uh ... ves este negocio con mucho de lo común y me di cuenta de que el hombre en lugar de cerca
Tenía el pelo castaño rojizo como yo lo recuerdo pero la forma en que el 1130 alrededor de un cien más bien leve cuarenta en los dedos largos encintado parecía bastante refinado y yo soy una ventisca debo decir creer lo que su negocio era sí, yo eh ...
Creo que dijo que era un impresora mirada va al oeste para un trabajo que suena como el hombre que encontramos nuestra vida usted es un miembro de la sola era oi no creo que por lo que parece que había otro compañero dentro yo no tenía ninguna conversación que ha sido bien tan
En particular, el presidente tensiones son
Parece como si estuviera afeitado suave parece especie de tranquilo y reservado me di cuenta de que tenía que estar muy cerca atención con una gran alguna guerra británico
Yield Bonds no enterado de donde vivían, así que estaba aquí Se nos dio la dirección de la gran hotel volumen que había hablado a Japón podría haber una línea bien gracias
Soy agua se endereza y terminó en California y comprobar para arriba en un par de bares otra vez para oír hablar de la primera y la última mes dominio adm_ otro bombardeo camina la ligereza al menos en el momento de Dayton y que estaban en unas pocas semanas que los que indicar uh ...
EPIP irritante cualquier brennan pelea de treinta años, pero, pero, pero, pero una armas con ellos el dramático i se desglosó salió de verizon rosas whitehead teatro en el registro y los personajes de su pináculo new york lo y comprobar para arriba en el gato que se llama en un de la así llamada un miembro de la reserva doble de modo que que sería para mirar hacia arriba, pero el pánico móvil no está la derecha, noviembre noveno estado para uh ... la un y parte de la MCA si se es el dinero para comprar alimentos por trabajo y bebé es un bien no tenemos ningún registro de una mujer en este caso la una y veinte ª en el trabajo
Alemania cada vez un poco demasiado, porque la recordar cómo este hombre camina mirada con uh ... hubo cinco canción nueve asistencias manera ingeniosa alrededor de cien infligido a como mínimo una bomba musulmana todavía legal dirigido a pato que salpican soporte atlético construir una
leve ráfaga de eso y creo que Voy a empezar a buscar a ese joven retorno terapia para resolver un dumbarton Conoce alguno de la adaptación compacto de efectivo baca edward del poeta pidiendo aquí que la ruptura clinton el movimiento del día en la ley todo con el tiempo gran punto trece me un teléfono la información abajo y luego hacer negocios con ellos intimidar a destacar sobre sus hijos en un gran cosa los recibimos a menos que usted tenga que y se sentía bastante una gran cantidad de pared fianza
Hace algún tiempo, conoces aquí durante unos veinte dólares que a menudo tiene el dinero de la cuenta de ahorros barnesandnoble según nuestros registros usted habló alrededor de cien dólares de otro contador dejó para nada más acerca de california américa que realmente sí creo que varios programas sobre su contador finalmente transferir el saldo de ochenta siete setenta y nueve con demasiada frecuencia con el los registros muestran que vivía bien, era la proveedores para darnos respetando sesenta y ocho ferries G La cosa va allí como estaban la ventera podría saber uh ... te con un compañero y sin embargo son buscando información en un gato llamado heba no he tenido que pensar que como yo como incluso habló de qué tipo de filtro del público yun chico tranquilo punto nueve Inglés comido info de hacer en el orden gracias cuánto tiempo se hizo tarde se muevan por el hecho de que vivir en usted debe saber que eso sería un activo en algún momento alrededor de la mitad de la Informe del Cumplimiento de septiembre donna d'amico entró con una noche en me dijo que estaría ganando nuevo robot hizo lo que cualquiera de los remoto controlar tengo la impresión de que la trama barnwell
Yo no le veo ningún ochenta y ocho terraplén allí y uh ... quería hacer eso dudas acerca de la falta de octubre dejar nick i habría significado mucho uh ... avenida apartamento con habilidad e y v está tomando sin embargo, todos día
la esperanza la en el mundo américa bien que con que el público que se conforme
Tengo una idea acerca de este caso cualquier desarrollador que lo orilla derecha lo habría hecho de cotización por la banco frontera ya no ser por el telégrafo de rico dot lista repleta de telegrama Randu nosotros piensa que podría haber sido enviado a partir de ahora noviembre del año pasado el vigésimo noveno a ver si usted tiene un registro de ello completar el adecuado para ellos vamos a proceder de si se mueve sobre ellos por los pueblos del estado banco detroit michigan enviado por un compañero dolor llamado estamos transferencia de poder y contador actividad adulto cumpleaños siete laughlin franqueza que ayuda mucho ese nombre que no tenía que haber dicho elegido vendido en diciembre una quinta parte de nuestros clientes en el Fadely el señor abrió una cuenta para transferir algunas fondos de un banco en detroit esa es la una cantidad de dinero que el estándar , escribió el juez fue rechazado uno de los estudiantes del salario mínimo london Cuándo un estar en los últimos uh ... un no diecinueve i no saben la retirada de los 900 dólares la familia que la última vez que un político bien eh ... y todo lo que se detecta en la duodécima hasta la fecha de diciembre noche endosado por un manicure otros no aquí así que indicaría que lo harían once diciembre noveno emma sistemas i no me lo creo, sin embargo más o menos nivelados por ahí por lo menos cantidad que encontramos que discutirá arruinar una bueno para usted mínima blanco en W reloj nos envió un nivel estatal san lo que lo que hay en el vuelo cinco pies nueve de diez dígitos pinzas manera de conseguir alrededor de ciento sesenta dos sesenta y cinco libras teniente reflexivo vuelta por favor otro edificio atlético Bueno, yo creo Voy a ir más a ese estado goteando dirección empleos de burbujas de vuelta en el final de la mejor ahora la cúpula de la información que un hombre por el nombre de lo que podría ser una mejor, pero lo dejó en algún momento en diciembre burbuja viable lama punto de ser precioso acerca de la dirección de correo que un mortal que probablemente no le gustará que implica pero eso no quiere decir que el que mejor para ciegos repite en la teoría que la Reserva Federal sobre los hermanos indicado que la realidad se hace a mano despertar nunca un montón de otros y no había derecho pensando aquí sí
Hay estimar la plaza del asesinato completar fijar una fecha trabaja para el asesinato de una perfecta similar a la del jefe de policía y el libro lo que ha sido particularmente a que el otro en el banco en la parte delantera de un policía investigación de su informe y pidió i a uh ... a la oficina de correos nada sí Delaware hasta el vehículo de motor apartamento aspen el comprobar que longitud total del otro estado registro pero tengo una carta del carácter de el presidente de pidiendo a conocer mis pensamientos sobre el apoyar a otros acerca de que las entradas de verificación de la y su promesa de fama y lograr la comunicación aproximadamente a un ser querido por que dando una descripción completa de lo que está de la boca todos los lugares hasta otro entrenador palmadita en el especial que se suministra a San Francisco no sólo para poner un bien i
Supongo que mantienen ocupado durante un tiempo almohadilla lo cientos de cooperativa en la bomba de serio detective sargento carmarthen richard en Comida para llevar cuenta para hacer las rondas ayuda elaine bloqueador solar un día confirmar si había un tipo de hacer un mcdonald grande en todos los ventana cuando para si ya te transcripción lo izquierdo hectárea resolver pavo legal bien cuál es la idea que yo y mucho menos si se persona en haciendo un gran error señor nunca jamás estado en san bernardino bien tal vez no repudiar lo que espera que suceda en san bernardino pero que se han ido multitud devolverá la familia y nadie maquinaria legal comenzó a girar cubriendo el juicio aunque admitió su nombre y que sabía bien hoy un poco lo que tiene la
Lo más importante para ellos
En abril de cada diez personas que hablan juicio fiscal de distrito George Johnson gabinete desfile disponible de kilómetros testigos muchachos escolta retador experto dedicando letra m realmente montado y listo para defender y se dirigió a la víctima a través de hoy
Me gustaría que usted sea examinado la uh ... y lo que tu trasero once corriendo el hombre de la misma pero que en el registro de registro del hotel en el telegrama que envió el no hay forma alguna de que el reloj mejor es la letra que entraste en que parte de la exposición de verificación marcada ser mantenerse en corona california en diciembre noveno
los objetos que había en la firma san francisco lectura de la marina de guerra autócrata añadido es que la señalización o quienquiera que i no era como idéntica con la letra a reloj de Jake en absoluto esto es todo el camino facilitador usted es empleado por la unión occidental para que el gobierno sí y vivo en siete muhammed podrás reconocer el acusado lo que aún aquí hay un hombre que envió un telegrama detroit beckett banda en absoluto pero el gobierno tu puede esperar un gráfico en microscópico pruebas y tomado la escena donde el cuerpo rupert fue encontrado y usted hizo un análisis similar de centrada en la ropa de la acusado caminaba i no terminó con un similar
Eran idénticas gracias que tenían una le dirá el tribunal y el jurado hace lo que ocurrió en relación al demandado ahora a juicio en la noche del veinticuatro noviembre explosiones Bueno, yo estaba en el camino principal de la ley ver la propiedad dinero tengo un oración un coche se averió en la carretera, pero cuando equipo con el mayor ojos dot blot silver lake amigo mío que que ejecuta un garaje se hizo cargo de su garaje por la noche ¿has visto la dependía de esa noche issit Agregó que entró en el garaje en el lado de sotavento de otras maderas jessa vendido en las carreteras mucho por el camino por la carretera con el vienna compañero en el gobierno sí que así el hombre en el coche que tenía que ser Descripción de los oficiales dieron este mandato que voy a decir nada sobre este hombre realmente en forma
Estoy montando con los muertos siempre que existan razones para esta nota observación por george seguro de que en el acusado estaba en la copia de un hombre que fue a la fecha Descripción de la noche de noviembre 24a pensé que se trataba de una gesto simbólico gracias otra pérdida agresiones Es el tipo de jayesh lo que es realmente a ¿te él es mi hermano si en cualquier momento se introduciría su hermano a cualquier funcionario del banco de
Italia en los angeles pero algunos de mi hermano vino a los angeles dijo que estaba conduciendo borracho o en la cápsula que algunos de ellos segundo producido algunos de los banco garantizada una firma lo que había que utilizarlo lo abrió utilizar google bastante qué razón lo hizo dar por usar ese nombre en algún incidente probablemente se utiliza pareja mucho en el uso de los bombardeos pero lo que es
¿cuál es su dirección en este momento algunos mancos y ¿cuál es la razón de que seas hay i fue condenado por los angeles Grand Lux relación con mi hermano espectáculo tiendas regulares que así agregado altercado euro por ciento de la democrático ab si ves el cuerpo del hombre identificado como somos bastante tendría sobre lo que va a ser curado identificación de este bit por una comparación de la escritura en la hoja de memorándum personas de cuerpo de la víctima con necesidades especiales de las que normalmente otras carnes comparación de la descripción víctimas proporcionada por testigos de su con la del hombre muerto entonces se puede decir proyecto que el hombre cuyo cuerpo fue parte de la desierto cerca langford bien
WildBlue bastante así en absoluto lado de la caja personas realmente generado por el demandado piezas para hornear culpable de asesinato en ruso durante la uh ... siempre asegurar los estándares de la libro
la gente algo que te gustaría decir a la construida sobre la grieta no es un privilegio especial de la gasolina es la elección específica de los funcionarios de treinta ciudades principales y condados a través de California y solía exclusivamente a la alimentación de emergencia otro llamar parece que quiere cortar Gobierno pero lo que vamos a periodistas en california la copia final será el mismo policía sped automóviles y otros departamentos de servicio público más de cincuenta y cinco millones millas de Caminos de California a través de todas las dificultades y el clima cambios de un solo año como el patrocinio de opio bangalore miles de personas
Estoy seguro de que el abuelo voluntad real ganar su aprobación para cuando se llega a la ensayo diciendo que abra la preparación de avión usted ve muestras de policía y bomberos jefe de departamento de las picaduras de hormigas rojas rio grande una estación en su barrio con el mismo vamos a entrar en bueno como decir que la voluntad de poder llamada de emergencia de servicio público que está bien que ustedes dos se iniciará cada vez cumplidos exprimidos por tu llamada cuando usted los trae mañana por la mañana y i la familia que vamos a estar allí un folleto vamos a correr la mierda el gobierno preparado por funcionarios de llamadas de emergencia el gobierno prepara un gran ejército de los trabajadores todos emergencia quince de Octubre dos años después de su crimen pilas de combustible para las más altas del estado tribunales
lofts subió los escalones de la descargar san quentin enviados allí por mucho engañado gente de orden sin una aparente sobre la marcha camión el asesinato brutal vamos a preparar con evento hoy este caso se refiere como una un sobresaliente que cubre la mayor parte circunstancial evidencia y los gerentes de las guirnaldas de larga distancia en duro nuevo, no entrar en el limón y benigno y dinero y y y fue negligente en indonesia y de lynn películas antiguas con la un este es un ascensor tela me presta ocultando buenas noches rearme orientar
La visualización está justo en el centro de mi trabajo.
Enseño salud global.
Y lo sé, tener los datos no es suficiente.
Tengo que mostrarlos de maneras que la gente disfrute y entienda.
Ahora voy a intentar algo que nunca he hecho antes: animar los datos en el espacio real, con un poco de asistencia técnica del equipo.
Así que, aquí vamos: primero un eje para la salud. Esperanza de vida desde 25 años hasta 75 años.
Y aquí abajo, un eje para la riqueza:
Ingresos por persona:
400, 4.000 y 40.000 dólares.
Así que aquí abajo están los pobres y enfermos, y aquí arriba están los ricos y sanos.
Ahora voy a mostrarles el mundo hace 200 años, en 1810.
Aquí vienen todos los países:
Europa en marrón, Asia en rojo, Oriente Medio en verde, África Subsahariana en azul, y las Américas en amarillo.
Y el tamaño de la burbuja del país muestra el tamaño de la población.
Y en 1810, estaba bastante abarrotado aquí abajo, ¿no?
Todos los países eran enfermos y pobres, la esperanza de vida estaba por debajo de 40 en todos los países y sólo el Reino Unido y los Países Bajos estaban ligeramente mejor, pero no mucho.
Y ahora, comienzo [a mover] el mundo.
La revolución industrial hace que los países de Europa y otras partes se separen del resto, pero los países colonizados en Asia y África, están atascados aquí abajo.
Y, eventualmente, los países de Occidente se vuelven más y más sanos.
Y ahora, reducimos la velocidad para mostrar el impacto de la Primera Guerra Mundial y de la epidemia de Gripe Española.
¡Qué catástrofe!
Y ahora acelero en las décadas de 1920 y 1930.
Y, a pesar de la Gran Depresión, los países occidentales toman la delantera hacia más riqueza y más salud.
Japón y algunos otros intentan seguir pero la mayoría de los países se quedan aquí abajo.
Ahora, después de las tragedias de la Segunda Guerra Mundial, nos detenemos un poco para mirar el mundo en 1948.
1948 fue un gran año: la guerra se había terminado,
Suecia estuvo en lo alto del medallero en los Juegos Olímpicos de Invierno, y yo nací.
Pero la diferencia entre los países del mundo era más amplia que nunca.
Los Estados Unidos estaban al frente, Japón estaba alcanzándolo,
Brasil estaba muy atrás,
Irán estaba enriqueciéndose un poco con el petróleo pero aún tenían vidas cortas.
Y los gigantes asiáticos:
China, India, Paquistán, Bangladesh, e Indonesia, eran todavía pobres y enfermos aquí abajo, ¡pero miren lo que está a punto de ocurrir!
¡Aquí vamos otra vez!
Durante el transcurso de mi vida, las antiguas colonias ganaron la independencia, y entonces finalmente empezaron a hacerse más sanos, y más sanos, y más sanos.
Y en la década de 1970, los países de Asia y Latinoamérica empezaron a acercarse a los países Occidentales: se convirtieron en las economías emergentes.
Algunos en África les siguieron, algunos africanos se quedaron atascados en guerras civiles, otros golpeados por el VIH.
Y ahora podemos ver el mundo hoy en día, con las estadísticas más actuales.
La mayoría de la gente hoy vive en el medio.
Pero al mismo tiempo hay enormes diferencias entre los países que están mejor y los países que están peor y también hay desigualdades enormes dentro de cada país.
Estas burbujas muestran promedios por país, pero puedo separarlas.
Tomemos China, puedo separarla en provincias.
Ahí va Shangai. Tiene la misma riqueza y salud que Italia hoy en día.
Y ahí está la provincia pobre del interior Gansu, que es como Paquistán. Y si lo desagrego aún más las partes rurales son como Ghana en África.
Y aún así, a pesar de las enormes diferencias de hoy en día, hemos visto 200 años de progreso notable.
Esa enorme brecha histórica entre el Oeste y el Resto ahora está cerrándose.
Nos hemos convertido en un mundo enteramente nuevo y convergente, y yo veo una clara tendencia hacia el futuro, con ayuda, comercio, tecnología verde, y paz. Es completamente posible que todos puedan llegar a la esquina de ricos-saludables.
Bueno, lo que acabas de ver en los últimos minutos es la historia de 200 países mostrada a lo largo de 200 años y más allá.
Ha implicado hacer gráficos con 120.000 números.
Genial, ¿no?
Siempre quise convertirme en un laboratorio ambulante de compromiso social, para hacerme eco de los sentimientos, pensamientos, intenciones y motivaciones de otras personas al estar con ellas.
Como científico, siempre quise medir esa repercusión, ese sentido del otro que sucede tan rápido, en un abrir y cerrar de ojos.
Intuimos los sentimientos de otras personas.
Sabemos el significado de sus acciones incluso antes de que sucedan.
Siempre estamos en esa posición de ser objeto de la subjetividad de otro.
Siempre lo hacemos.
No podemos dejarlo de lado.
Es tan importante que las herramientas usadas para entendernos, para entender el mundo alrededor de ellos, está determinado por esa posición.
Somos sociales hasta la médula.
Mi viaje en el autismo comenzó cuando vivía en una unidad residencial para adultos con autismo.
La mayoría de esos individuos había pasado la mayor parte de su vida en hospitales para enfermos de larga duración.
De esto hace mucho tiempo.
Y para ellos, el autismo era devastador.
Tenían profundas discapacidades intelectuales.
No hablaban.
Pero por sobre todo, estaban extremadamente aislados del mundo a su alrededor, de su ambiente y de la gente.
De hecho, en ese momento, si uno entraba a una escuela para individuos con autismo, se escuchaba mucho ruido, mucho alboroto, acciones, gente haciendo cosas, pero siempre de forma individual.
Pueden estar mirando la luz en el techo, o estar aislados en una esquina, o tal vez envueltos en estos movimientos repetitivos, en movimientos autoestimulantes que no los llevan a ningún lado.
Muy, muy aislados.
Ahora sabemos que el autismo es esta alteración, la alteración de esta resonancia de la que les hablo.
Son habilidades de supervivencia.
Habilidades que heredamos durante muchos, cientos de miles de años de evolución.
Como verán, los bebés nacen en un estado de extrema fragilidad.
Sin alguien que les cuide, no sobrevivirían, por lo que parece lógico que la naturaleza los dotara de estos mecanismos de supervivencia.
Ellos se dirigen al cuidador.
Desde los primeros días y semanas de vida, los bebés prefieren escuchar sonidos humanos en vez solo sonidos del ambiente.
Prefieren mirar a la gente en vez de mirar cosas, e incluso mientras miran a la gente, miran a los ojos, porque el ojo es la ventana a las experiencias de la otra persona, tanto es así que prefieren mirar a gente que los está mirando y no a quienes no lo hacen.
Bien, se dirigen al cuidador o cuidadora.
Quien cuida al bebé, lo busca
Y es de esta coreografía de refuerzo mutuo —de gran importancia para que aflore la mente—, depende la mente social, el cerebro social.
Siempre pensamos sobre el autismo como algo que sucede en una edad más avanzada.
Pero no.
Comienza con el principio de la vida.
Cuando los bebés se involucran con quienes les cuidan, pronto se dan cuenta de que hay algo entre las orejas que es muy importante, —es invisible, no lo puedes ver, pero es crucial— y se llama atención.
Y pronto aprenden, incluso antes de emitir una palabra, que pueden atraer esa atención y moverse para tener las cosas que quieren.
También aprenden a seguir la mirada de la gente, porque lo que sea que la gente esté mirando es sobre lo que está pensando.
Y pronto empiezan a aprender sobre el significado de las cosas, porque cuando alguien está mirando algo o apuntando a algo, no solo dan una indicación direccional, sino que dan el significado de la otra persona sobre ese objeto, la actitud, y pronto empiezan a construir este cuerpo de significados, pero significados que fueron adquiridos en el marco del campo de la interacción social.
Esos son significados que son adquiridos como parte de sus experiencias compartidas con otros.
Esta es una niña de 15 meses, y tiene autismo.
Y me estoy acercando tanto a ella que tal vez estoy a 5 cm de su cara, y ella me ignora por completo.
Imagínense si les hubiera hecho eso a Uds., y me acercara a 5 cm de su cara.
Seguramente harían dos cosas, ¿no es así?
Retrocederían.
Llamarían a la policía.
(Risas)
Harían algo, porque es literalmente imposible invadir el espacio físico de alguien y no tener una reacción.
Recuerden, lo hacemos por intuición, sin esfuerzo.
Esta es la sabiduría de nuestro cuerpo.
No es algo que está mediado por nuestro lenguaje.
Nuestro cuerpo simplemente lo sabe, y lo hemos sabido por mucho tiempo.
Y esto no es algo que le sucede solo a los humanos.
Les sucede a algunos de nuestros primos filáticos, porque si eres un mono, y miras a otro mono, y ese mono tiene una posición jerárquica más alta que tú, y eso se considera una señal de amenaza, no vivirás por mucho tiempo.
Lo que en otras especies son mecanismos de supervivencia, sin ellos no vivirían, los traemos al contexto de los seres humanos, y esto es lo que necesitamos: actuar, actuar socialmente.
Bien, ella me ignora, y estoy tan cerca, y Uds. piensan que quizá no me puede ver, o no me puede escuchar.
Minutos después, se va a la esquina de la habitación, y encuentra una pequeña golosina, un M&amp;M.
No pude atraer su atención, pero algo, un objeto, lo hizo.
Muchos de nosotros establecemos una gran dicotomía entre el mundo de las cosas y el mundo de las personas.
Para esta niña, esa línea divisoria no es tan clara, y no le atrae el mundo de las personas tanto como quisiéramos.
Recuerden que aprendemos mucho al compartir experiencias.
Lo que ella hace ahora es bifurcar su camino de aprendizaje a cada instante al aislarse cada vez más.
A veces sentimos que el cerebro es determinista, que define quiénes seremos.
Pero de hecho, el cerebro también se convierte en lo que somos, y al tiempo que su comportamiento se aleja del campo de la interacción social, esto es lo que sucede con su mente y esto lo que sucede con su cerebro.
El autismo es el trastorno genético más severa de todos los trastornos del desarrollo, y es un trastorno cerebral.
Es un trastorno que comienza mucho antes del nacimiento del niño.
Ahora sabemos que hay un amplio espectro de autismo.
Hay individuos que están totalmente incapacitados intelectualmente, pero hay otros superdotados.
Hay individuos que no hablan en absoluto, y otros que hablan mucho.
Hay a quienes si los observas en su escuela, los ves corriendo por la cerca de la escuela todo el día si se les permite, y los que no paran de acercarse a ti y tratan de involucrarte repetidamente, incansablemente, pero siempre de una manera extraña, sin esa resonancia inmediata.
Esto sucede mucho más frecuentemente de lo que pensábamos.
Cuando empecé en este campo, pensamos que había cuatro individuos por cada 10 000 con autismo, una afección muy rara.
Ahora sabemos que hay 1 por cada 100.
Hay millones de individuos con autismo a nuestro alrededor.
El costo social de este trastorno es enorme.
Solo en los EE.UU. de 35 a 80 mil millones de dólares, ¿y saben?
Muchos de esos fondos se asocian con adolescentes y, en especial, adultos que son discapacitados en su mayoría, individuos que necesitan servicios integrales, servicios que son muy, muy intensivos, y esos servicios pueden costar de 60 a 80 000 dólares al año.
Son personas que no se beneficiaron de tratamiento a tiempo, porque ahora sabemos que el autismo se crea a sí mismo conforme se bifurca ese camino de aprendizaje que les mencioné.
Si fuéramos capaces de identificar este trastorno a tiempo, intervenir y tratar, puedo decirles, —y esto seguramente fue algo que cambió mi vida en los últimos 10 años—, que podemos mitigar absolutamente este trastorno.
También, tenemos una gama de oportunidades, porque el cerebro es maleable por un tiempo, y esa oportunidad se da en los primeros tres años de vida.
No es que esa posibilidad se cierre.
No es así.
Pero disminuye considerablemente.
Y aún así, la edad media de diagnóstico en este país es cerca de los cinco años, y en poblaciones desfavorecidas, aquellas que no tienen acceso a servicios médicos, poblaciones rurales, minorías, la edad de diagnóstico es aún mayor, lo que es casi como si les dijera que estamos condenando a esas comunidades a tener individuos con autismo cuyo trastorno será más severo.
Siento que tenemos un imperativo bioético.
La ciencia está ahí, pero ninguna ciencia es relevante sin impacto en la comunidad, y no podemos permitir desaprovechar esa oportunidad, porque los niños con autismo se convierten en adultos con autismo, y sentimos que eso que podemos hacer por estos niños, por esas familias, en edad temprana, tendrá consecuencias de por vida, para el niño, para la familia, y para la comunidad en general.
Esta es nuestra visión sobre el autismo.
Hay más de 100 genes asociados con el autismo.
De hecho, creemos que habrá entre 300 y 600 genes asociados con el autismo, y anomalías genéticas, más allá de los genes.
Y tenemos una pequeña pregunta, porque si hay tantas causas diferentes de autismo, ¿cómo se va de esos impedimentos al síndrome en sí?
Porque gente como yo, cuando entramos a una sala de juegos, reconocemos a un chico que tiene autismo.
¿Cómo se va de causas múltiples a un síndrome que tiene cierta homogeneidad?
Y la respuesta es lo que está en medio, que es el desarrollo.
Y de hecho, estamos muy interesados en esos primeros dos años de vida, porque esos impedimentos no necesariamente se convierten en autismo.
El autismo se autogenera.
Si fuéramos capaces de intervenir durante esos años de vida, tal vez disminuiríamos para algunos, y quién sabe, tal vez incluso prevendríamos a otros.
Entonces, ¿cómo lo hacemos?
¿Cómo entramos en ese sentimiento de resonancia, cómo entramos en el ser de otra persona?
Recuerdo cuando interactuaba con esa niña de 15 meses, que lo que se me vino a la mente fue:
"¿Cómo entras en su mundo?
¿Está pensando en mí?
¿Está pensando en otros?"
Bueno, es difícil hacerlo, por lo que tuvimos que crear la tecnología.
Básicamente, teníamos que adentrarnos en un cuerpo.
Teníamos que ver el mundo a través de sus ojos.
Y en los últimos años, estuvimos construyendo estas nuevas tecnologías que se basan en el seguimiento ocular.
Podemos ver a cada momento en lo que se involucran los niños.
Este es mi colega Warren Jones, con quien construimos estos métodos, estos estudios, durante los últimos 12 años, y ahí ven a un feliz niño de 5 meses, un niño que verá las cosas que le llegan de su mundo, su mamá, quién lo cuide, pero también experiencias que tendría si estuviera en su jardín de infantes.
Lo que queremos es tomar ese mundo y traerlo a nuestro laboratorio, pero para poder hacerlo, tuvimos que crear estas medidas muy sofisticadas, medidas sobre cómo la gente, los bebés, los recién nacidos, se involucran con el mundo, a cada instante, lo que es importante y lo que no lo es.
Creamos esas medidas, y aquí, ven lo que llamamos un embudo de atención.
Ven un video.
Esos fotogramas tienen un intervalo de un segundo a través de los ojos de 35 niños de dos años en desarrollo, y congelamos un fotograma, y esto es lo que los niños típicos hacen.
En este escaneo, en verde, hay niños de dos años con autismo.
En ese fotograma, los niños normales están viendo esto, la expresión de emoción de ese niño pequeño mientras pelea con la niña.
¿Qué hacen los niños con autismo?
Están concentrados en la puerta giratoria, abriéndose y cerrándose.
Bien, puedo decirles que esta variación que ven aquí no sucede solo en nuestro experimento de 5 minutos.
Sucede a cada instante en sus vidas reales, y sus mentes se van formando, y sus cerebros se especializan en algo distinto a lo que pasa con sus pares normales.
Tomamos un concepto de nuestros amigos pediatras, el concepto de tablas de crecimiento.
Es decir, cuando llevan a un niño al pediatra, y tienen su altura y peso.
Decidimos que vamos a crear tablas de crecimiento de compromiso social, y buscamos niños desde el momento en que nacen, y lo que ven aquí en el eje x es 2, 3, 4, 5, 6 meses y 9, hasta casi la edad de 24 meses. Yeste es el porcentaje de su tiempo de visión en el que se centran en los ojos de la gente, y esta es su tabla de crecimiento.
Empiezan por aquí, aman los ojos de las personas, y se mantiene bastante estable.
Sube un poco en esos meses iniciales.
Ahora, veamos qué sucede con bebés que se volvieron autistas.
Es algo muy diferente.
Empieza por aquí arriba, pero después es una caída libre.
Es como si hubieran traído a este mundo el reflejo que los guía a las personas, pero sin tracción.
Es como si ese estímulo, tú, no ejerciera influencia en lo que sucede mientras navegan en su cotidianidad.
Pensamos que esos datos eran tan significativos en cierto modo, que queríamos ver qué pasaba en los primeros seis meses de vida, porque si interactuamos con un niño de dos y tres meses de edad, estarían sorprendidos de lo sociables que son.
Y lo que vemos en los primeros seis meses de vida es que esos dos grupos pueden separarse fácilmente.
Y usando este tipo de medidas, y muchas otras, lo que descubrimos es que, de hecho, nuestra ciencia podría identificar esta afección mucho antes.
No tuvimos que esperar que el comportamiento autista se manifestara en el segundo año de vida.
Si medimos cosas que son, evolutivamente, altamente preservadas, y surgen muy temprano en el desarrollo, cosas que están presentes desde las primeras semanas de vida, podríamos llevar la detección del autismo a esos primeros meses, y eso es lo que hacemos ahora.
Podemos crear las mejores tecnologías y los mejores métodos para identificar a los niños, pero esto no serviría para nada si no tuviéramos un impacto en la realidad de su comunidad.
Ahora queremos, por supuesto, que esos aparatos los utilicen aquellos que están en la trinchera, nuestros colegas, los médicos de atención primaria, que ven a cada niño, y necesitamos transformar esas tecnologías en algo que agregará valor a su práctica, porque tienen que ver a muchos niños.
Y queremos hacer eso de manera universal así no perdemos a ningún niño, pero esto sería inmoral si no tuviéramos infraestructura para intervenir, para el tratamiento.
Necesitamos poder trabajar con las familias, apoyarlas, gestionar esos primeros años con ellos.
Debemos poder ir de la revisión universal, al acceso al tratamiento universal, porque esos tratamientos van a cambiar las vidas de estos niños y sus familias.
Cuando pensamos en lo que podemos hacer en esos primeros años, puedo decirles, al haber estado en este campo por tanto tiempo, que uno se siente revitalizado.
Hay un sentimiento de que la ciencia en la que uno trabajó puede tener un impacto en la realidad, previniendo esas experiencias que empecé en mi camino en este campo.
En ese entonces pensaba que esta era una afección intratable.
Ya no es así.
Podemos hacer muchas cosas.
Y la idea no es curar el autismo.
Esa no es la idea.
Lo que queremos es asegurar que esos individuos con autismo pueden liberarse de las consecuencias devastadoras que suelen devenir, las discapacidades intelectuales severas, la falta de lenguaje, y el profundo, profundo aislamiento.
Sentimos que los individuos con autismo, tienen una perspectiva muy especial del mundo, y necesitamos diversidad, y ellos pueden trabajar muy bien en algunas áreas de fortaleza: situaciones predecibles, situaciones que pueden definirse.
Porque después de todo, aprenden sobre el mundo casi como él, en vez de aprender cómo funcionar en él.
Pero esta es una fortaleza, si se trabaja, por ejemplo, en tecnología.
Y estos individuos son los que tienen habilidades artísticas increíbles.
Queremos liberarlos de eso.
Queremos que la próxima generación de individuos con autismo sean capaces no solo de expresar sus fortalezas sino de cumplir su promesa.
Muchas gracias por escucharme.
(Aplausos)
LAS AVENTURAS DE SHERLOCK HOLMES de Sir Arthur Conan Doyle
AVENTURA I. Un escándalo en Bohemia
I. Para Sherlock Holmes es siempre la mujer.
Pocas veces he oído hablar de ella con otro nombre.
A sus ojos, ella eclipsa y domina el conjunto de su sexo.
No era que sentía una emoción semejante al amor a Irene Adler.
Todas las emociones, y que un particular, repugnaban a su precisión en frío, pero admirablemente mente equilibrada.
Él fue, a mi entender, el razonamiento y la máquina más perfecta observación de que el mundo ha visto, pero como amante se habría colocado en una posición falsa.
Nunca habló de las pasiones más suaves, salvo con una burla y mofa una.
Eran cosas admirables para el observador - excelente para la elaboración del velo de motivos de los hombres y las acciones.
Sin embargo, para la formación razonador a admitir tales intrusiones en su delicado y fino propia ajustado temperamento era introducir un factor de distracción que podría lanzar una en duda todos sus resultados mental.
Arenilla en un instrumento sensible, o una grieta en uno de sus propios lentes de gran potencia, se No sería más preocupante que una emoción fuerte en una naturaleza como la suya.
Y sin embargo, sólo había una mujer para él, y una mujer que fue a finales de Irene Adler, de memoria dudosa y cuestionable.
Yo había visto poco a Holmes últimamente.
Mi matrimonio nos había alejado el uno del otro.
Mi propia felicidad completa, y los intereses centrada en el hogar que se han levantado alrededor de la primer hombre que se encuentra el dueño de su propio establecimiento, fueron suficientes para absorber toda mi atención, mientras que Holmes, que detestaba toda forma de sociedad con todo su alma bohemia, permaneció en nuestra alojamiento en Baker Street, sepultado entre sus viejos libros y alternando de semana semanas entre la cocaína y la ambición, la somnolencia de la droga y la fiera energía de su carácter propio interesado.
Todavía estaba, como siempre, profundamente atraído por el estudio de la delincuencia, y ocupó su facultades inmenso y extraordinarios poderes de observación en el seguimiento de esas pistas, y el esclarecimiento de los misterios que había sido abandonada como desesperada por la policía oficial.
De vez en cuando oí unos vagos cuenta de sus obras: de su citación para
Odessa, en el caso del asesinato Trepoff, de su esclarecimiento de la tragedia singular de los hermanos Atkinson en Trincomalee, y, finalmente, de la misión que le había llevado a cabo tan delicada y con éxito de la familia real de Holanda.
Más allá de estas señales de su actividad, sin embargo, que sólo comparte con todos los los lectores de la prensa diaria, sabía muy poco de mi antiguo amigo y compañero.
Una noche - fue el veinte de marzo de 1888 - estaba regresando de un viaje a un paciente (ya que había regresado a la práctica civil), cuando mi camino me condujo a través de
Baker Street.
Al pasar por la puerta que tan bien recordaba, que siempre debe estar asociado en mi mente con mi cortejo, y con los incidentes oscuros del Estudio en escarlata, se apoderó de mí una vivo deseo de ver a Holmes de nuevo, y saber cómo se estaba empleando sus poderes extraordinarios.
Sus habitaciones se encendían de manera brillante, y, aun cuando miré hacia arriba, vi su alto y delgado
Figura pasar dos veces en una silueta oscura contra los ciegos.
Él se paseaba por la sala con rapidez, con entusiasmo, con la cabeza caída sobre el pecho y manos a la espalda.
A mí, que sabía que su estado de ánimo y todos los hábitos, su actitud y su forma, dijo su propio historia.
Él estaba en el trabajo de nuevo.
Se había levantado de su medicamento creado por los sueños y se caliente en el olor de algunos de los nuevos problema.
Toqué el timbre y se mostró a la cámara que antes había sido de mi parte propia.
Su actitud no fue efusivo.
Rara vez fue, pero estaba contento, creo que, al verme.
Con apenas una palabra hablada, pero con una mirada amable, me saludó con la mano a un sillón, lanzó a través de su caja de cigarros, y señaló un caso de espíritu y un gasógeno en de la esquina.
Entonces se presentó ante el fuego y me miró a su manera introspectiva singular.
"Wedlock más le convenga", señaló.
"Creo, Watson, que ha puesto en siete libras y media desde que te vi. "
"¡Siete!", Respondí.
"En realidad, yo debería haber pensado un poco más.
Sólo un poco más, me parece, Watson.
Y en la práctica una vez más, que yo observo. Usted no me dijo que la intención de ir en el arnés. " Entonces, ¿cómo lo sabes? "
"Yo lo veo, lo deduzco.
¿Cómo sé que usted ha estado recibiendo a ti mismo muy mojado últimamente, y que ha una sirvienta más torpe y descuidada? " Mi querido Holmes, "dije," esto es demasiado mucho más.
Que sin duda habría sido quemado, si hubieras vivido hace unos siglos.
Es cierto que tuve un paseo por el campo el jueves y volvió a casa en un lío terrible, pero como ya he cambiado mi ropa no me puedo imaginar cómo lo deduce.
En cuanto a Mary Jane, es incorregible y mi mujer le ha dado cuenta, pero, no de nuevo, no veo cómo solucionarlo. "rió para sus adentros y se frotó las largas, manos nerviosas entre sí.
"Es muy simple", dijo, "mis ojos me dicen que en el interior de su zapato izquierdo, justo donde la luz del fuego que las huelgas, el cuero es calificada por casi seis cortes paralelos.
Es obvio que han sido causados ​​por alguien que tiene muy sin cuidado la vuelta de la raspa bordes de la suela para quitar el barro con costra de ella.
Por lo tanto, usted ve, mi doble deducción de que había estado fuera en tiempo vil, y que que había una particularmente maligno de arranque-corte muestra de la esclava Londres.
En cuanto a su práctica, si un señor entra en mi habitación con olor a yodoformo, con una negro marca de nitrato de plata en su dedo índice derecho, y un bulto en el derecho lado de su sombrero de copa para mostrar donde ha secretada su estetoscopio, tengo que ser aburrido, de hecho, si no lo declarará ser un miembro activo de la profesión médica. "
No pude contener la risa ante la facilidad con la que explicó su proceso de deducción.
"Cuando escucho que dar sus razones", comentó que, "la cosa se me aparece siempre a ser tan ridículamente simple que yo podría hacerlo yo mismo, aunque en cada ejemplo sucesivas de su razonamiento me desconcierta hasta que explicar su proceso.
Sin embargo, creo que mis ojos son tan buenas como la tuya. "
"Así es," respondió, encendiendo un cigarrillo, y lanzándose hacia abajo en un sillón.
"Usted ve, pero no observa.
La distinción es clara.
Por ejemplo, a menudo han visto los pasos que conducen desde el vestíbulo a este habitación. " frecuentes ".
"¿Con qué frecuencia?"
"Bueno, algunos cientos de veces." "Entonces, ¿cuántos hay?"
"¿Cuántos?
Yo no lo sé. "
"Muy cierto!
No se han observado.
Y sin embargo, ustedes han visto.
Eso es sólo mi punto.
Ahora, sé que hay diecisiete escalones, porque he visto y observado.
Por las vías, ya que usted está interesado en estos pequeños problemas, y ya que son lo suficientemente bueno para hacer la crónica de uno o dos de mis experiencias insignificantes, que pueden estar interesados en este ".
Se arrojó sobre una hoja de espesor, pintada de rosa nota de papel que había estado mintiendo a abrir la mesa.
"Llegó el último mensaje", dijo.
"Leer en voz alta."
La nota estaba fechada, y sin que ninguna firma o dirección.
"Habrá un llamado a que esta noche, al cuarto para las ocho de la mañana", dijo, "un caballero que desea consultar sobre un asunto del momento más profundo.
Sus recientes servicios a una de las casas reales de Europa han demostrado que son quien con seguridad se puede confiar en los asuntos que son de una importancia que no puede ser exagerada.
Esta cuenta de que hemos recibido de todas partes.
Estar en tu cámara de entonces a esa hora, y no lo tome a mal si el visitante use un máscara ".
"Esto es realmente un misterio", comenté. "¿Qué crees que significa?"
"No tengo datos todavía.
Es un error capital teorizar antes de de tener datos.
Sin darse cuenta, uno empieza a torcer los hechos a las teorías de demanda, en lugar de teorías para adaptarse a
los hechos. Pero la misma nota.
¿Qué deducir de ella? "
Me examinó cuidadosamente la escritura y el papel en el que fue escrito.
"El hombre que escribió que estaba bien, presumiblemente a hacer", comenté, tratando de imitar mi compañero de procesos.
"Algunos tipos de papel no se podía comprar menos de la mitad de una corona de un paquete.
Que es muy fuerte y rígido "." Peculiar - que es la misma palabra ", dijo
Holmes.
"No es un documento de Inglés a todos.
Mantenerla hasta la luz. "
Así lo hice, y vi una gran "E" con una pequeña "g", una "P", y una gran "G" con un pequeño
"T" tejido en la textura del papel.
"¿Qué piensa usted de eso?", Preguntó Holmes.
"El nombre del fabricante, sin duda, o su monograma, más bien. " En lo absoluto.
La "G" con el pequeño 't' significa 'Gesellschaft', que es el alemán
'Compañía'. Se trata de una contracción habitual, como nuestra
"Co.
"P", por supuesto, significa 'Papier.' Ahora, por 'ejemplo'.
Echemos un vistazo a nuestro diccionario geográfico de Continental ".
Sacó un gran volumen marrón de sus estantes.
"Eglow, Eglonitz - aquí estamos, Egria.
Se encuentra en un país de habla alemana - en
Bohemia, no muy lejos de Carlsbad.
"Notables como la escena de la muerte de Wallenstein, y por sus numerosas vidrio las fábricas y las fábricas de papel.
"Ja, ja, mi hijo, ¿qué piensas de eso?"
Sus ojos brillaban, y envió una gran nube triunfal azul de su cigarrillo.
"El trabajo fue hecho en Bohemia", le dije.
"Precisamente.
Y el hombre que escribió la nota es alemán.
¿Usted nota la peculiar construcción de la oración -'This cuenta de que tenemos de todos los sectores recibieron. "Un francés o el ruso no pudo haber escrito que.
Es el alemán que es tan descortés con los verbos.
Sólo queda, por tanto, a descubrir lo que es buscado por este alemán que escribe sobre el papel de Bohemia y prefiere usar una máscara para mostrar su cara.
Y aquí viene, si no me equivoco, para resolver todas nuestras dudas. "
Mientras hablaba se oyó el sonido agudo de los cascos de los caballos y las ruedas de rejilla contra la acera, seguido de un tirón fuerte en la campana.
Holmes lanzó un silbido.
"Un par, por el sonido", dijo.
"Sí", continuó, mirando fuera de la ventana.
"Un poco agradable berlina y un par de bellezas.
Hay mucho dinero en este caso, Watson, si no hay nada más. " Yo creo que mejor que me vaya, Holmes. "
"No es un poco, doctor.
Quédate donde estás.
Estoy perdido sin mi Boswell.
Y esto promete ser interesante.
Sería una lástima que se pierda. "
"Sin embargo, su cliente -"
"No le hagas caso.
Es posible que desee su ayuda, y por lo que pueden.
Aquí viene.
Siéntese en el sillón que el doctor, y dar nosotros su mejor atención. "
A paso lento y pesado, que se habían oído en la escalera y en el pasillo, se detuvo junto a la puerta.
Entonces se oyó un fuerte y con autoridad del grifo.
"¡Adelante!", Dijo Holmes.
Entró un hombre que no pudo ser menos de seis pies y seis pulgadas de altura, con el pecho y las extremidades de un Hércules.
Su vestido era rico, con una riqueza que, en Inglaterra, ser considerada como similar de mal gusto.
Bandas de heavy de astracán se redujo a través de las mangas y los frentes de sus cruzado de capa, mientras que el manto azul profundo que fue echado sobre los hombros estaba lleno de llamas de seda de colores y asegurado en el cuello con un broche que consistía en una sola beryl en llamas.
Botas que se extendía hasta la mitad sus pantorrillas, y que fueron recortados en la parte superior con ricos de piel marrón, completó la impresión de opulencia bárbara que fue sugerida por toda su apariencia.
Llevaba un sombrero de ala ancha en la mano, mientras que él llevaba en la parte superior de su la cara, que se extiende hacia abajo más allá de los pómulos, un negro de la máscara vizard, que al parecer había ajustar ese mismo momento, por su parte se elevó aún que cuando entró.
De la parte inferior de la cara que parecía ser un hombre de carácter fuerte, con una labios gruesos, colgantes, y un mentón largo y recto sugerente de resolución empujado a la longitud de la obstinación.
"Usted tenía mi nota?", Preguntó con una voz profunda y áspera y un alemán muy marcado acento.
"Yo le dije que iba a llamar."
Él miró a uno y el otro de nosotros, como si no supiera que hacer frente.
"Orad tomar asiento", dijo Holmes.
"Este es mi amigo y colega, el doctor Watson, que en ocasiones lo suficientemente bueno para que me ayude en mis casos.
¿A quién tengo el honor de dirigirme? "
"Usted puede dirigirse a mí como el conde Von Kramm, noble de Bohemia.
Yo entiendo que este señor, tu amigo, es un hombre de honor y discreción, quien puedo confiar un asunto de importancia extrema.
Si no, yo preferiría mucho más para comunicarse con usted a solas. "
Me levanté para marcharme, pero Holmes me cogió por la muñeca y me empujó de nuevo en mi silla.
"Es a la vez, o ninguno", dijo.
"Usted puede decir cualquier cosa antes de que este señor, que usted puede decir a mí."
El conde encogió sus anchos hombros.
"Entonces tengo que empezar", dijo, "mediante la unión a ambos a un secreto absoluto a dos años; al final de ese tiempo el asunto se carece de importancia.
En la actualidad no es exagerado decir que es de tal peso que puede tener un influencia en la historia de Europa. " Te prometo ", dijo Holmes.
"Y yo"
"Tendrá que perdonarme esta máscara", continuó nuestro extraño visitante.
"La augusta persona que me emplea a los deseos de su agente que es desconocido para usted, y puede que confesar a la vez que el título por el cual he llamado sólo para mí no es exactamente mi propia ".
"Yo era consciente de ello", dijo Holmes secamente.
"Las circunstancias son de gran delicadeza, y todas las precauciones que deben adoptarse para apagar lo que podría llegar a ser un escándalo inmenso y comprometer seriamente una de las las familias reinantes de Europa.
Para decir la verdad, el asunto implica a la gran Casa de Ormstein, reyes hereditarios de Bohemia ".
"También era consciente de eso", murmuró Holmes, acomodándose en su sillón y cerró los ojos.
Nuestro visitante miró con cierta sorpresa evidente en la figura lánguida descansar, de el hombre que había sido sin duda representa a él como el razonador más incisivo y más agente energético en Europa.
Holmes volvió a abrir lentamente los ojos y miró con impaciencia a su gigantesco cliente.
"Si su majestad se dignó a presentar su caso", comentó, "yo debería ser mejores condiciones para aconsejarle. "
El hombre saltó de su silla y empezó a pasear arriba y abajo de la habitación en la incontrolable agitación.
Luego, con un gesto de desesperación, se arrancó la máscara de la cara y la arrojó en el suelo.
"Tienes razón", exclamó, "Yo soy el Rey.
¿Por qué debo tratar de ocultarlo? "
"¿Por qué, en realidad?" Murmuró Holmes.
"Su Majestad no había hablado antes de que yo era consciente de que se estaba dirigiendo a Wilhelm
Gottsreich Segismundo von Ormstein, gran duque de Cassel-Felstein y hereditaria
Rey de Bohemia ".
"Pero se puede entender", dijo nuestro extraño visitante, sentándose de nuevo y pasar la mano por la frente blanca y alta, "se puede entender que no estoy acostumbrado a haciendo negocios como en mi propia persona.
Sin embargo, el asunto era tan delicado que no podía confiar a un agente sin poner yo en su poder.
He venido de incógnito desde Praga para la fin de entrevistarse con usted. "
"Entonces, ruega consultar", dijo Holmes, cerrando los ojos una vez más.
"Los hechos son brevemente las siguientes:
Hace unos cinco años, durante una larga visita a
Varsovia, trabé conocimiento de la aventurera conocida, Irene Adler.
El nombre es sin duda familiar para usted. "
"Por favor, su mirada en mi índice, doctor", murmuró Holmes, sin abrir los ojos.
Durante muchos años había adoptado un sistema de expedientes de todos los párrafos relativos a los hombres y las cosas, así que era difícil nombrar un tema o una persona en la que no podía a la vez proporcionar información.
En este caso me encontré su biografía intercalado entre el de un hebreo rabino y de un personal de comandante que había escrito una monografía sobre el fondo del mar- los peces.
"Déjame ver", dijo Holmes. "¡Hum!
Nacido en Nueva Jersey en el año 1858.
Contralto - ¡Hum!
La Scala, hum!
Prima donna Imperial de la Ópera de Varsovia - ¡sí!
Se retiró de la ópera etapa - ¡ja!
Vivir en Londres - tan!
Su Majestad, según tengo entendido, se enredó con esta joven, le escribió comprometer algunas cartas, y ahora está deseoso de conseguir esas cartas. "
"Precisamente así.
Pero, ¿cómo - " ¿Hubo un matrimonio secreto? "
"Ninguno." "No hay documentos legales o certificados?"
"Ninguno".
"Entonces yo no cumplan con su Majestad. Si este joven debe producir su cartas de chantaje o para otros fines, ¿cómo es que para demostrar su autenticidad? "
"No es la escritura."
"¡Bah, bah!
Falsificación. "
"Mi privadas nota de papel." "Stolen".
"Mi propio sello".
"Imitado".
"Mi fotografía".
"Comprado".
"Estábamos los dos en la fotografía."
Su Majestad ha cometido un hecho . indiscreción " Yo estaba loco - loco. "
Eso está muy mal!
"Usted se ha comprometido en serio".
"Yo era sólo príncipe heredero entonces.
Yo era joven.
No soy más que treinta años. " Hay que recuperar. "
"Hemos intentado y han fracasado."
"Su Majestad tiene que pagar.
Debe ser comprado ".
"Ella no va a vender." "Stolen, entonces."
"Cinco intentos se han hecho.
Dos veces los ladrones en mi pago saquearon su casa.
Una vez que desvía su equipaje durante su viaje.
Dos veces ha sido asaltado.
No ha habido ningún resultado. " No hay rastro de ella? "
"Absolutamente ninguno." Rió Holmes.
"Es un problema muy bonita", dijo.
"Pero uno muy serio para mí", respondió el rey en tono de reproche.
"Muy, por cierto.
¿Y qué tiene que proponer que ver con la fotografía? "
"Para mí la ruina." "Pero, ¿cómo?"
"Estoy a punto de casarse."
"Así he oído." "Para Clotilde Lothman von Saxe-Meningen,
Usted puede conocer los principios estrictos de su de la familia.
Ella es el alma de delicadeza.
A la sombra de una duda en cuanto a mi conducta sería llevar el asunto a su fin. " Y Irene Adler? "
"Amenaza con enviarles la fotografía.
Y lo hará.
Sé que lo hará.
No la conozco, pero ella tiene un alma de acero.
Ella tiene el rostro de la más bella de las mujeres, y la mente del más resuelto de los hombres.
En lugar de lo que debería casarse con otra mujer, no hay límites a los que ella no ir -. nada " ¿Estás seguro de que ella no lo ha enviado todavía? "
"Estoy seguro." "¿Y por qué?"
"Porque ella ha dicho que lo iba a enviar en el día en que el compromiso era proclamó públicamente.
Que será el próximo lunes. " Oh, entonces tenemos tres días aún ", dijo
Holmes con un bostezo.
"Eso es muy afortunado, ya que tienen uno o dos asuntos de importancia para estudiar solo en la actualidad.
Su Majestad, por supuesto, permanecer en
Londres para el presente? "
"Por supuesto.
Usted me encontrará en el Langham en el nombre del conde Von Kramm. " Entonces voy a escribirle unas líneas para que saber cómo podemos avanzar ".
"Orad hacerlo.
Estaré toda la ansiedad. "
"Entonces, en cuanto a dinero?" "Usted tiene un cheque en blanco".
"Absolutamente?"
"Yo te digo que yo le daría una de las provincias de mi reino a tener que fotografía. " Y para los gastos de la actualidad? "
El Rey tomó una bolsa de gamuza pesados ​​por debajo de su capa y la puso sobre la mesa.
"Hay 300 libras en oro y 700 en las notas ", dijo.
Holmes garabateó un recibo en una hoja de su cuaderno de notas y se lo entregó a él.
"Y la dirección de la señorita?", Preguntó.
"Es Briony Lodge, la Serpentine Avenue, St.
Madera de Juan. "
Holmes tomó nota de ello.
"Otra pregunta", dijo.
"Era la fotografía de un gabinete?" "Fue".
"Entonces, buenas noches, Majestad, y confío en que pronto tendremos algo bueno noticias para ti.
Y las buenas noches, Watson ", agregó, como las ruedas de la berlina real bajó de la calle.
"Si va a ser lo suficientemente bueno para llamar mañana por la tarde a las tres me como para charlar este tema poco más con usted. "
II.
A las tres en punto yo estaba en Baker
Street, pero Holmes aún no había regresado.
La dueña me informó que él había abandonado la casa poco después de las ocho de por la mañana.
Me senté junto al fuego, sin embargo, con la intención de que le esperaba, sin embargo, a largo que podría ser.
Yo ya estaba profundamente interesado en su investigación, ya que, a pesar de que estaba rodeado por ninguna de las características sombrío y extraño que se asociaron con los dos crímenes que he ya se han registrado, aún así, la naturaleza de la el caso y la elevada posición de su cliente le dio un carácter propio.
De hecho, aparte de la naturaleza de la investigación que mi amigo tenía en la mano, había algo en su dominio magistral de la situación, y su incisivo agudo, razonamiento, lo que hizo para mí un placer para estudiar su sistema de trabajo, y seguir los métodos rápidos y sutiles por el que desentrañar los misterios más inextricables.
Tan acostumbrado estaba yo a su éxito invariable que la posibilidad de su no había dejado entrar en mi cabeza.
Que estaba cerca a cuatro antes de que la puerta se abrió, y un novio borracho al futuro, los malos tratos desaliñado y laterales de las patillas, con la cara inflamada y la ropa de mala reputación, entró en la habitación.
Acostumbrado como estaba a los asombrosos poderes de mi amigo en el uso de disfraces, tuve que buscar tres veces antes de que yo estaba seguro de que se trataba efectivamente de él.
Con una inclinación de cabeza desapareció en el dormitorio, de donde salió en cinco minutos de tweed adecuada y respetable, como antaño.
Poner las manos en los bolsillos, estiró las piernas en el frente del fuego y se rió de todo corazón por algunos minutos.
"Bueno, de verdad!", Gritó, y luego se atragantó y se rió de nuevo hasta que se obligado a descansar, débil y desvalido, en la silla.
"¿Qué es?"
"Es muy muy divertido.
Estoy seguro de que nunca podría adivinar cómo empleado mi mañana, o lo que terminé haciendo. "
"No me puedo imaginar.
Supongo que usted ha estado observando los hábitos, y tal vez la casa de la señorita
Pero la secuela fue más bien inusual.
Te diré, sin embargo.
Salí de la casa poco después de las ocho de la mañana en el carácter de un novio fuera del trabajo.
Hay una simpatía maravillosa y la masonería entre los hombres de caballo.
Ser uno de ellos, y usted sabrá todo lo que hay que saber.
Pronto me di villa Briony.
Es una villa de bijou, con un jardín en la parte trasera, pero construido en el delantero derecho a la carretera, de dos pisos.
Chubb cerradura de la puerta.
Gran salón en la parte derecha, bien amueblada, con ventanales casi hasta el piso, y los elementos de fijación absurda Inglés ventana en la que un niño podría abrir.
Detrás no había nada extraordinario, salvo que la ventana de paso se pudo llegar a desde la parte superior de la cochera.
Di la vuelta y lo examinó con atención desde todos los puntos de vista, pero sin Tomando nota de cualquier otra cosa de interés.
"Luego tiramos por la calle y se encontró, como yo esperaba, que había unas caballerizas en un carril que discurre por una pared del jardín.
Me prestó el ostlers una mano en frotar sus caballos, y recibió a cambio dos peniques, un vaso de mitad y mitad, dos se llena de tabaco peluche, y lo más la información que he podido deseo de la señorita
Adler, por no hablar de la gente media docena de otros en el barrio en el que estaba no en las biografías al interesado, pero que me vi obligado a escuchar. "
"Y lo de Irene Adler?"
"Oh, ella se ha convertido todas las cabezas de los hombres en esa parte.
Ella es la más delicada cosa bajo el capó en este planeta.
Así lo dicen los maullidos Serpentina, a un hombre.
Ella vive de forma tranquila, canta en conciertos, expulsa a las cinco todos los días, y vuelve a las siete de la cena.
Rara vez sale a veces, excepto cuando canta.
Sólo tiene un visitante masculino, pero una buena parte de él.
Es oscuro, guapo y apuesto que nunca, las llamadas menos una vez al día, y con frecuencia dos veces.
Él es un señor Godfrey Norton, del Interior
Templo.
Ver las ventajas de un cochero como confidente.
Que le había llevado a casa una docena de veces desde Serpentina-jaulas, y sabía todo sobre él.
Cuando yo había escuchado todo lo que tenía que contar, empecé a subir y bajar cerca de
Briony Logia, una vez más, y para pensar en mi plan de campaña.
"Este Godfrey Norton era evidentemente un factor importante en la materia.
Él era un abogado.
Que sonaba ominoso.
¿Cuál fue la relación entre ellos, y cuál es el objeto de sus repetidas visitas?
¿Era ella su cliente, su amigo o su amante?
En el primer caso, se había trasladado probablemente la fotografía de su custodia.
En este último caso, es menos probable.
Sobre el tema de esta pregunta depende si debo continuar con mi trabajo en Briony
Lodge, o dirigir mi mirada a las cámaras de los caballeros en el templo.
Era un punto delicado, y se amplió el campo de mi investigación.
Me temo que me aburriré con los detalles, pero tengo que permiten ver a mi pequeña dificultades, si vas a entender la situación. "
"Te estoy siguiendo muy de cerca", le contesté.
"Yo todavía estaba el asunto de equilibrio en mi mente cuando un coche de caballos llevó a Briony
Lodge, y un caballero saltó.
Era un hombre muy guapo, moreno, aguileña y con bigote -, evidentemente, el hombre de los cuales yo había oído.
Parecía estar en una prisa, gritó al cochero que esperara y pasó junto a la criada que abrió la puerta con el aire de un hombre que estaba como en casa.
"Él estaba en la casa una media hora, y pude vislumbrar de él en el ventanas de la sala, paseando arriba y abajo, hablando con entusiasmo, y agitando
los brazos. De ella, yo no podía ver nada. De pronto surgió, y parece aún más agitada que antes.
Mientras subía a la cabina, sacó un reloj de oro de su bolsillo y lo miró seriedad, 'Drive como el diablo ", gritó," primero en Gross &amp; Hankey es
Regent Street, y luego a la Iglesia de Santa Mónica en el camino de Edgeware.
Media guinea si lo hace en veinte minutos! "
"Lejos se fueron, y me preguntaba si no me hacen bien para seguir cuando el carril se produjo un poco aseado landó, el cochero con su abrigo a medias abotonado y la corbata debajo de la oreja, mientras que todas las etiquetas de su arnés se salen de las hebillas.
No se había detenido antes de que ella salió disparado de la puerta del vestíbulo y en el mismo.
Sólo alcanzó a ver de ella en el momento, pero ella era una mujer encantadora, con una cara que un hombre puede morir. "'La Iglesia de Santa Mónica, John-exclamó-, y medio soberano si llega a que en veinte minutos. " Esto fue muy muy bueno para perder, Watson.
Yo era sólo el equilibrio si debo correr, o si debería posarse detrás su landó, cuando llegó un taxi por la calle.
El conductor miró dos veces a un precio miserable, pero saltó antes de que pudiera objeto.
"La Iglesia de Santa Mónica, le dije, 'y la mitad de un soberano, si se alcanza dentro de veinte minutos.
Fue veinticinco minutos para las doce, y por supuesto, era lo suficientemente claro lo que estaba en el viento.
"Mi taxista conducía rápido.
No creo que alguna vez condujo más rápido, pero los demás estaban allí antes que nosotros.
La cabina y el landó, con sus caballos de vapor estaban delante de la puerta cuando llegado.
He pagado el hombre y corrió hacia la iglesia.
No había un alma que salvar a los dos a quien había seguido y un clérigo sobrepelliz, que parecía estar expostulating con ellos.
Estaban todos de pie, tres en un nudo en la parte delantera del altar.
Yo descansaba por el pasillo lateral, como cualquier otro loco que ha caído en una iglesia.
De repente, para mi sorpresa, los tres en el altar ante todo a mí, y Godfrey Norton vino corriendo tan duro como pudo hacia mí. "Gracias a Dios-exclamó-.
"Usted va a hacer.
¡Ven!
¡Ven! '"' ¿Qué, pues?
Le pregunté. "'¡Vamos, hombre, venga, a sólo tres minutos, o no será legal."
"Yo estaba medio arrastró hasta el altar, y antes de que yo sabía dónde estaba me encontré murmurando respuestas que se me susurró al oído, y dar fe de cosas de las que no sabía nada, y en general la asistencia en el seguro de inmovilización de Irene Adler, soltera, con Godfrey Norton, soltero.
Todo se hizo en un instante, y allí estaba el caballero dándome las gracias por un lado, lado y la dama por el otro, mientras que el clérigo sonrió conmigo delante.
Fue la posición más absurda en la que alguna vez me encontré en mi vida, y era el pensamiento de que me reía, que comenzó hace un momento.
Parece que ha habido cierta informalidad de su licencia, que el sacerdote se negó rotundamente a casarlos sin un testigo de algún tipo, y que mi aparición suerte salvó el novio de tener que ponerse en marcha en las calles en busca de un mejor hombre.
La novia me dio un soberano, y me refiero a llevarlo en mi reloj de cadena en la memoria de la ocasión. "
"Este es un giro muy inesperado de las cosas", le dije, "¿y entonces qué?"
"Bueno, me encontré con mis planes seriamente amenazados.
Parecía que la pareja podría tener una salida inmediata, y requieren por lo medidas muy rápidas y enérgicas por mi parte.
En la puerta de la iglesia, sin embargo, se separaron, él conducía de regreso al Templo, y ella a su casa.
'Voy a echar en el parque a las cinco de siempre,-dijo-como ella lo dejó.
No oí más.
Se alejaban en diferentes direcciones, y me fui a hacer mis propios arreglos. "
"¿Cuáles son?"
"Algunos de carne fría y un vaso de cerveza", respondió, haciendo sonar la campana.
"He estado demasiado ocupado para pensar en la comida, y yo soy probablemente más ocupado todavía esta la noche.
Por cierto, doctor, me falta tu colaboración. "
"Estaré encantado." "¿No te importa violar la ley?"
"No, en absoluto."
"Tampoco correr la oportunidad de la detención?" No "en una buena causa."
"Oh, la causa es excelente!" "Entonces yo soy tu hombre".
"Yo estaba seguro de que pueden confiar en usted."
"Pero, ¿qué es lo que quieres?" "Cuando la señora Turner haya traído la bandeja que dejará en claro para usted.
Ahora ", dijo mientras se volvía con hambre en la comida es simple, nuestra casera había proporcionado,
"Tengo que hablar de ello hasta que haya comido, para que tenga tiempo, no mucho.
Es casi cinco.
En dos horas debe estar en el escenario de la acción.
La señorita Irene, o la señora, más bien, vuelve de su coche a las siete.
Debemos estar en villa Briony para encontrarse con ella. "
"¿Y entonces qué?" "Tienes que dejar eso a mí.
Ya he arreglado lo que va a ocurrir.
Sólo hay un punto sobre el que debe insistir.
Usted no debe interferir, pase lo que pase.
¿Me entiendes? "
"Yo voy a ser neutral?" "Para nada en absoluto.
Probablemente habrá algún pequeño disgusto.
Que va a terminar en mi ser transportado a la casa.
Cuatro o cinco minutos después la ventana de sala de estar se abre.
Esté de la estación cerca de usted esa ventana abierta. "
"Sí".
"Tú eres para mí ver, porque será visible para usted."
"Sí".
"Y cuando yo levante la mano - lo - que se tire a la sala de lo que te doy a tiro, y, al mismo tiempo, elevar el grito de fuego.
Que bastante me siguen? "
"Completamente". "No es nada formidable", dijo, tomar un tiempo en forma de puro rollo de su bolsillo.
"Se trata de una corriente del fontanero de humo cohete, equipado con una tapa en cada extremo para hacer auto-iluminación.
Su tarea se limita a eso.
Cuando usted levanta su grito de fuego, será ocupado por un gran número de personas.
A continuación, puede caminar hasta el final de la calle, y me reuniré con usted dentro de diez minutos.
Espero que he sido claro? "
"Yo soy de permanecer neutral, para llegar cerca de la ventana, para ver, y en la señal tirar este objeto, para elevar el grito de fuego, y espera en la esquina de la calle ".
"Precisamente". "Entonces, todo puede confiar en mí."
"Eso es excelente.
Creo que, quizás, es casi la hora que yo prepararse para el nuevo papel que tengo que jugar ".
Desapareció en su dormitorio y volvió en pocos minutos en el carácter de un clérigo inconformista amable y de mente simple.
Su amplio sombrero negro, pantalones anchos, su corbata blanca, su sonrisa simpática, y aspecto general de intercambio de tráfico y la curiosidad benevolente se como el Sr. John Hare solo podría haber igualado.
No era simplemente que Holmes cambió de traje.
Su expresión, su forma, su alma parece variar con cada parte nueva que asumió.
La etapa perdido un buen actor, así como la ciencia perdió un agudo razonador, cuando se convirtió en un especialista en el crimen.
Era las seis y cuarto cuando salimos de Baker Street, y todavía quería diez minutos para la hora en que nos encontramos en la Serpentine Avenue.
Ya era de noche, y las lámparas eran simplemente encendido a medida que paseaba arriba y abajo frente a villa Briony, aguardando la llegada de su ocupante.
La casa era como me había imaginado a partir de breves de Sherlock Holmes descripción, pero la localidad parece ser menos privada de lo que esperaba.
Por el contrario, por una pequeña calle en un barrio tranquilo, que era muy animados.
Había un grupo de hombres mal vestidos fumando y riendo en una esquina, una afilador con su rueda, dos guardias que estaban coqueteando con una enfermera- niña, y varios hombres bien vestidos jóvenes que estaban descansando arriba y hacia abajo con los cigarros en la boca.
La fotografía se convierte en una de doble filo arma.
Lo más probable es que ella sería tan contrario a su ser visto por el señor Godfrey Norton, como nuestro cliente es su entrada a los ojos de su princesa.
Ahora la pregunta es: ¿Dónde vamos a encontrar la fotografía? "
"¿Dónde, en efecto?" "Es muy poco probable que se lo lleva acerca de ella.
Es el tamaño del gabinete.
Demasiado grande para el ocultamiento de un fácil vestido de mujer.
Ella sabe que el rey es capaz de haber asaltado y su búsqueda.
Dos intentos de la clase ya se han hecho.
Podemos aceptar, entonces, que ella no lo llevamos con ella. "
"¿Dónde, entonces?"
"Su banquero o su abogado.
No es que doble posibilidad.
Pero yo me inclino a pensar tampoco.
Las mujeres son naturalmente reservada, y que como para hacer su propia secreción.
¿Por qué tenía que entregar a alguien más?
Ella podía confiar en su propia custodia, pero ella no sabía qué influencia indirecta o política puede ser llevado a tener a un hombre de negocios.
Además, recuerda que ella había decidido que su uso dentro de unos días.
Tiene que ser en el que puede poner sus manos sobre él.
Debe estar en su propia casa. "
"Pero ha sido dos veces robada." "¡Bah!
No sabía cómo mirar. " Pero, ¿cómo te ves? "
"No voy a mirar."
"¿Qué, pues?" "Voy a conseguir que me enseñara."
"Pero ella se negará." "Ella no será capaz de hacerlo.
Pero he oído el estruendo de las ruedas.
Es su coche.
Ahora mis órdenes a la carta ".
Mientras hablaba el brillo de las luces de posición de un coche dobló la curva de la avenida.
Fue un landó poco inteligente que sacudieron a la puerta de la villa Briony.
Ya que se detuvo, uno de los hombres holgazaneando en la esquina se abalanzó a la puerta con la esperanza de ganarse una moneda de cobre, pero se dio un codazo lejos por otro holgazán, que había corrió con la misma intención.
Una pelea feroz estalló, que se incrementó en los dos guardias, que se lados con una de las hamacas, y por el afilador de tijeras, que era igual de caliente a el otro lado.
Un golpe fue golpeado, y en un instante, la dama, que había salido de su coche era el centro de un pequeño grupo de hombres se ruborizó y luchando, que golpeó salvajemente a unos a otros con sus puños y palos.
Holmes corrió hacia la multitud para proteger a la dama, pero justo cuando ella llegó le dio una grito y cayó al suelo, con la sangre que corría libremente por su rostro.
En su caída, los guardias pusieron pies en polvorosa en una dirección y las hamacas en la otra, mientras que un número de personas mejor vestidas, que habían presenciado la reyerta sin tomar parte en ella, lleno de gente para ayudar a la señora y atender al herido.
Irene Adler, como todavía se la llamaba, tenía prisa por las escaleras, pero ella se mantuvo en el superior con su figura recortada contra la soberbia luces de la sala, mirando hacia atrás en de la calle.
"Es el pobre caballero tanto daño?", Preguntó.
"Está muerto", gritó varias voces. "No, no, no hay vida en él", gritó otros.
"Pero él se ha ido antes de que pueda llevarlo al hospital."
"Compañeros He'sa valiente", dijo una mujer.
"Ellos han tenido la cartera de la dama y ver si no hubiera sido por él.
Ellos eran una banda, y un duro, también.
Ah, él está respirando ahora mismo. "
"Él no puede mentir en la calle.
Podemos traer en él, MARM? "
"Sin duda.
Lo ponen en la sala de estar.
Hay un cómodo sofá.
De esta manera, por favor! "
Lenta y solemnemente fue dado en villa Briony y se presentarán en los principales ambiente, mientras que aún se observa el proceso desde mi puesto junto a la ventana.
Las lámparas se habían encendido, pero las persianas no había sido elaborado, por lo que yo podía ver a Holmes mientras yacía en el sofá.
No sé si fue presa de remordimiento en ese momento por el papel que estaba jugando, pero sé que nunca me sentí más sinceramente avergonzado de mí mismo en mi vida que cuando vi la hermosa criatura contra el cual yo estaba conspirando, o la gracia y la bondad con la que esperaba a el hombre herido.
Y sin embargo, que sería la más negra traición a Holmes a retroceder ahora de la parte que había confiado a mí.
Yo endurecido mi corazón, y tomó el humo cohetes de debajo de mi gabán.
Después de todo, pensé, que no son sus heridas.
No somos más que le impide hiriendo a otro.
Holmes se había sentado en el sofá, y le vi el movimiento como un hombre que está en la necesidad de aire.
Una doncella corrió y abrió a través de la ventana.
En el mismo instante lo vi levantar la mano y en la señal que arrojó el cohete en el cuarto con un grito de "¡Fuego!"
La palabra fue tan pronto como salió de mi boca de toda la multitud de espectadores, bien vestido y los malos - señores, ostlers, y el servidor doncellas - se unieron en un grito general de
"¡Fuego!"
Espesas nubes de humo rizado a través de la habitación y salir por la ventana abierta.
Cogí un vistazo a las cifras por tierra, y un momento después la voz de Holmes a partir de dentro y les aseguró que se trataba de una falsa alarma.
Deslizándose a través de la multitud gritando me dirigí a la esquina de la calle, y en diez minutos se alegraron de encontrar el brazo de mi amigo en el mío, y para escapar de la escena del tumulto.
Caminó con rapidez y en silencio durante algunos minutos hasta que había rechazado una de las las tranquilas calles que conducen hacia el camino de Edgeware.
"Lo hiciste muy bien, doctor", comentó.
"Nada podría haber sido mejor.
Está bien. "
"Usted tiene la fotografía?"
"Yo sé donde está." "¿Y cómo te enteraste?"
"Ella me mostró, como ya te dije que lo haría." "Todavía estoy en la oscuridad."
"No quiero hacer un misterio", dijo entre risas.
"El asunto fue muy sencillo.
Usted, por supuesto, vio que todo el mundo en el
la calle era un cómplice.
Todos estaban ocupados por la noche. " Supuse lo mismo. "
"Entonces, cuando la fila se rompió, yo tenía un poco de pintura roja húmeda en la palma de mi la mano.
Me precipité hacia adelante, se cayó, golpeó mi mano a mi rostro, y se convirtió en un lamentable espectáculo.
Es un viejo truco. "
"Eso también me podía imaginar."
"Entonces me llevaron pulg Ella tenía que me han in
¿Qué otra cosa podía hacer?
Y en su sala de estar, que era el muy habitación que yo sospechaba.
Se encontraba entre eso y su dormitorio, y yo estaba decidido a ver qué.
Me tendieron en una camilla, me hizo señas para que el aire, se vieron obligados a abrir el ventana, y que tuvo su oportunidad. "
"¿Cómo que te ayude?" "Fue muy importante.
Cuando una mujer piensa que su casa está en llamas, su instinto es a la vez que se apresuran a
lo que ella más valora.
Se trata de un impulso irresistible perfectamente, y tengo más de una vez tomado ventaja de que.
En el caso del escándalo de la sustitución de Darlington fue de utilidad para mí, y también en el Castillo de Arnsworth negocio.
Una mujer casada coge a su bebé, un una soltera llega a su joyero.
Ahora era claro para mí que nuestra dama de hoy no tenía nada en la casa más preciosa a ella que lo que estamos en busca de.
Ella corría a lo seguro.
La alarma de incendio se ha hecho admirablemente.
El humo y los gritos fueron suficientes para sacudir los nervios de acero.
Ella respondió muy bien.
La fotografía está en un receso de detrás de un panel deslizante justo por encima del derecho de campana tirar.
Ella estaba allí en un instante, y yo cogí una idea de que como ella lo sacó de media.
Cuando me gritó que era una falsa alarma, que lo reemplazó, echó un vistazo a los cohetes, salió corriendo de la habitación, y yo no la he visto desde entonces.
Me levanté, y, por lo que mis excusas, escapó de la casa.
Dudé si que trate de obtener la fotografía a la vez, pero el cochero había entrado, y como él me estaba mirando por poco se parecía más seguro que esperar.
Un poco más-precipitación puede arruinar todo ".
"¿Y ahora?", Le pregunté.
"Nuestra búsqueda está prácticamente concluido.
Voy a llamar con el Rey el día de mañana, y con usted, si es que quiere venir con nosotros.
Vamos a pasar a la sala de estar para esperar a la señora, pero es probable que cuando se trata de ella puede encontrar ni nosotros ni la fotografía.
Podría ser una satisfacción para su majestad recuperarla con sus propias manos. "
"Y cuando te llaman?" "A las ocho de la mañana.
Ella no va a ser para arriba, así que tendremos el campo libre.
Además, hay que ser rápido, porque este matrimonio puede significar un cambio completo en su vida y costumbres.
Debo de alambre para el rey sin demora.
"Habíamos llegado a Baker Street y se había detenido en la puerta.
Él estaba buscando en sus bolsillos la llave cuando pasa alguien dijo:
"Buenas noches, señor Sherlock Holmes." Había varias personas en el pavimento a la vez, pero el saludo parecía proceder de un joven delgado en un gabán que había corrió por.
"He oído que la voz de antes", dijo Holmes, mirando por la calle con poca luz.
"Ahora, me pregunto que diablos que podría haber sido."
III.
Dormí en Baker Street de la noche, y nos se dedicaban a nuestros tostadas y café en la mañana, cuando el rey de Bohemia se precipitó en la habitación.
"Usted tiene realmente lo tengo!", Gritó, agarrando Sherlock Holmes por cualquiera de los hombros y mirando ansiosamente a la cara.
"Todavía no."
"Pero hay esperanzas?"
"Tengo muchas esperanzas." "Entonces, vamos.
Yo soy todo impaciencia que se ha ido. " Tenemos que tener un taxi. "
"No, mi carruaje está esperando."
"Luego que simplificar las cosas." Descendió Nosotros y comenzó una vez más para
Briony Lodge.
"Irene Adler está casado", comentó Holmes.
"Married!
¿Cuándo? " Yesterday ".
"¿Pero a quién?" "Para un abogado de Inglés llamado Norton."
"Pero ella no podía amarlo."
"Yo soy la esperanza de que ella lo hace." "¿Y por qué la esperanza?"
"Debido a que sería repuesto de su majestad todo temor de molestia en el futuro.
Si la dama ama a su marido, a quien no ama a su Majestad.
Si ella no ama a su Majestad, no hay razón para que interfiera con
Su Majestad el plan. "
"Es cierto.
Y sin embargo - ¡Bueno!
Deseo que ella había sido de mi propia estación!
¡Qué reina habría hecho! "
Volvió a caer en un silencio de mal humor, que no se rompió hasta que se pusieron en Serpentina
La puerta de Briony Lodge estaba abierta, y un mujer mayor se paró sobre los escalones.
Ella nos miraba con una mirada irónica que nos bajamos de la berlina.
"El Sr. Sherlock Holmes, ¿verdad? ", Dijo.
"Yo soy el señor Holmes", respondió mi compañero, la miraba con un cuestionamiento y no sorprendió la mirada. "¡Por supuesto!
Mi señora me dijo que era probable que llame.
Ella se fue esta mañana con su marido en el tren de 5:15 de Charing Cross para el
Continente ".
"¡Qué!" Sherlock Holmes se tambaleó hacia atrás, blanco con disgusto y sorpresa. "¿Quiere usted decir que ha salido de Inglaterra?"
"Para no volver."
"Y los papeles?", Preguntó el rey con voz ronca.
"Todo está perdido".
"Ya veremos".
Él se abrió paso entre el siervo y se precipitó en la sala, seguido por el Rey y a mí mismo.
Los muebles estaban esparcidos en todas direcciones, con estanterías desmontadas y abierto cajones, como si la señora tenía prisa les saquearon antes de su vuelo.
Holmes se abalanzó sobre la campana-pull, arrancó de nuevo una velocidad de obturación pequeño deslizamiento, y, cayendo en su la mano, sacó una fotografía y una carta.
La fotografía fue de Irene Adler sí misma en traje de noche, la carta fue superscribed de "Sherlock Holmes, Esq..
Se debe dejar hasta que pidió. "
Mi amigo la abrió y los tres que leen juntos.
Estaba fechado en la medianoche de la noche anterior y salió corriendo de esta manera:
"Dear my MR.
SHERLOCK HOLMES, - ¿De verdad lo hizo muy bien.
Usted me tomó por completo.
Hasta después de la alarma de incendio, no había una sospecha.
Pero luego, cuando me enteré de cómo me había traicionado, me puse a pensar.
Me habían advertido contra usted months ago.
Me habían dicho que si el Rey empleados un agente que sin duda sería usted.
Y su dirección me habían dado.
Sin embargo, con todo esto, me revelan lo que que usted quería saber.
Incluso después de que comenzó a sospechar, me resultaba difícil pensar mal de una querida, una especie de edad clérigo.
Pero, usted sabe, he sido entrenado como un actriz de mí mismo. Yo a menudo se aprovechan de la libertad que que da.
Envié a John, el cochero, para ver, corriendo por las escaleras, se metió en mi caminar, ropa, como yo les llamo, y descendió del mismo modo que se fue.
"Bueno, te he seguido a su puerta, y así se aseguró de que yo era realmente un objeto de interés para el célebre Sherlock Holmes señor.
Entonces, en vez imprudentemente, deseó buenas noches, y se dirigió al templo para ver a mi marido.
"Los dos pensamos el mejor recurso fue el vuelo, al ser perseguidos por tan formidable antagonista, por lo que encontrará el nido vacío cuando se llama al día siguiente.
En cuanto a la fotografía, su cliente puede descansar en paz.
Me encanta y soy amada por un hombre mejor que él.
El Rey puede hacer lo que se sin el impedimento de aquel a quien ha cruelmente agraviado.
Lo guardo sólo para mí salvaguardar y preservar un arma que siempre segura me de las medidas que podrían adoptar en el futuro.
Dejo una fotografía que podría poseer la atención, y siendo yo, querido señor Sherlock
Holmes, "Atentamente," NORTON IRENE, de soltera
ADLER ".
"Lo que una mujer - ¡oh, qué una mujer", exclamó el rey de Bohemia, cuando tuvimos que leer los tres esta epístola. "¿No te digo cómo rápida y decidida era ella?
¿No es una lástima que ella no estaba en mi nivel? "
"Por lo que he visto de la dama que parece de hecho estar en una muy diferente nivel de su Majestad ", dijo Holmes fríamente.
"Siento que no he sido capaz de llevar el negocio de su Majestad a una más concluir con éxito. " Por el contrario, mi querido señor ", exclamó el
Rey, "nada podría ser más exitoso.
La fotografía es ahora tan seguro como si se tratara de en el fuego. " Me alegra saber a Vuestra Majestad lo dice. "
"Me siento muy en deuda con usted.
Dime de qué manera puedo recompensarle.
Este anillo - "Se deslizó una serpiente de esmeralda anillo de su dedo y lo extendió sobre la palma de su mano.
"Su Majestad tiene algo que me debe valorar aún más alto", dijo Holmes.
"No tienes más que darle un nombre." "Esta fotografía!"
El rey lo miró con asombro.
"La fotografía de Irene!", Gritó.
"Ciertamente, si usted lo desea."
"Agradezco a Su Majestad.
Entonces no hay más por hacer en el materia.
Tengo el honor de desearle un buen día-muy. "
Él se inclinó y, dándose la vuelta sin observar la mano que el rey había extendió a él, salió en mi compañía para sus cámaras.
Y así fue como un gran escándalo amenazó con afectar al reino de Bohemia, y cómo los mejores planes de Sherlock Holmes fueron derrotados por el ingenio de una mujer.
Se utiliza para hacer feliz a la inteligencia de las mujeres, pero no he oído lo de finales.
Y cuando habla de Irene Adler, o cuando se refiere a su fotografía, siempre es bajo el título de honor de la mujer. &gt;
LAS AVENTURAS DE SHERLOCK HOLMES de Sir Arthur Conan Doyle
AVENTURA II.
LA Liga de los Pelirrojos
Yo había llamado a mi amigo el señor Sherlock Holmes, un día en el otoño del año pasado y lo encontró en una profunda conversación con un muy fuerte, de rostro rubicundo, señor de edad con el pelo rojo fuego.
Con una disculpa por mi intromisión, yo estaba a punto de retirarse cuando Holmes me tiró bruscamente en la habitación y cerró la puerta detrás de mí.
"No podría haber llegado en mejor momento, mi querido Watson", dijo cordialmente.
"Tenía miedo de que usted realiza."
"Yo también.
Y mucho. " Entonces se puede esperar en la habitación de al lado. "
"No, en absoluto.
Este caballero, el señor Wilson, ha sido mi compañero y ayudante en muchos de mis más casos de éxito, y no tengo ninguna duda de que él será el uso de todo lo posible para mí en el tuyo también. "
La mitad señor gordo se levantó de su silla y le dio una sacudida de saludo, con un vistazo rápido interrogatorio poco de su pequeña de grasa rodeada ojos.
"Prueba el sofá", dijo Holmes, volviendo a su sillón y le pone la puntas de los dedos, como era su costumbre cuando en los estados de ánimo judicial.
"Sé, mi querido Watson, que compartir mi amor por todo lo que es extraño y fuera de la convenciones y monótona rutina de la vida cotidiana.
Que han demostrado su gusto por ella por el entusiasmo que ha provocado que crónica, y, si se me permite que lo diga, tanto para embellecer muchos de mis propias aventuras poco. "
"Sus casos han sido realmente de gran interés para mí", comenté.
"Ustedes recordarán que comenté el otro día, justo antes de entrar en el problema muy simple presentada por la señorita Mary Sutherland, que para efectos extraños y combinaciones extraordinarias, debemos ir a la vida misma, que siempre es mucho más audaz que cualquier esfuerzo de la imaginación. "
"Una proposición que me tomé la libertad de dudar."
"Usted, doctor, pero, no obstante, debe venir a mi modo de ver, de lo contrario no podrán tener a acumular hecho a hecho en ti hasta que su razón se rompe bajo los y me reconoce como derecho.
Ahora, el señor Jabez Wilson aquí ha sido lo suficientemente bueno para un llamado a mí esta mañana, y comenzar un relato que promete ser uno de los más singulares que he escuchado que durante algún tiempo.
Ustedes me han oído comentar que las cosas más extrañas y únicas son muy a menudo no conectado con el más grande, pero con los delitos menores, y de vez en cuando, de hecho, donde hay espacio para la duda sobre si un delito ha sido cometido positivo.
Por lo que he oído que es imposible para mí decir si el presente caso es un ejemplo de delito o no, pero el curso de los acontecimientos es, sin duda uno de los más singulares que jamás he escuchado.
Tal vez, el Sr. Wilson, tendría la amabilidad de reanudar su narrativa.
Les pido que no sólo porque mi amigo el doctor Watson no ha oído hablar de la parte inicial, pero también debido a la naturaleza peculiar de la historia me hace ansioso de que todos los detalle posible de sus labios.
Como regla general, cuando he escuchado algún indicio leve de la marcha de los acontecimientos, estoy capaz de guiarme por los miles de otros casos similares que ocurren a mi la memoria.
En el presente caso, me veo obligado a admitir que los hechos son, a lo mejor de mi creencia, único. "
El cliente corpulento hinchó el pecho con una apariencia de algunos poco de orgullo y sacó un periódico sucio y arrugado del bolsillo interior de su abrigo.
Mientras miraba la columna de anuncios, con la cabeza hacia adelante y el papel de aplanado en sus rodillas, me echó un vistazo al hombre y esforzado, a la manera de mi compañero, al leer las indicaciones que pueden ser presentados por su vestimenta o apariencia.
No gané mucho, sin embargo, por mi inspección.
Nuestro visitante tenía todas las señales de ser un promedio comerciante británico común, obeso, pomposo y lento.
Llevaba bastante holgados grises pastor pantalones a cuadros, un vestido negro-no más de limpiar capa, se desabrochó en la parte delantera, y un chaleco gris con una descarada cadena pesada Albert, y un cuadrado perforado trozo de metal colgando como un adorno.
Un desgastado sombrero de copa y un abrigo marrón descolorido con cuello de terciopelo arrugado yacía en una silla a su lado.
En total, mira como yo, no había nada notable en el hombre, sino su ardiente cabeza roja, y la expresión de disgusto extrema y el descontento sobre su características.
Ojo rápido Sherlock Holmes tuvo en mi trabajo, y él movió la cabeza con un sonrisa, se dio cuenta de mis miradas interrogatorio.
"Más allá de los hechos evidentes de que en algún momento ha hecho el trabajo manual, que se tabaco, que es un masón, que ha estado en China, y que él ha hecho un cantidad considerable de escribir últimamente, se puede deducir nada más. "
El señor Jabez Wilson puso en marcha en su silla, con su dedo índice sobre el papel, pero su ojos en mi compañero.
"¿Cómo, en nombre de la buena fortuna, ¿sabía usted todo esto, señor Holmes?", Preguntó.
"¿Cómo lo sabe, por ejemplo, que me hizo el trabajo manual.
Es tan cierto como el Evangelio, porque empezó como carpintero de un barco. "
"Tus manos, mi querido señor.
Su mano derecha es un tamaño bastante más grande que a su izquierda.
Usted ha trabajado con él, y los músculos están más desarrollados. "
"Bueno, el tabaco, entonces, la masonería y el?"
"No voy a insultar a su inteligencia que le dice cómo he leído que, sobre todo porque, más bien contra las estrictas reglas de su orden, se utiliza un arco y compás breastpin ".
"Ah, por supuesto, me olvidé de eso.
Pero la escritura? "
"¿Qué otra cosa puede ser indicado por ese puño derecho tan brillante de cinco pulgadas, y la izquierda con el parche suave cerca del codo en el que reposar sobre el escritorio? "
"Bueno, pero China?"
"El pez que tiene tatuado justo encima de la muñeca derecha podría sólo se han hecho en China.
He hecho un pequeño estudio de tatuajes e incluso han contribuido a la literatura de la materia.
Ese truco de la tinción de las escalas de los peces de un rosa delicado es muy propio
China.
Cuando, además, veo una moneda china colgando de su cadena de reloj, el asunto se vuelve aún más simple. ", se rió el señor Jabez Wilson en gran medida.
"Bueno, nunca!", Dijo.
"Al principio pensé que había hecho algo inteligente, pero veo que no fue nada en él, después de todo. " me pongo a pensar, Watson ", dijo Holmes,
"Que cometo un error en la explicación.
"Omne ignotum pro magnifico," usted sabe, y mi reputación pobre, tal como es, van a sufrir un naufragio si soy tan sincero.
No se puede encontrar el anuncio, el Sr.
Wilson? "
"Sí, lo tengo ahora", contestó con su dedo rojo y espeso plantado hasta la mitad la columna.
"Aquí está.
Esto es lo que empezó todo.
Usted acaba de leer por sí mismo, señor.
"Tomé el papel de él y leyó lo que siguiente manera:
"A LA Liga de los Pelirrojos:
A causa de la herencia del difunto Ezekiah Hopkins, de
Líbano, Pennsylvania, EE.UU., ahora hay otra vacante que da derecho a abrir un miembro de la Liga a un salario de cuatro libras a la semana por servicios puramente nominales.
Todos los hombres de cabeza roja, que son sanos de cuerpo y mente y por encima de la edad de veintiún años, son elegibles.
La solicitud en persona el lunes, a las once, a Duncan Ross, en las oficinas de
la Liga, el Tribunal 7 Papa, Fleet Street. " ¿Qué diablos significa esto? "
-Exclamé después de haber leído dos veces en el anuncio extraordinario.
Holmes se rió entre dientes y se retorcía en su silla, como era su costumbre cuando de muy buen humor.
"Es un poco fuera de lo común, ¿no?", Dijo.
"Y ahora, señor Wilson, te vas a cero y nos dicen todos los mismo sobre, su hogar, y el efecto que este anuncio tuvo sobre su suerte.
En primer lugar, hará una nota, doctor, del papel y la fecha. "
"Es el Morning Chronicle del 27 de abril de 1890.
Hace apenas dos meses. "
"Muy bien.
Ahora, el señor Wilson? "
"Bueno, es así como yo he estado diciendo, señor Sherlock Holmes", dijo Jabes
Wilson, secándose la frente: "Tengo un negocio pequeño prestamista en Coburg
Cuadrados, cerca de la ciudad.
No es un asunto muy grande, y en los últimos años no ha hecho más que dar me la vida.
Yo solía ser capaz de mantener dos ayudantes, pero ahora sólo tengo uno, y yo tendría un trabajo para pagarle, pero que está dispuesto a venir de los salarios medio para aprender el negocio ".
"¿Cuál es el nombre de este joven que obliga", preguntó Sherlock Holmes.
"Su nombre es Vincent Spaulding, y no es tan jóvenes, tampoco.
Es difícil de decir su edad.
No me gustaría una forma más inteligente asistente, señor Holmes, y sé muy bien que podía mejor a sí mismo y ganar el doble de lo que soy capaz de darle.
Pero, después de todo, si está convencido, ¿por qué debo poner las ideas en la cabeza? "
"¿Por qué, en efecto?
Usted parece muy afortunado en tener un employé que viene en el mercado total precios.
No es una experiencia común entre los los empleadores en esta época.
No sé de que su asistente no es tan notable como su anuncio. "
"Oh, él tiene sus defectos, también", dijo Wilson.
"Nunca fue un hombre de la fotografía.
Sacando fotos con una cámara cuando debería ser la mejora de su mente, y luego de buceo abajo en el sótano como un conejo en su madriguera para desarrollar sus cuadros.
Esa es su principal defecto, pero en el conjunto de los trabajadores Es un buen.
No hay vicio en él. " Él todavía está con usted, supongo? "
"Sí, señor.
Él y una niña de catorce años, que hace un poco de cocina sencilla y mantiene el sitio limpia - que todo lo que tengo en la casa, porque yo soy viudo y no tenía familia.
Vivimos en voz muy baja, señor, los tres de nosotros, y mantener un techo sobre nuestras cabezas y pagar nuestras deudas, si no hacemos nada más.
"Lo primero que nos ponen a que se anuncio.
Spaulding, bajó a la oficina el día de hoy sólo ocho semanas, con este mismo papel en la mano, y dice: "deseo que el Señor, el señor Wilson, que era un hombre pelirrojo.
"¿Por qué eso? Me pide.
"¿Por qué", dice, "aquí hay otra vacante en la Liga de los Pelirrojos.
Vale la pena todo una pequeña fortuna para cualquier hombre que se pone, y entiendo que hay más vacantes que hay hombres, de modo que los administradores se encuentran en su ingenio "poner fin a lo que hacer con el dinero.
Si mi pelo sólo cambiar de color, aquí tiene cuna bonito todo listo para que yo paso en. '"' ¿Por qué, qué es, entonces?
Le pregunté.
Usted ve, señor Holmes, yo soy muy ama de casa del hombre, y como mi negocio vino a mí en vez de que yo tenga que ir a ella, que era a menudo semanas enteras sin poner el pie sobre el felpudo.
De esa manera yo no sabía mucho de lo que estaba pasando fuera, y yo siempre estaba contento de un poco de las noticias. "'¿Nunca has oído hablar de la Liga de los Pelirrojos?", Preguntó con los ojos abierto. "'Nunca'.
"¿Por qué, me pregunto en que, para que usted se está elegible para uno de los vacantes. '"' ¿Y qué valen?"
Le pregunté. "'Oh, sólo un par de cientos al año, pero el trabajo es ligero, y no es necesario interfiere en gran medida con una de las otras ocupaciones.
"Bueno, es fácil pensar que lo que me hizo aguzar los oídos, para que la empresa ha no ha sido demasiado bueno para algunos años, y un par extra de cien que se han muy práctico. "Dime todo sobre ella, dije yo "-Bueno-dijo, mostrándome el anuncio," se puede ver por ti mismo que la Liga tiene una vacante, y no es la dirección donde se debe aplicar para detalles.
Por lo que he podido averiguar, la Liga fue fundada por un millonario americano, Ezekiah
Hopkins, que era muy peculiar en sus caminos.
Él mismo era pelirrojo, y tenía una gran simpatía por todos los hombres de cabeza roja, así que cuando él murió se descubrió que había dejado su enorme fortuna en manos de síndicos, con instrucciones de aplicar la interés para la prestación de literas fácil a los hombres cuyo pelo es de ese color.
De todo lo que escucho es pagar espléndida y muy poco que ver. "
" Pero ", me dijo, 'no habría millones de pelirrojos los hombres que se aplicaría. "'No tantos como se podría pensar," respondió él.
"Usted ve que es muy limitado a los londinenses, ya hombres adultos.
Este estadounidense había partido de Londres, cuando él era joven, y que quería hacer el viejo ciudad una buena acción.
Luego, una vez más, he oído que es inútil que la aplicación de si su pelo es de color rojo o negro rojo, ni nada, pero realmente brillante, rojo ardiente, fogoso.
Ahora, si usted cuida a aplicar, el señor Wilson, que acaba de entrar, pero tal vez sería no valer la pena ponerse a un lado por el bien de unos pocos cientos de libras. "
"Ahora, es un hecho, señores, como se puede ver por sí mismos, para que mi pelo es de un tinte muy completo y rico, por lo que me parecía que si iba a haber ningún la competencia en la materia que se presentó como una buena oportunidad como cualquier hombre que yo había conocido.
Vicente Spaulding parecía saber mucho acerca de lo que pensé que podría resultar útil, por lo que sólo le ordenó echar el cierre para el día y venir de inmediato conmigo.
Él estaba muy dispuesto a disfrutar de unas vacaciones, así que cerramos el negocio y comenzó a la dirección que nos fue dada en el anuncio.
"Yo nunca la esperanza de ver un espectáculo como el nuevo Holmes, señor.
Desde el norte, sur, este y oeste a todo hombre que tenía un tono de rojo en su pelo entraban pesadamente en la ciudad para responder a la publicidad.
Fleet Street se atragantó con cabeza roja folk, y la Corte del Papa parecía un Coster naranja carretilla.
No debe haber pensado que eran tantos en todo el país como fueron traídos juntos por ese solo anuncio.
Todos los matices de color que fueron - paja, limón, naranja, ladrillo, compositor irlandés, hígado, arcilla, pero, como dijo Spaulding, no había muchos que tenían la verdadera viva la llama tinte de color.
Cuando vi lo que muchos esperaban, me habría dado por vencido, pero Spaulding no quería oír hablar de él.
¿Cómo lo hizo no me podía imaginar, pero que empuja y se tira a tope y hasta que se me a través de la multitud, y hasta derecho a los pasos que llevaron a la oficina.
Hubo una doble corriente en la escalera, algunos que van en la esperanza, y algunos regreso abatido, pero encajado tan bien como podía y se encontró pronto a nosotros mismos en el oficina ".
"Su experiencia ha sido de lo más entretenido", comentó Holmes como su cliente hizo una pausa y refrescó la memoria con una pizca de tabaco enorme.
"Orad continuar con su declaración muy interesante."
"No había nada en la oficina, pero un par de sillas de madera y una mesa de pino, detrás de la cual estaba sentado un hombre pequeño con una cabeza que era aún más roja que la mía.
Dijo algunas palabras a cada candidato que se le ocurrió, y entonces él siempre se las ingeniaba para encontrar algo de culpa en ellos lo que les descalifica.
Conseguir una vacante no parece ser un asunto muy fácil, después de todo.
Sin embargo, cuando nos llegó el turno al pequeño hombre era mucho más favorable para mí que para cualquier de los demás, y cerró la puerta al entrar, por lo que podría haber una empresa privada palabra con nosotros. "'Este es el señor Jabez Wilson-dijo mi asistente, y él está dispuesto a llenar un vacante en la Liga. '"' Y él se presta admirablemente para ello," la otro le contestó.
No puedo recordar cuando he visto nada tan bien. "
Él dio un paso atrás, inclinó la cabeza hacia un lado, y miró a mi pelo hasta que me sentí muy tímido.
Entonces, de repente se lanzó hacia adelante, retorció la mano y me felicitó calurosamente por mi éxito. " Sería la injusticia dudar ", dijo que.
"Usted, sin embargo, estoy seguro, me excusa para tomar una precaución obvia."
Con que él me agarró del pelo con ambas manos, y tiró de él hasta que me gritó con la el dolor.
"No hay agua en sus ojos," dijo mientras me soltó.
"Me parece que todo es como debe ser.
Pero tenemos que tener cuidado, porque hemos sido engañados dos veces con pelucas y una vez por pintura.
Le podría contar cuentos de cera de zapatero que asco con la naturaleza humana. "
Se acercó a la ventana y gritó a través de él en la parte superior de su voz que la vacante se llenó.
Un gemido de desilusión vino desde abajo, y la gente en tropel de distancia, en todos los diferentes direcciones hasta que no quedó una cabeza roja que se ve, excepto el mío y que del gerente. "'Mi nombre', dijo," es el señor Duncan Ross, y yo soy uno de los pensionistas en al fondo a la izquierda de nuestro benefactor noble.
¿Es usted un hombre casado, el Sr. Wilson?
¿Tiene usted una familia?
"Yo le respondí que no.
"Su rostro se cayó inmediatamente. " Me Queridos-dijo gravemente, "que es muy grave!
Siento que me digas eso.
El fondo fue, por supuesto, para la propagación y difusión de las cabezas de color rojo-como así como para su mantenimiento.
Es muy lamentable que debe ser soltero. "
"Mi rostro alargado en esto, señor Holmes, porque yo pensé que no iba a tener la vacante, después de todo, pero después de pensarlo durante unos minutos, dijo que iba a estar bien. "'En el caso de otro", dijo, "la objeción podría ser fatal, pero debemos tramo de un punto a favor de un hombre con una cabeza de pelo como el tuyo.
Cuando serás capaz de entrar en sus nuevas funciones? "'Bueno, es un poco incómodo, porque tengo un negocio ya", dijo I.
"Yo debería ser capaz de cuidar de que para usted." "'¿Cuál sería la hora?
Le pregunté. "'De diez a dos.
"Ahora es una casa de empeños de negocios se realiza principalmente por las tardes, señor Holmes, especialmente
Jueves y viernes por la noche, que es justo antes de día de pago, así que me traje muy así ganar un poco en las mañanas.
Además, yo sabía que mi asistente era un buen hombre, y que él se ocuparía de todo lo que se presentó. "'Eso me vendría muy bien", dijo I.
"Y el pago? "'Es de 4 libras por semana." " Y la obra? "
"Es puramente nominal. '"' ¿Cómo se llama puramente nominal? "'Bueno, usted tiene que estar en la oficina, o por lo menos en el edificio, todo el tiempo.
Si te vas, que renuncia a su cargo todo para siempre.
La voluntad es muy clara en ese punto.
Usted no cumple con las condiciones, si moverse de la oficina durante ese tiempo. "
"Es sólo cuatro horas al día, y no debe pensar en salir", dijo I. No hay que quedarse, o si pierde su tocho.
"Y la obra? '"' Es copiar la Enciclopedia "
"No es el primer volumen de la misma en que prensa.
Usted debe encontrar su propia tinta, plumas y papel secante, pero ofrecemos esta tabla y una silla.
¿Va a estar listo para mañana? "-Desde luego-respondí-. "Entonces, adiós, señor Jabez Wilson, y permítame felicitarle una vez más en el importante posición que ha tenido la suerte de ganar. "
Él me retiró de la habitación y me fui a casa con mi asistente, sin saber qué decir o hacer, yo estaba tan contento en mi buena fortuna.
"Bueno, he pensado sobre el asunto durante todo el día, y por la tarde yo estaba con la moral baja de nuevo; pues había bastante me convencí de que todo el asunto tiene que haber alguna gran engaño o el fraude, a pesar de lo que su objeto puede ser que no podía imaginar.
Parecía por completo la creencia del pasado que cualquiera podía hacer un testamento, o que pagaría una suma por hacer algo tan simple como copiar la Enciclopedia '
Britannica.
Vicente Spaulding hizo lo que pudo para animarme, pero la hora de dormir me motivado a mí mismo de todo el asunto.
Sin embargo, en la mañana, decidí echar un vistazo a lo de todos modos, así que compré un centavo frasco de tinta, y con una pluma, lápiz, y siete hojas de papel tamaño folio, que comenzó para la Corte del Papa.
"Bueno, para mi sorpresa y alegría, todo fue tan bien como sea posible.
La mesa estaba puesta fuera listo para mí, y el señor Duncan Ross estaba allí para ver que me bastante para trabajar.
Él me inició en la letra A, y entonces él me dejó, pero se dejaba caer desde vez en cuando para ver si todo estaba bien para mí.
A las dos, me mandó un buen día, me felicitó de la cantidad que había por escrito, y cerró la puerta de la oficina después de mí.
"Esto continuó día tras día, señor Holmes, y el sábado el director se acercó y entablados por cuatro soberanos de oro para el trabajo de mi semana.
Fue la misma semana que viene, y lo mismo la semana siguiente.
Cada mañana, yo estaba allí a las diez, y cada tarde me fui a las dos.
Poco a poco, el señor Duncan Ross tuvo que venir de una sola vez por la mañana, y luego, después de un tiempo, no ha venido en absoluto.
Aún así, por supuesto, nunca me atreví a salir de la habitación por un instante, porque yo no estaba seguro de cuando puede llegar, y el billete era tan buena, y me venía tan bien, que yo no correría el riesgo de la pérdida de la misma.
"Ocho semanas pasaron así, y yo había escrito sobre Abades y tiro con arco y
Armour y Arquitectura y Ática, y esperaba con la diligencia que podría llegar a el B antes de mucho tiempo.
Me costó algo en tamaño folio, y yo tenía poco más o menos llena una estantería con mi escritos.
Y de pronto todo el asunto fue a su fin. "
"Para un fin?" "Sí, señor.
Y no más tarde esta mañana.
Me fui a mi trabajo como de costumbre a las diez, pero la puerta estaba cerrada con llave, con un pequeño cuadrado de cartón martillado a la mitad del panel con una tachuela.
Aquí está, y usted puede leer por sí mismo. "
Levantó un pedazo de cartón blanco del tamaño de una hoja de notas de papel.
Se lee de esta manera: LA Liga de los Pelirrojos
ES
Disuelto.
09 de octubre 1890.
Sherlock Holmes y yo encuestados este anuncio seco y la cara triste detrás de él, hasta el lado cómico del asunto tan completamente sobrepasados ​​todos los demás cuenta que los dos nos estalló en una carcajada.
"No puedo ver que hay algo muy divertido", exclamó nuestro cliente, el lavado hasta las raíces de la cabeza en llamas.
"Si usted no puede hacer nada mejor que reírse de mí, puedo ir a otra parte."
"No, no", exclamó Holmes, empujándolo de nuevo en la silla de la que había medio resucitado.
"Realmente no me perdería su caso para el mundo.
Es muy refrescante y poco común.
Pero hay, si se me permite que lo diga
Por lo tanto, algo un poco gracioso al respecto.
Ora qué medidas tomó usted cuando se enteró de la tarjeta en la puerta? "
"Me quedé asombrado, señor.
Yo no sabía qué hacer.
Entonces llamé a las oficinas de la ronda, pero ninguno de ellos parecía saber nada acerca de que.
Finalmente, fui al propietario, que es un contador que viven en la planta baja, y
Le pregunté si podía decirme qué había sido de la Liga de los Pelirrojos.
Él dijo que él nunca había oído hablar de tal órgano.
Entonces le pregunté quién era el señor Duncan Ross.
Me contestó que el nombre era nuevo para él. "-Bueno-dije yo-, el caballero en el número 4. "¿Qué, el hombre pelirrojo?" "Sí". "'Oh,' dijo, 'era su nombre de William Morris.
Él era un abogado y estaba utilizando mi habitación como una conveniencia temporal hasta que su nuevo
locales estaban listos.
Salió ayer. "'¿Dónde puedo encontrarlo? "'Oh, en su nueva sede.
Se lo dije a mí la dirección.
Sí, 17 King Edward Street, cerca de St. Paul. "
"Yo empecé, señor Holmes, pero cuando llegué a esa dirección que era una fábrica de artificial rodilleras, y nadie en ella había oído hablar de cualquiera de William Morris o
El señor Duncan Ross. "
"¿Y qué hiciste entonces?", Preguntó Holmes.
"Me fui a casa de Sajonia-Coburgo Square, y yo siguió el consejo de mi asistente.
Pero no me podía ayudar de alguna manera.
Sólo podía decir que si esperaba que debo escuchar por correo.
Pero eso no fue lo suficientemente bastante bien, señor Holmes.
No quería perder a un lugar sin lucha, por lo que, como yo había oído que fueron lo suficientemente bueno para dar consejos a gente pobre que estaban en necesidad de ella, me vino a la derecha lejos de ti ".
"Y lo hizo con mucha sabiduría", dijo Holmes.
"Su caso es muy notable , y yo con mucho gusto en ella.
De lo que me han dicho que creen que es posible que los problemas más graves que cuelgan de lo que podría parecer a primera vista. " bastante grave ", dijo el señor Jabez Wilson.
"¿Por qué, he perdido cuatro libras a la semana."
"Por lo que usted está personalmente preocupado", comentó Holmes, "no veo que tiene alguna queja en contra de esta liga extraordinaria.
Por el contrario, es usted, según tengo entendido, más rica por unos 30 kilos, por no hablar de el conocimiento de minutos que han ganado en cada tema que depende de la letra A.
Usted ha perdido nada por ellos. " No, señor.
Pero quiero saber acerca de ellos, y quiénes son y cuál es su objeto estaba en jugando esta broma - si se trataba de una broma - sobre mí.
Que era una broma bastante caro para ellos, porque les cuesta treinta y dos libras. "
"Trataremos de aclarar estos puntos para usted.
Y, en primer lugar, una o dos preguntas, el Sr. Wilson.
Este asistente suyo quien primero llamó la atención sobre la publicidad - la forma tiempo había estado con usted? "
"Aproximadamente un mes después." "¿Cómo llegó?"
"En respuesta a un anuncio." "Era el único aspirante?"
"No, yo tenía una docena".
"¿Por qué lo eligió?" "Porque él era muy práctico y que vendría barato. " En el descanso, los salarios, de hecho. "
"Sí".
"¿Cómo es él, este Vicente Spaulding?" "Pequeño, robusto construido, muy rápido en su formas, no tiene pelo en su cara, aunque no está por debajo de los treinta años.
Tiene un toque blanco de ácido en la frente. "
Holmes se sentó en su silla en un considerable entusiasmo.
"Pensé que lo más", dijo.
"¿Alguna vez has observado que las orejas se perforan para los pendientes?"
Me dijo que un gitano lo había hecho por él cuando era un muchacho. "
"¡Hum!", Dijo Holmes, dejándose caer en una profunda reflexión.
"Él todavía está con usted?" "Oh, sí, señor, he hecho más que lo dejó".
"Y tiene su negocio ha atendido en su ausencia?"
"Nada de qué quejarse, señor.
Nunca hay mucho que hacer de una por la mañana. "
"Está bien, señor Wilson.
Estaré encantado de dar una opinión sobre el tema en el curso de un día o dos.
Hoy es sábado, y espero que el lunes podamos llegar a una conclusión. "
"Bueno, Watson," dijo Holmes cuando nuestros visitantes nos había dejado, "lo que hace usted de todo esto? "
"Yo hago nada de eso", le respondí con franqueza.
"Es un asunto muy misterioso."
"Como regla general," dijo Holmes, "la más extraña una cosa es la menos misteriosa que resulta se.
Es tu delitos comunes, rasgos que son realmente desconcertantes, como una la cara común es el más difícil de identificar.
Pero tengo que ser puntual sobre este asunto. "
"¿Qué vas a hacer, entonces?" Le pregunté.
"Fumar", respondió.
"Es un gran problema de los tres tubos, y le ruego que no me dirige la palabra durante cincuenta minutos ".
Él se acurrucó en su silla, con las rodillas finas elaborado a su halcón, como la nariz, y se sentó allí con los ojos cerrados y la pipa de barro negro, sacando como el proyecto de ley de un pájaro raro.
Yo había llegado a la conclusión de que se había quedado dormido, y de hecho fue asintiendo con la cabeza yo, cuando de pronto saltó de su silla, con el gesto de un hombre que ha se decidió y puso la pipa en la repisa de la chimenea.
"Sarasate juega en el St. James Hall de esta tarde", comentó.
"¿Qué piensa usted, Watson?
Podría ahorrarle a los pacientes durante unas pocas horas? "
"No tengo nada que hacer hoy.
Mi práctica no es muy absorbente ".
"Entonces ponte el sombrero y venga.
Estoy pasando por la primera ciudad, y podemos tener algo de comer en el camino.
Observo que hay una buena parte de la música alemana en el programa, que se un poco más a mi gusto que el italiano o el francés.
Es introspectivo, y quiero reflexionar.
Ven! "
Viajamos por el metro hasta Aldersgate, y un corto paseo nos llevó a
Saxe-Coburg Square, escenario de la singular historia que había escuchado en por la mañana.
Era un pobre, pequeño, en mal estado, elegante lugar, donde cuatro líneas de sórdido de dos casas de pisos de ladrillo se asomó a una pequeña barandilla, en el recinto, donde un césped de hierba y maleza de unos cuantos grupos se desvaneció
laurel, arbustos hizo una dura lucha contra una atmósfera cargada de humo y desagradable.
Tres bolas doradas y una placa de color marrón con "Jabez Wilson" en letras blancas, en un casa de la esquina, ha anunciado el lugar donde nuestro pelirrojo cliente llevado a cabo su negocio.
Sherlock Holmes se detuvo delante de él con la cabeza de un lado y parecía que todos los más, con los ojos brillando entre los párpados fruncidos.
Luego caminó lentamente por la calle, y luego de nuevo a la esquina, todavía mirando fijamente a las casas.
Finalmente regresó a la casa de empeños, y, después de haber golpeó con fuerza en la pavimento con su bastón de dos o tres veces, se acercó a la puerta y llamó.
Se abrió al instante por un brillante futuro, bien afeitado joven, que le pidió que le paso pulg
"Gracias", dijo Holmes, "Yo sólo quería preguntarle cómo va a ir de aquí a la
Strand. " Tercer izquierda derecha, en cuarto lugar ", respondió el asistente rápidamente, cerrando la puerta.
"Tipo inteligente, que," observó Holmes mientras nos alejábamos.
"Él es, a mi juicio, el hombre más inteligente cuarto en Londres, y por su atrevimiento no estoy seguro que posee, no una afirmación de ser tercero.
Conozco algo de él antes. " Evidentemente ", le dije," Mr. Wilson cuenta con asistente de una buena oferta en este misterio de la Liga de los Pelirrojos.
Estoy seguro de que le preguntó a su manera con la única intención de que usted puede ser que lo vea. "
"No es él." "¿Qué, pues?"
"Las rodillas de sus pantalones."
"¿Y qué ves?" "Lo que esperaba ver."
"¿Por qué golpearon el pavimento?" "Mi querido doctor, este es un momento para observación, no para hablar.
Estamos espías en un país enemigo.
Sabemos algo de Saxe-Coburg Square.
Exploremos ahora las partes que se encuentran detrás de él. "
El camino en el que nos encontramos, como nos dio la vuelta de la esquina de los jubilados
Saxe-Coburg Plaza presenta como un gran contraste con lo que el frente de una imagen hace a la parte de atrás.
Fue una de las arterias principales que transmite el tráfico de la ciudad a la norte y el oeste.
La carretera estaba bloqueada por la corriente inmensa de comercio que fluye en una doble marea hacia adentro y hacia afuera, mientras que los caminos eran negro con el enjambre de prisa los peatones.
Era difícil darse cuenta de que nos fijamos en la línea de tiendas y negocios señorial locales que realmente lindaba en el otro lado en la desvanecido y el estancamiento cuadrados que acababa de dejar.
"Déjame ver", dijo Holmes, de pie en la esquina y mirando a lo largo de la línea, "I Quisiera simplemente recordar el orden de las casas aquí.
Es una de mis aficiones a tener un conocimiento exacto de Londres.
Hay Mortimer, el estanco, la tienda de periódicos pequeños, la rama de Coburg el Banco de la Ciudad y Suburban, el restaurante vegetariano, y el transporte de McFarlane edificio de depósito.
Que nos lleva a la derecha en el otro bloque.
Y ahora, doctor, que hemos hecho nuestro trabajo, así que es hora de que tengamos un poco de juego.
Un sándwich y una taza de café, y luego fuera a la tierra de violín, donde todo es dulzura y la delicadeza y armonía, y no hay clientes pelirrojos que nos afligirá con sus enigmas ".
Mi amigo era un músico entusiasta, siendo él mismo, no sólo una capacidad muy intérprete, sino un compositor de méritos no comunes.
Todas las tardes se sentaba en el patio de butacas envuelto en la felicidad más perfecta, agitando suavemente sus dedos largos y delgados en el tiempo a la música, mientras que su suave sonrisa rostro y sus ojos lánguidos y soñadores fueron los a diferencia de los de Holmes el sabueso, Holmes el implacable, agudo, ingenioso, listo agente entregó penal, ya que era posible concebir.
En su carácter singular de la naturaleza dual alterna se impuso, y su exactitud extrema y astucia representaban, como ya he pensado muchas veces, la reacción en contra de lo poético y lo actitud contemplativa que ocasionalmente predominaba en él.
El swing de su naturaleza lo llevó de la languidez extrema a la energía devoradora y, como yo conocía muy bien, nunca fue tan verdaderamente formidable como cuando, durante días y días, se había estado descansando en su sillón en medio de sus improvisaciones y sus ediciones negro letras.
Fue entonces cuando los deseos de la persecución de repente se le ha de venir, y que su capacidad de razonamiento brillante se elevaría el nivel de la intuición, hasta que los que se familiarizado con sus métodos se vería de reojo como a un hombre cuyo conocimiento no era la de los demás mortales.
Cuando le vi aquella tarde tan envuelto en la música en el Hall de St. James, me sentí que el tiempo malo, podría estar llegando a los que había se puso a cazar.
"¿Quieres ir a casa, sin duda, el doctor", comentó cuando salíamos.
"Sí, sería así." "Y yo tengo algunos negocios para hacer que tomar algunas horas.
Este negocio en Coburg Square es grave. " ¿Por qué seria? "
"Un crimen es considerable en la contemplación.
Tengo muchas razones para creer que será a tiempo para detenerlo.
Pero a día de ser sábado en vez complica las cosas.
Yo quiero su ayuda esta noche. " ¿A qué hora? "
"Diez será lo suficientemente pronto."
"Estaré en Baker Street a las diez." "Muy bien.
Y, digo, doctor, puede haber algo de poco peligro, tan amablemente puso a su ejército revólver en el bolsillo. "
Hizo un gesto con la mano, giró sobre sus talones y desapareció en un instante entre la multitud.
Confío en que no soy más denso que mis vecinos, pero siempre he sido oprimidos por un sentido de mi propia estupidez en mi trato con Sherlock Holmes.
Aquí había oído lo que había oído, había visto lo que había visto, y sin embargo de su palabras, era evidente que él vio con claridad no sólo lo que había sucedido, pero era lo que a punto de suceder, mientras que para mí todo el asunto era aún confuso y grotesco.
Mientras me dirigía a mi casa en Kensington pensé sobre todo, de la extraordinaria historia de la copiadora de cabeza roja de la "Enciclopedia" hasta la visita de Saxe-
Coburg Square y las ominosas palabras con las que se había separado de mí.
¿Qué era esta expedición nocturna, y por qué debería ir armado?
Dónde íbamos y qué íbamos hacer?
Tuve la pista de Holmes que el asistente de esta casa de empeño cara lisa de un formidable hombre - un hombre que podría jugar un juego de profundidad.
Traté de descifrar, pero lo abandonó en la desesperación y establecer el asunto a un lado hasta que noche deben llevar una explicación.
Era un nueve y cuarto, cuando empecé a casa y me dirigí al frente del parque, y así a través de la calle Oxford de Baker Street.
Dos coches de punto estaban de pie en la puerta, y cuando entré en el pasaje que he oído el sonido de voces desde arriba.
Al entrar en su habitación me pareció Holmes en animada conversación con dos hombres, uno de los a quien reconocí como Peter Jones, el agente oficial de la policía, mientras que el otro se un largo y delgado, de rostro triste hombre, con una muy sombrero brillante y opresiva respetable levita.
"¡Ja!
Nuestro equipo está completo ", dijo Holmes, abrochándose su chaquetón y tomando su los cultivos de caza pesados ​​de la parrilla.
"Watson, creo que conozco al Sr. Jones, de
Scotland Yard?
Permítame que le presente al señor Merryweather, que va a ser nuestro compañero en la misma noche aventura ".
"Estamos persiguiendo a las parejas una vez más, doctor, usted ve", dijo Jones en su consecuente manera.
"Nuestro amigo es un hombre maravilloso para a partir de una persecución.
Lo único que quiere es un perro viejo que le ayudara a hacer la carrera hacia abajo ".
"Espero que un ganso salvaje no puede llegar a ser el final de nuestra persecución", observó el Sr.
Merryweather sombrío.
"Usted puede hacer una gran confianza en el señor Holmes, señor", dijo el agente de policía con altanería.
"Él tiene sus propios métodos poco, que son, si no te importa que lo diga, sólo un demasiado teóricos y fantásticos, pero él tiene las cualidades de un detective en él.
No es exagerado decir que una o dos veces, como en el negocio de los Sholto asesinato y el tesoro de Agra, ha sido más correcto que el funcionario la fuerza ".
"Oh, si tú lo dices, el señor Jones, que está bien", dijo el desconocido con deferencia.
"Sin embargo, confieso que echo de menos mi goma.
Se trata del primer sábado por la noche para siete y veinte años que no he tenido mi de goma. "
"Creo que va a encontrar", dijo Sherlock Holmes ", que va a jugar por un mayor juego de esta noche de lo que he hecho todavía, y que el juego sea más emocionante.
Para usted, señor Merryweather, la apuesta será de 30.000 libras, y para que Jones, será el hombre a quien usted desea poner sus manos ".
"John Clay, el asesino, ladrón, acelerador, y el falsificador.
He'sa hombre joven, señor Merryweather, pero está a la cabeza de su profesión, y yo Preferiría que mis pulseras en él que en cualquier otro criminal de Londres.
He'sa hombre notable, es el joven John Clay.
Su abuelo era un duque real, y que él mismo ha estado en Eton y Oxford.
Su cerebro es tan astuto como los dedos, y aunque nos encontramos con señales de él a cada paso, nunca se sabe dónde se encuentra el hombre mismo.
Él va a romper una cuna en Escocia una semana, y que la recaudación de dinero para construir un orfanato en los próximos Cornwall.
He estado en la pista durante años y han nunca puso los ojos en él todavía. "
"Espero tener el placer de presentarles esta noche.
He tenido una o dos vueltas poco también con el señor John Clay, y estoy de acuerdo con usted en que se está a la cabeza de su profesión.
Son más de las diez, sin embargo, bastante tiempo y que comenzamos.
Si dos se tome la primera Watson coche de punto, y voy a seguir en el segundo. "
Sherlock Holmes no era muy comunicativo durante el largo viaje y se recostó en el cabina tarareando las melodías que había oído por la tarde.
Nos sacudió a través de un interminable laberinto de calles con iluminación de gas hasta que surgió en
Farrington Street.
"Estamos cerca de allí ahora", mi amigo comentó.
"Este Merryweather compañeros es un director de banco, y un interés personal en el materia.
Yo lo pensé así que Jones con nosotros también.
No es un mal tipo, aunque a un imbécil absoluto en su profesión.
Él tiene una virtud positiva.
Él es tan valiente como un bulldog y tan tenaz como una langosta si se pone sus garras a nadie.
Aquí estamos, y están esperando por nosotros. "
Habíamos llegado a la misma calle concurrida en la que había encontrado nosotros en la mañana.
Las cabinas han sido despedidos, y, siguiendo las orientaciones del señor Merryweather, que pasó por un pasillo estrecho y por una puerta lateral, que se abrió para nosotros.
Dentro había un pequeño pasillo, que terminó en una puerta de hierro de gran masa.
Esto también se abrió, y la condujo por una escalera de caracol, que terminaba en otra puerta formidable.
El señor Merryweather se detuvo para encender una linterna, y luego nos condujeron hasta un lugar oscuro,
la tierra con olor a paso, y por lo tanto, después de abrir una tercera puerta, en una enorme bóveda o sótano, que estaba cubierto todo con cajas y cajas grandes.
"No son muy vulnerables desde arriba", comentó Holmes mientras sostenía la linterna y miró a su alrededor.
"Ni desde abajo", dijo el señor Merryweather, golpeando con su bastón en las banderas que alineados al suelo. "¿Por qué, Dios mío, suena bastante hueca" que comentó, mirando con sorpresa.
"No tengo más remedio que pedirle que ser un poco más tranquila", dijo Holmes severamente.
"Ya en peligro todo el éxito de nuestra expedición.
¿Puedo pedir que usted tendría la bondad de sentarse en alguna de esas cajas, y no para interferir? "
La solemne Merryweather el propio señor encaramado en un cajón, con una muy heridos expresión en su rostro, mientras que Holmes se puso de rodillas en el suelo y, con la linterna y una lupa, empezaron a examinar minuciosamente las grietas entre las piedras.
Unos segundos bastaron para satisfacer su hambre, porque él se puso en pie de nuevo y puso su cristal en el bolsillo.
"Tenemos por lo menos una hora antes que nosotros", comentó, "porque no puede tomar ninguna pasos hasta que el prestamista es una buena forma segura en la cama.
Entonces no van a perder un minuto, para que cuanto antes hagan su trabajo el mayor tiempo que tendrán para su escape.
Nos encontramos en la actualidad el doctor, - que sin duda has adivinado - en el sótano de la Ciudad rama de uno de los principales bancos de Londres.
El señor Merryweather es el presidente de la directiva, y él te explicará que hay razones por las cuales los criminales más audaces de Londres debe tener un un considerable interés en esta bodega en la actualidad. "
"Es nuestro oro francés", susurró el director.
"Hemos tenido varias advertencias de que el intento puede hacerse de ella."
Tuvimos ocasión hace unos meses para fortalecer nuestros recursos y préstamos para ese fin 30.000 napoleones del Banco de Francia.
"Sí.
Se ha sabido que nunca hemos tenido ocasión de desempaquetar el dinero, y que todavía yace en nuestra bodega.
La caja en la que me siento contiene 2.000 napoleones lleno entre las capas de plomo papel de aluminio.
Nuestra reserva de oro es mucho más grande en la actualidad lo que se suele tener en un solo sucursal, y los directores han tenido dudas sobre el tema. "
"¿Cuáles fueron muy bien justificada", observó Holmes.
"Y ahora es tiempo de que dispusimos nuestros planes poco.
Espero que dentro de una hora los asuntos que vienen a la cabeza.
Mientras tanto el señor Merryweather, debemos poner la pantalla en que linterna sorda. "
"Y se sientan en la oscuridad?"
"Me temo que sí.
Yo había traído un paquete de tarjetas en el bolsillo, y pensé que, ya que estábamos un carrée partie, podría tener su goma después de todos.
Pero veo que los preparativos del enemigo se han ido tan lejos que no podemos arriesgarnos a la presencia de una luz.
Y, en primer lugar, debemos elegir nuestro posiciones.
Se trata de hombres audaces, y aunque las tomaremos en desventaja, que nos puede hacer algún daño, a menos que seamos cuidadosos.
Voy a estar detrás de esta caja, y qué ocultan detrás de los mismos.
Entonces, cuando un flash de luz sobre ellos, cerca de rapidez.
Si disparan, Watson, no tienen reparo en disparar hacia abajo. "
Coloqué mi revólver, amartillado, en la parte superior de la caja de madera detrás de la cual me agaché.
Holmes le disparó al deslizarse a través de la parte delantera de su linterna y nos dejó en la oscuridad - como una oscuridad absoluta, ya que nunca han experimentado antes.
El olor del metal caliente se mantuvo para asegurarnos de que la luz todavía estaba allí, listo para
Flash a cabo en cualquier momento.
Para mí, con mis nervios trabajado hasta un tono de esperanza, había algo deprimente y someter en la oscuridad repentina, y en el aire frío húmedo de la bóveda.
"Ellos tienen más que una retirada", susurró Holmes-.
"Eso está de vuelta por la casa en la plaza de Sajonia-Coburgo.
Espero que usted ha hecho lo que te pedí, Jones? "
"Tengo un inspector y dos oficiales de espera en la puerta de entrada".
"Luego nos han dejado todos los agujeros.
Y ahora tenemos que estar en silencio y esperar.
"Lo que un tiempo parecía!
De la comparación de las notas más tarde que era, pero una hora y cuarto, sin embargo, parecía me que la noche debe haber casi desaparecido y el amanecer se romper por encima de nosotros.
Mis miembros estaban cansados ​​y rígida, pues temía que cambiar mi posición, y sin embargo eran mis nervios trabajado hasta el más alto grado de tensión, y mi oído era tan agudo que podía no sólo escuchar la suave respiración de mi compañeros, pero no pude distinguir el más profundo, más pesado en la respiración de los voluminosos
Jones, de la nota fina, con un suspiro de la directora del Banco Mundial.
Desde mi posición podía mirar por encima en el caso de la dirección de la planta.
De repente, mis ojos captaron el brillo de una luz.
Al principio no era más que una chispa espeluznantes sobre el pavimento de piedra.
A continuación, se prolongó hasta que se convirtió en una línea amarilla, y luego, sin previo aviso o un sonido, una herida parecía abrirse y apareció una mano, una mano blanca, casi femenina, que se sentía casi en el centro del área pequeña de la luz.
Por un minuto o más a mano, con sus dedos retorcidos, sobresalía de la piso.
Luego se retiró tan repentinamente como había aparecido, y todo estaba oscuro otra vez salvar a la chispa espeluznante que marcó una grieta entre las piedras.
Su desaparición, sin embargo, no era más que momentánea.
Con un sonido desgarrador, lagrimeo, una de las piedras grandes, blanco entregado a su lado y dejó un agujero cuadrado, y se abrían, a través del cual transmiten la luz de una linterna.
Sobre el borde no se asomó un corte limpio, cara de niño, que miró atentamente al respecto, y luego, con una mano en cada lado de la apertura, señaló a sí misma altura de los hombros y altura de la cintura, hasta que una de sus rodillas descansaba sobre el borde.
En un instante se puso de pie al lado del agujero y fue arrastrando tras él un compañero, ágil y pequeño como él, con la cara pálida y una mata de muy roja cabello.
"Todo es claro", susurró. "¿Tienes el formón y las bolsas?
Great Scott!
Salta, Archie, salta, y yo me giro para él! "
Sherlock Holmes había brotado y se apoderaron del intruso por el cuello.
El otro se zambulló en el agujero, y oí el sonido desgarrador de tela como Jones se aferró a sus faldas.
La luz brilló sobre el cañón de un revólver, pero llegó la cosecha Holmes 'caza abajo en la muñeca del hombre, y la pistola de chocar en el suelo de piedra.
"Es inútil, John Clay", dijo Holmes con suavidad.
"Ustedes no tienen ninguna posibilidad en absoluto." "Ya veo", respondió el otro con la mayor sangre fría.
"Me imagino que mi amigo está bien, aunque veo que tienes los faldones".
"Hay tres hombres esperándolo en la puerta", dijo Holmes.
"Oh, claro!
Parece que han hecho lo mismo por completo.
Tengo que felicitar. " Y yo a ti ", respondió Holmes.
"Su cabeza roja idea era muy nuevo y eficaz."
"Vas a ver a su amigo de nuevo en la actualidad", dijo Jones.
"Él es más rápido en descender por los agujeros que yo.
Sólo resistir mientras preparo los derbis ".
"Le ruego que no me toque con las manos sucias", comentó nuestro prisionero como el esposas resonaban en sus muñecas.
"No se puede ser consciente de que tengo real sangre en mis venas.
Tened la bondad, también, cuando se dirigen a mí siempre a decir 'señor' y 'por favor' ".
"Muy bien", dijo Jones con una mirada y una risita.
"Bueno, ¿podría por favor, señor, arriba de marzo, donde se puede conseguir un taxi para llevar a su alteza a la comisaría? " Eso es mejor ", dijo John Clay serenamente.
Él hizo una reverencia barriendo a los tres y caminó en silencio fuera de la custodia de el detective.
"Realmente, señor Holmes", dijo el señor Merryweather mientras los seguía de la bodega, "yo No sé cómo el banco puede darle las gracias o pagar usted.
No hay duda de que ha detectado y derrotado de la manera más completa uno de los intentos más decididos en el atraco a un banco que alguna vez dentro de mi experiencia ".
"He tenido uno o dos resultados poco de mi propia a un acuerdo con el señor John Clay", dijo
Holmes.
"He estado en algún pequeño gasto en esta materia, que se espera que el banco a la devolución, pero más allá de que estoy ampliamente recompensado por haber tenido una experiencia que es en muchas formas únicas, y al escuchar la narración muy notable de la Liga de los Pelirrojos ".
"Usted ve, Watson", explicó en las primeras horas de la mañana, nos sentamos en un vaso de whisky con soda en Baker Street, "era perfectamente obvio desde el principio que el único objeto posible de este de negocios en lugar fantástico de la publicidad de la Liga, y el copia de la "Enciclopedia", se debe obtener este prestamista no demasiado brillante de el camino para un número de horas de cada día.
Era una manera curiosa de su gestión, pero, en realidad, sería difícil sugerir un mejor.
El método fue, sin duda sugiere a la mente ingeniosa de Clay por el color de su cómplice de pelo.
El 4 libras a la semana era un señuelo que le debe llamar, y lo que era para ellos, eran los que jugando por miles?
Ponen en el anuncio, un pícaro tiene la oficina temporal, el pícaro otros incita al hombre a solicitarla, y juntos se las arreglan para conseguir su ausencia todas las mañanas de la semana.
Desde el momento en que me enteré de la asistente había llegado para los salarios y medio, era obvio a mí que él tenía un motivo poderoso para cumplir con la situación ".
"Pero, ¿cómo podía adivinar cuál fue el motivo?"
"Si hubiera habido mujeres en la casa, yo debería haber sospechado una mera vulgar intriga.
Que, sin embargo, estaba fuera de la cuestión.
El negocio del hombre era una pequeña, y no había nada en su casa, que podría dar cuenta de tales preparaciones elaboradas, y como un gasto, ya que estaban en.
Es necesario, entonces, ser algo fuera de la casa.
¿Qué podría ser?
Pensé en la afición de la asistente de fotografía, y su truco de desaparecer en el sótano.
La bodega!
No fue el final de esta pista enredada.
Luego me hizo preguntas en cuanto a este asistente misteriosa y encontró que tenía que hacer frente a uno de los criminales más fríos y más audaz en Londres.
Que estaba haciendo algo en el sótano - algo que llevó muchas horas al día durante meses y meses.
¿Qué podría ser, una vez más?
Lo que podía pensar en otra cosa que se estaba ejecutando un túnel a otro edificio.
"Hasta ahora me había llegado cuando fuimos a visitar el lugar de acción.
Le sorprendió golpeando el pavimento con el bastón.
Yo era determinar si el sótano se extendía hacia el frente o por detrás.
No fue por delante.
Entonces sonó la campana, y, como esperaba, el asistente le contestó.
Hemos tenido algunos enfrentamientos, pero que nunca había puesto los ojos unos a otros antes.
Apenas miró a la cara.
Sus rodillas eran lo que yo deseaba ver.
Usted debe haber observado cómo usar, arrugada y manchada que eran.
Hablaron de las horas de excavar.
El único punto era lo que estaban excavando para.
Di la vuelta de la esquina, vi el Banco de la Ciudad y Suburban colindaba con el de nuestro amigo locales, y sentí que había resuelto mi problema.
Cuando regreso a casa después del concierto llamé a Scotland Yard y en la presidente de los directores del banco, con el resultado que usted ha visto. "
"¿Y cómo podría decirle que iban a hacer el intento de esta noche?"
Le pregunté.
"Bueno, cuando se cerraron sus oficinas de la Liga que era una señal de que no les importaba más acerca de la presencia del señor Jabez Wilson - en otras palabras, que habían completado el túnel.
Pero era esencial que se debe utilizar en breve, ya que podría ser descubierto, o el lingotes podría ser eliminado.
Sábado les vendría mejor que cualquier otro día, ya que les daría dos días para su escape.
Por todas estas razones que les espera venir esta noche. "
"Lo razonado muy bien", exclamé con admiración sincera.
"Es siempre una cadena, y sin embargo, todos los anillos de enlace de verdad."
"Me salvó de aburrimiento", respondió, bostezando.
"¡Ay!
Ya me siento que el cierre sobre mí.
Mi vida transcurre en un largo esfuerzo por escapar de los lugares comunes de la existencia.
Estos pequeños problemas me ayudará a hacerlo. " Y usted es un benefactor de la raza " dijo I.
"Bueno, tal vez, después de todo, es de unos poco uso ", comentó. "'L'homme c'est rien - l'oeuvre c'est tout" como Gustave Flaubert escribió a George Sand ". &gt;
El Tsunami más devastador la tormenta perfecta, se está cirniendo sobre nosotros.
Esta tormenta perfecta está montando una lúgubre realidad, una realidad cada vez más lúgubre, y estamos enfrentando esa realidad con la total convicción de que podemos resolver nuestros problemas a través de la tecnología y eso es muy comprensible.
Ahora, esta tormenta perfecta que estamos enfrentando es el resultado del aumento de la población, aumento que se acerca a los diez billones de personas. tierra que se está volviendo desierto, y por suspuesto el cambio climático.
Ahora, no hay duda acerca de eso, en lo más mínimo,
Solo podremos solucionar el problema, reemplazando los combustibles fósiles con tecnología pero los combustibles fósiles, como el carbono, carbón o gas, no son de ninguna manera, los únicos causantes del cambio climático.
Desertificación es una palabra sofisticada, para hablar de tierra que se está convirtiendo en desierto y esto ocurre solo cuando creamos demasiado suelo desnudo, no existe otra causa, y pretendo enfocarme en la parte más amplia de la tierra que se está convirtiendo en desierto.
Sin embargo, tengo un mensaje muy simple para ustedes, que ofrece más esperanza de la que podrían imaginarse.
Tenemos entornos donde la humedad está garantizada a lo largo de todo el año.
En ellos, es casi imposible crear grandes áreas de tierra desnuda
Sin importar lo que se haga, la naturaleza lo cubre muy rápidamente.
Y tenemos entornos en los que tenemos meses de humedad seguidos por meses de sequía, y es en ellos donde la desertificación está ocurriendo.
Afortunadamente, hoy gracias a la tecnología espacial, podemos observarlos desde el espacio, y cuando hacemos esto, podemos ver las proporciones con bastante claridad.
Generalmente, lo que vemos verde no se está desertificando y las que vemos en marrón o café sí lo están, y éstas abarcan las más grandes áreas de la Tierra.
Podría decirse que,cerca de dos tercios del planeta están en proceso de desertificación.
Tomé esta foto en el desierto Tihamah
--mientras que 25 milímetros - que es una pulgada de lluvia - estaba cayendo. Pensemos en ello en términos de tambores de agua, conteniendo cada uno 200 litros.
Más de 1.000 tambores de agua cayeron en cada hectárea de tierra ese día.
Al día siguiente, la tierra lucía así.
¿Dónde ha ido toda esa agua?
Parte de ella escapó en forma de inundación, pero la mayor parte del agua que se impregnó en el suelo simplemente se evaporó otra vez, exactamente como pasa en su jardín si el suelo no es cubierto .
Ahora, debido a que el destino del agua y el carbono están ligados al suelo de materia orgánica, cuando dañamos los suelos, éstos liberan carbono.
El carbono vuelve otra vez a la atmósfera.
Ahora, se nos dice una y otra vez, repetidamente, que la desertificación solo ocurre en zonas áridas o semi-áridas del mundo, y que en las praderas altas, como esta, en zonas de abundantes precipitaciones, no sufren consecuencia alguna.
Pero, si no observamos el pastizal mismo, sino que miramos bajo él, podemos encontrar que la mayor parte del suelo donde se ubica la pradera que acaban de ver, está desnudo y cubierto de una capa de algas, lo que lleva a un aumento en la escorrentía y evaporación.
Este es el cáncer de la desertificación el que no reconocemos hasta que se halla en su fase terminal.
Ahora, también sabemos que la desertificación es causada por el ganado, mayormente, ganado bovino, ovino y caprino produciendo un sobrepastoreo de las plantas, -ok- dejando el suelo desnudo y liberando metano.
La mayoría de nosotros sabe esto, desde ganadores del Premio Nobel, hasta ayudantes de golf, o fue formado en esa creencia, como yo lo fui.
Ahora, entornos como los que vemos aquí, entornos secos en África, - donde crecí- y adoraba la vida silvestre, entonces, crecí detestando el ganado, debido al daño que provocaba.
Y más tarde, debido a mi educación universitaria como ecologista, mis creencias se reforzaron.
Bien, tengo noticias para ustedes,
Un día estuvimos muy seguros de que la tierra era plana, estabamos totalmente equivocados en aquel momento, tanto como lo estamos hoy.
Y quisiera invitarlos a acompañarme en mi travesía de re-educación y descubrimiento.
Cuando yo era un joven, un joven biólogo en África, Tomé parte en la elección de maravillosas áreas, para convertirlas en futuros parques nacionales.
Tan pronto como - esto fue en los años cincuenta- tan pronto como alejamos a los más vehementes cazadores para proteger a los animales, el entorno comenzó a deteriorarse, tal como pueden ver en este parque que formamos.
Ahora, ninguna cabeza de ganado estuvo involucrada en este deterioro, entonces, sospeché que se debía a que teníamos demasiados elefantes, investigué, y probé que teníamos demasiados e incluso recomendé que debiamos reducir su número y llevar su cantidad a un nivel en el que el entorno pudiese sustentarse.
Sin duda, esta fue una decisión terrible para mi un terrible decisión y francamente fue dinamita política.
Entonces, nuestro gobierno formó un equipo de expertos para evaluar mi estudio.
Lo evaluaron y estuvieron de acuerdo conmigo, y durante los años siguientes
le disparamos a 40.000 elefantes, para así intentar detener el deterioro del entorno. pero este deterioro empeoró, no mejoró.
Siendo un amante de los elefantes como lo soy, éste se convirtió en el más triste y el mayor error garrafal de toda mi vida, y el cual tendré que llevar hasta mi tumba.
Una sola cosa beneficiosa resultó de esto.
Me hizo estar absolutamente determinado a dedicar mi vida a encontrar soluciones.
Cuando llegué a los Estados Unidos, Quedé impactado, al encontrar parques nacionales, como éste, en un proceso de desertificación tan avanzado como cualquier entorno en África.
Y en estos no había habido ganado por más de 70 años.
Y encontré que los científicos americanos no tenían explicación para esto,
- excepto que es árido y natural-
Entonces comencé a buscar todos los estudios que se hubiesen realizado acerca del tema en toda la zona occidental de los Estados Unidos donde el ganado había sido removido para probar que eso detendría la desertificación, pero encontré lo opuesto. Como podemos ver en esta estación de investigación, donde esta pradera era verde en el año 1961, hacia el 2002 esta había cambiado hasta llegar a este estado.
Y los autores del informe de situación del cambio climático por medio de los cuales he obtenido estas fotografías atribuyen este cambio a "procesos desconocidos".-
Claramente, nunca hemos entendido que es lo que está causando la desertificación, que ha destruído muchas civilizaciones y hoy nos amenaza globalmente.
Nunca lo hemos comprendido.
Tomemos un metro cuadrado de suelo y hagámoslo improductivo, como este que tenemos aquí, les prometo, que lo encontraremos más frío al amanecer y más caliente al mediodía que el mismo pedazo de suelo si estuviese cubierto solo con una cama de hojas secas.
Hemos cambiado el micro-clima.
A medida que hacemos esto e incrementamos de manera gigantesca el porcentaje de suelo desnudo en más de la mitad del territorio de la Tierra, estamos transformando el macro-clima.
Pero, simplemente no entendimos ¿por qué este fenómeno comenzó a ocurrir 10.000 años atrás? o ¿Por qué se ha acelerado últimamente?
No tenemos conocimiento de esto.
En lo que hemos fallado en comprender es que los entornos de humedad estacional en el mundo el suelo y la vegetación se desarrolla junto a grandes número de animales de pastoreo, y esos animales de pastoreo se desarrollan con feroces manadas de predadores de caza,
Ahora, la principal defensa ante las manadas de predadores de caza, es reunirse y formar rebaños, mientras más grande sea el rebaño, más a salvo estarán los individuos.
Ahora, estos grandes rebaños, orinan y producen estiércol sobre su propio alimento, y deben mantenerse en movimiento constante, y es exactamente ese movimiento el que previene el sobrepastoreo de las plantas, este pisoteo periódico asegura la buena cobertura del suelo, como el que observamos donde una manada ha pasado.
Esta foto muestra una típica pradera estacional que recién ha pasado por 4 meses de lluvia, y ahora está entrando en 8 meses de estación seca.
Observemos la transfomación a medida que avanza la estación seca
Ahora, todo ese pasto que se eleva sobre el nivel del suelo tiene que descomponerse biológicamente antes de la próxima temporada de crecimiento, si no lo hace,
Ahora, si ésta no se descompone biológicamente, comienza la oxidación, el cual es un proceso muy lento, y esto ablanda y mata los pastos, dando lugar a vegetación leñosa y suelo improductivo, liberando carbono.
Para prevenir esto, tradicionalmente hemos utilizado el fuego.
Sin embargo, el fuego también deja el suelo desnudo, liberando carbono. y aún peor que eso, quemar una sola hectárea de pradera libera una mayor cantidad de contaminantes, considerablemente más dañinos, que los que liberarían 6.000 automóviles.
Y en África estamos quemando cada año, más de un billón de hectáreas de praderas, y nadie parece hablar de este problema.
Como científicos, justificamos la quema, debido a que ésta ayuda eliminar el material inerte permitiendo a las plantas crecer.
Ahora, mirando a nuestro pastizal que se ha secado,
¿Cómo podríamos mantenerlo saludable?
Teniendo en cuenta, que se trata de la mayor parte del territorio de la Tierra hoy en día.
¿De acuerdo?
No podemos reducir el número de animales aún más sin causar desertificación y cambio climático.
No podemos quemarlo sin causar desertificación y cambio climático.
¿Qué es lo que vamos a hacer?
Existe una sola opción, les repito, existe una sola opción para científicos y climatólogos, y se trata de hacer lo impensable, e involucra el uso de ganado, en masa y moviéndose, como un proxy entre los rebaños y los depredadores, e imitar la naturaleza.
No queda otra alternativa para la humanidad,
Así que, hagamos eso.
En este pedazo de pradera, lo haremos pero solo en primer plano.
Tendremos un gran impacto con el uso de ganado e imitando la naturaleza, y lo hicimos, y observen el resultado.
Todo ese pasto está ahora cubierto de estiércol, orina y pastos secos o abono, como lo entendería cualquiera que sepa de jardines entre nosotros, y ahora el suelo está listo para absorber y conservar la lluvia, para almacenar el carbono, y para degradar el metano.
Hicimos eso, sin utilizar fuego que habría dañado el suelo, y ahora las plantas son libres de crecer.
Cuando me dí cuenta no teníamos más opción como científicos que utilizar el vilipendiado ganado para hacer frente al cambio climático y la desertificación, Me ví enfrentado al dilema real,
¿Cómo ibamos a hacerlo?
Hemos tenido 10.000 años de pastores extremadamente entendidos arreando y moviendo sus animales, sin embargo, éstos han creado los más grandes desiertos artificiales del mundo.
Luego hemos visto pasar 100 años de ciencia moderna sobre las lluvias, y esto no ha hecho más que acelerar la desertificación, como descubrimos inicialmente en África y luego confirmamos en los Estados Unidos, y como pueden observar en esta foto de territorio administrado por el gobierno federal.
Claramente, se necesita mucho más que arrear y mover animales, y nosotros los seres humanos, a través de los milenios, nunca hemos sido capaces de lidiar con la complejidad de la naturaleza.
Tampoco, nosotros los biólogos y ecólogos hemos tenido que enfrentar nunca algo tan complejo como esto.
Así que, en lugar de inventar la rueda, comencé a estudiar si es que alguien lo había hecho antes.
Y encontré que existían técnicas de planificación, que podría tomar y adaptar a nuestras necesidades biológicas, y a partir de ellas desarrollé algo que llamamos
Administración holística y pastoreo planificado, un proceso de planificación, y esto puede enfrentarse a toda la complejidad de la naturaleza, y a nuestra complejidad social, medio ambiental y económica.
Hoy, tenemos jóvenes mujeres como ésta, enseñando en las aldeas de África como organizar los animales en grandes rebaños, y planificar su pastoreo para imitar la acción de la naturaleza. y dónde deben mantener sus animales durante la noche --utilizamos con ellos un método amistoso respecto a los predadores, debido a que tenemos demasiadas zonas, y así-- y en los lugares donde lo hacen, mantienen los animales durante la noche, para así preparar los campos, han comenzado a incrementar su producción de manera significativa.
Veamos algunos de los resultados.
Este es un territorio que colinda con el que nosotros administramos en Zimbabue.
Acaba de pasar por un período de 4 meses de intensa lluvia ese año, y ahora está entrando en una larga estación seca.
Pero como pueden obsevar, toda esa lluvia. casi en su totalidad, se ha evaporado desde la superficie del suelo.
Su río está seco, pese a que la lluvia acaba de terminar, y tenemos alrededor de 150.000 personas en constante necesidad de asistencia alimentaria.
Ahora, pasemos a ver nuestro territorio ubicado en las cercanías, durante el mismo día, con las mismas condiciones de precipitación, y miren eso.
Nuestro río está corriendo, está sano y limpio.
Está en buenas condiciones.
La producción de pasto, arbustos, árboles y vida silvestre, todo es ahora mucho más productivo. y virtualmente no tememos a los años secos por venir.
Y logramos esto incrementanto el ganado bovino y caprino en un 400 por ciento, planificando el pastoreo para así imitar a la naturaleza e integramos todos los elefantes, búfalos, jirafas y toda clase de animales que habitan el lugar.
Pero antes de empezar, nuestro terreno lucía así.
Era un área improductiva y estaba erosionándose por más de 30 años sin importar la cantidad de precipitaciones.
Observen el árbol que está marcado y vean el cambio ocurrido a medida que usamos ganado para imitar la naturaleza.
Este era otro terreno donde el suelo era improductivo y estaba erosionándose, y en la base de la marca que hicimos en el pequeño árbol, habíamos perdido más de 30 centímetros de suelo.
Y otra vez, observen el cambio producido al utilizar ganado para emular a la naturaleza.
E incluso hoy hay árboles caídos en esa zona, debido a que los elefantes se ven atraídos a tierra productiva , etc.
Esta zona en México estaba en una condición deplorable, y tuve que marcar la colina debido a que el cambio es demasiado profundo.
Comencé ayudando a una familia en el desierto de Karoo en los 70's convertimos ese desierto que pueden ver a la derecha, en una pradera otra vez, y afortunadamente, ahora sus nietos viven en la zona con esperanza en el futuro.
Y observen el fantástico cambio en ésta, donde esa quebrada se ha sanado completamente usando nada más que ganado para imitar la naturaleza. y una vez más, tenemos a la tercera generación de esa familia viviendo en esa tierra y con su bandera aún flameando.
Las vastas praderas de la Patagonia se están convirtiendo en desierto como pueden ver aquí.
El hombre en el centro es un investigador argentino, que ha documentado el deterioro paulatino de la tierra a través de los años, a medida que se reduce el número de ganado ovino.
Pusieron 25.000 ovejas en un solo rebaño, realmente imitando a la naturaleza ahora con un pastoreo planificado, y han podido documentar un aumento del 50 por ciento en la producción de la tierra en el primer año.
Hoy en día tenemos en el violento Cuerno de África pastores que planifican el pastoreo para imitar a la naturaleza y diciendo abiertamente que ésta es la única esperanza que tienen de salvar sus familias y de salvar su cultura.
El noventa y cinco por ciento de la tierra solo puede alimentar a la población con animales.
Les recuerdo que estoy hablando de la mayor parte del territorio de la Tierra, que controla nuestro destino, incluyendo la región más violenta del mundo, donde solo los animales pueden alimentar a la población, cerca del 95% del territorio.
Lo que estamos haciendo globalmente es causar el cambio climático tanto como lo hacen, yo creo, los combustibles fósiles, y quizás incluso más que los combustibles fósiles.
Pero, peor que eso, está causando hambre, pobreza, violencia, decadencia social y guerra, mientras les estoy hablando a ustedes, millones de hombres, mujeres y niños están sufriendo y muriendo.
Y si esto continúa, es probable que no seamos capaces de detener el cambio climático, incluso después de haber eliminado el uso de combustibles fósiles.
Creo que he mostrado como es que podemos trabajar en conjunto con la naturaleza a un bajo costo para poder revertir todo esto.
Actualmente, estamos haciendo ésto en más de 15 millones de hectáreas en cinco continentes, y personas mucho más entendidas que yo acerca de carbono calcularon eso, con propósitos ilustrativos, y si es que hacemos lo que estoy mostrando aquí, podremos ser capaces de sacar tanto carbono de la atmósfera y almacenarlo de manera segura en los suelos de los campos por miles de años, y si solo lo hacemos, en la mitad de las praderas del mundo, podemos regresar a niveles pre-industriales, mientras alimentamos a la población.
Creo que no puedo pensar en algo que ofrezca más esperanza para nuestro planeta, para sus hijos, y los hijos de sus hijos, y para toda la humanidad.
Gracias.
Gracias.
Gracias, Chris.
Chris Anderson:
Gracias.
Yo tengo, y creo que todos aquí tienen,
A) Cientos de preguntas,
B) Quieren abrazarte.
Solo voy a hacer una sola y rápida pregunta.
Al inicio cuando comenzaste esto, y llevaste un rebaño de animales estaba desierto.
¿Qué comían?
¿Cómo es esa parte del trabajo?
¿Cómo comienza?
Bueno, llevamos un largo tiempo haciendo esto, y las únicas ocasiones en que hemos tenido que proveer alimento han sido durante la recuperación de minas, donde el suelo es 100 por ciento improductivo.
Pero, muchos años atrás, tomamos el peor terreno en Zimbabue, donde ofrecí £5, si es que alguien en 100 millas era capaz de encontrar un solo pasto, en 100 millas y en ese lugar, triplicamos la producción animal, el número de animales, en el primer año, sin alimento, solo gracias al movimiento, imitando a la naturaleza, usando una curva sigmoide, ese principio.
Es un poco técnico de explicar aquí, pero es eso en resumen.
CA:
Bien, me encantaría --Digo, este tema es tan interesante y una idea tan importante.
Las personas en nuestro blog van a preguntarte y a conversar contigo e intentar --Necesito más información acerca del tema--
AS:
Maravilloso.
CA:--...que podamos compartir a partir de la charla.--
CA: Esta fue una charla impresionante, realmente impresionante, y creo que ya oíste que todos estamos contigo alentándote.
Muchas gracias.
AS:
Bueno, muchas gracias. Muchas gracias. Muchas gracias Chris.
Estoy en el Banco de Semillas de Navdanya Donde por más de 25 años con amor y cuidado Hemos estado guardando cada semilla que encontramos.
Es un lugar que me da una profunda alegría, esperanza y paz.
PAZ: porque aquí no hay conflicto entre las plantas ni por las plantas; es un banco de semillas comunitario que se comparte como bien común.
ALEGRIA: porque de eso se trata la vida, el arte de vivir es el arte de vivir con alegría. y ESPERANZA: porque estamos viviendo un momento en el que la maravillosa memoria que hay en cada una de estas semillas:
la memoria de la tierra, de nuestros ancestros, la memoria de la evolución... Toda esta memoria, un puñado de corporaciones en pocos años la ha intentado eliminar, con el fin de obtener regalías por las semillas modificadas genéticamente.
Y es por esto que los invitamos a unirse al movimiento por la Libertad de la Semilla y de los Alimentos, especialmente en la Quincena de Acción desde el 2 de octubre, día del aniversario de nacimiento de Gandhi hasta el 16 de octubre, día declarado por las Naciones Unidas como el Día Mundial de la Alimentación.
Donde quiera que mires, se han aprobado leyes para que la Soberanía Alimentaria y la Soberanía de las Semillas que tienen las personas sea ilegal.
La Comisión Europea está intentando aprobar una ley en la que sea ilegal poseer semillas locales.
Los agricultores están siendo atacados violentamente en las calles por causa del Tratado de Libre Comercio entre EUA y Colombia que ha establecido la Propiedad Intelectual sobre las Semillas y para los Colombianos la Semilla es su herencia común.
En África: Hay leyes de armonización, tanto para los derechos de los productores de semillas como para la concesión de patentes y el registro obligatorio.
Son diferentes formas de oprimir la liberated de la Semilla, oprimir la libertad del agricultor y oprimir la libertad de los ciudadanos que quieren elegir a partir de la diversidad, que quieren saber qué es lo que comen.
Y es por esto que queremos Leyes de etiquetado.
La batalla de las etiquetas en California fue derrotada con 40 millones de dólares comprados por la industria.
Ahora en cada estado de Estados Unidos, ya sea Washington o Hawaii, Las personas están pidiendo por una simple libertad:
El Derecho de Saber que están comiendo.
¿Cómo es posible que las democracias estén impidiendo tener estos derechos fundamentales?
Gandhi nos enseñó que, mientras la idea de tener que obedecer leyes injustas sobreviva, la esclavitud también sobrevivirá.
Es por eso que él se negó a cooperar con las leyes del apartheid de Sur África;
Es por eso que Martin Luther King, hace 50 años, con el Movimiento de los Derechos Civiles, Habló de un sueño, donde todos serían libres al ser tratados con igualdad.
Ese es el sueño que estamos llevando a cabo, un sueño para cada especie para cada mariposa, abeja, lombriz, cada organismo que hay en la tierra para que sea libre. para que cada semilla de cualquier variedad de cultivo pueda evolucionar libremente; para que los agricultores pequeños o los niños tengan la libertad de sembrar una semilla y cultivar desde esa semilla para el futuro
Por eso los invitamos para que identifiquen las leyes en sus paíse que están quitando estas libertades: la de la tierra, la de nuestras especies y la de los seres humanos. Identificarlas y así haremos con ellas lo que hizo Gandhi con la Ley de la Sal de los británicos
Les decimos que no obedeceremos
Los británicos intentaron hacer un monopolio con la producción de sal.
Gandhi caminó hacia la playa, tomó la sal y dijo:
"Haremos nuestra propia sal, no obedeceremos".
Las leyes injustas no deben ser obedecidas y el 2 de octubre del 2013, debe ser una celebración del no-apoyo a las leyes injustas que llevan a la esclavitud de la semilla con el fin de tener la Libertad de las Semilla.
El 16 de octubre es el Día Mundial de la Alimentación.
Antes de ese día, el 12 de octubre debemos marchar repitiendo la Marcha contra Monsanto, dirigiéndonos a sus puertas en todas partes, y decirles:"Pueden contratar a las Blackwater (firma de seguridad) en todo el mundo, podrán usar cuerpos de inteligencia para seguir a cada científico y activista.
No tenemos miedo.
No permitiremos que Monsanto dirija mediante las leyes de Monsanto para darle forma a nuestras semillas, nuestra agricultura, nuestro alimento.
El 16 de octubre, Monsanto se ha otorgado a sí mismo un Premio Mundial de la Alimentación por salvar al mundo del hambre.
El 72% de los alimentos del mundo provienen de pequeños agricultores.
Los Heroes del Alimento Real son los jardineros y pequeños agricultores, nuestras madres y abuelas, chefs locales, horticultores.
Reconozcamos y honremos el 16 de octubre a los Heroes del Alimento Real, quienes nos dan Alimento de verdad.
Celebremos los regalos y la diversidad de la Naturaleza, Celebremos por cada persona que hace posible un sistema de alimentación seguro, saludable y nutritivo.
Celebremos la Libertad de nuestras Semillas y de nuestros Alimentos, comprometiéndonos a defenderla, no importa cuánto quieran apoderarse las corporaciones de nuestras semillas y alimentos.
No lo permitiremos.
Y cuando estamos unidos como una sola humanidad, cada uno en nuestro lugar pero como Uno en nuestra conciencia, como Uno en solidaridad, como Uno en nuestro compromiso común para la Libertad de la Semilla y de los Alimentos, somos una potencia más grande que la de las corporaciones más brutales y sus dictaduras.
Celebraremos con ustedes en la Quincena de Acción.
En los primeros años del siglo 21, The Pirate Bay creció para convertirse en el sitio más grande de intercambio de archivos.
En 2008, Hollywood y la industria de medios realizó una demanda contra los hombres detrás del sitio.
Este documental sigue a los fundadores de The Pirate Bay:
Gottfried Svartholm Warg, Fredrik Neij y Peter Sunde.
Tres suecos fueron arrestados hoy sospechados de operar- -una de las webs más grandes del mundo para descargas ilegales...
Buenas tardes.
El gobierno de Estados Unidos amenazó con sanciones comerciales- -a menos que, sitios de descargas como The Pirate Bay, sean cerrados.
Las descargas ilegales han molestado a las grandes organizaciones en Hollywood...
Los estudios cinematográficos han perdido un estimado de $6,1 billones de dólares por la piratería.
La Casa Blanca forzó al gobierno Sueco a intervenir.
Aplaudimos a las autoridades Suecas.
Era un sitio importante a detener.
La policía fue atacada el Viernes- -y anoche la web del gobierno. La Bahía del Pirata - Lejos del Teclado
El juicio contra los fundadores de The Pirate Bay comienza mañana.
Hoy se reunieron con la prensa.
¿Qué pasará con The Pirate Bay si son encontrados culpables?
Nada.
¿Qué van a hacer al respecto?
Ya han fracasado una vez.
Son bienvenidos a venir y fracasar otra vez.
No es The Pirate Bay la que irá a la corte mañana.
Es sobre meternos a nosotros, que estamos conectados con The Pirate Bay- -en un juicio político.
El juicio mañana no es sobre la ley, es sobre política.
La mitad de todo el tráfico BitTorrent es coordinado por The Pirate Bay.
Es un monto enorme de tráfico.
Hay 22-25 millones de usuarios en este preciso momento.
Un usuario es definido como una subida o descarga contínua.
¿Alguna pregunta?
Adelante.
¿Dónde está Fredrik?
¿Dónde está Fredrik?
No lo sabemos.
Se supone que debería estar aquí pero probablemente está con resaca.
La primer pregunta:
¿Dónde está Fredrik?
Dije que a Fredrik le gusta divertirse.
No quería mentir y decirles que sabía donde estaba.
Traté de comunicarme con Fredrik ayer, durante todo el día.
Lo llamé un par de veces y finalmente respondió.
Dijo: "¿Sabes dónde estoy?"
Le dije: "No."
"Estoy en el aeropuerto de Arlanda."
"¿Por qué?"
"Me voy."
¿Qué?
Dijo que había comprado un ticket- -a Kuala Lumpur, Malasia.
Qué buen nombre para un plan de escape.
Su plan era ir directo a la casa de su novia en Laos.
Vivir con ella, sin importarle un carajo lo demás.
Entonces, de pronto, me envía un mensaje:
"Creo que es el Servicio de Seguridad.
El avión está roto."
"Ok.
¿Dónde estás ahora entonces?"
"Regresando al hotel."
El interés por el juicio en Estocolmo, sobre el intercambio de archivos, es masivo.
No puedes pensar seriamente que puedes detener nuestro mundo- -nuestro día a día, nuestra realidad.
Esto es muy gay.
Monique Wadsted.
También represento a la industria de los videojuegos.
Pero no a la música.
Tenemos el mayor reclamo por daños.
Represento a algunos de los estudios cinematográficos más grandes de Hollywood.
Warner Bros, Columbia, 20th Century Fox y MGM.
Demandamos compensaciones de $13 millones de dólares.
Esto puede parecer increíblemente alto.
Esto debería verse como un indicador de cuán grande es este negocio.
Porque esto es sobre 5 películas durante 6 meses.
"La Pantera Rosa", "Syriana", una de "Harry Potter"-
-"Prison Break" y "Walk the Line".
No hay duda sobre lo que han hecho.
Han operado un negocio comercial y sacado provecho.
La multa por este tipo de actividad es la cárcel.
Sin fianzas.
Fredrik quisiera contar su versión antes de que el fiscal comience.
¿Es eso aceptado por el fiscal?
Puedes comenzar, Fredrik Neij.
Quiero empezar diciendo que tengo un gran interés en computadoras y IT. (Tecnología Informática).
Y especialmente por internet y redes.
Y que yo...Bueno... ...he olvidado lo que iba a decir.
Olvidó lo que estaba diciendo.
Tiene un gran interés en IT.
Me involucré en The Pirate Bay debido a mi interés en IT.
Pienso que es muy divertido trabajar con la tecnología.
Para mi, The Pirate Bay es un desafío técnico.
Operar semejante sitio y semejante tracker técnicamente.
Jugar con computadoras que yo jamás podría pagar para jugar por mi cuenta.
Primero quiero preguntarle...
Los medios usualmente lo describen a usted como un genio en computadoras.
¿Cómo describiría usted su capacidad?
Tengo una cierta capacidad técnica, sí.
¿Qué significa "una cierta capacidad", comparada con la de otros?
No estoy seguro de que este sea el momento, lugar o medio para publicar mi CV.
Pero le estoy preguntando.
Por favor responda cortésmente.
Me niego a responder esa pregunta.
Es más que una estimación. -¿Es qué?
-Es difícil de estimar. -¿Difícil de estimar?
-Es una pregunta muy difícil.
¿Cómo conoció a Fredrik y Gottfrid?
No lo recuerdo, pero asumo que fue en una sala de chat en internet.
¿Cuándo fue la primera vez que se encontraron IRL?
No usamos la expresión IRL.
Decimos AFK.
Pero esa es otra cuestión.
No recuerdo eso tampoco.
¿Conocerse unos a los otros IRL?
¿Qué es eso?
En la vida real.
No usamos esa expresión.
Decimos AFK - Lejos del teclado.
Creemos que internet es la realidad.
Así es como luce nuestra oficina.
¿Esto es dentro de The Pirate Bay?
Sí.
Aquí hay algunas de las personas que trabajan en ella. -¿Están trabajando en este momento?
-Sí.
¿Dónde están situados?
¿En Suecia?
Veamos.
USA, USA, USA o Inglaterra, Inglaterra.
Finlandia, creo.
The Pirate Bay.
Este es el servidor de la web.
Base de datos y la función de búsqueda.
Los trackers están por acá.
Esta pequeña pieza es el tracker.
Es el tracker más grande del mundo.
Coordina 50% del tráfico BitTorrent del mundo.
No son muchas computadoras, pero están muy bien configuradas.
Ya ha pasado la mitad del día.
¿Cómo se sintió en la corte?
Hasta ahora ha sido aburrido.
La estrategia del fiscal es mentir lo más posible en la forma más aburrida posible- -así te duermes en la corte y te vuelves físicamente incapaz de defenderte.
Algunos dicen que han hecho una gran cantidad de dinero esparciendo material ilegal.
Probablemente hemos hecho mucho dinero, pero el sitio tiene un costo, también.
Hola.
Ok, estamos bajando.
Adiós.
-Vamos a comer.
-Ok.
Nada vegetariano.
¿No estarás trabajando en el sitio mientras estamos en juicio en la corte?
El disco pirateado de Depeche Mode que tengo en mi laptop es más gracioso.
Abrirá en 5 minutos.
¿Cómo mierda pudo el fiscal Roswall confundir megabit y megabyte?
Por lo general, para almacenamiento usas byte y cuando estás midiendo velocidad usas bit.
Todo comenzó con el sitio de Gottfrid's "Los Soldados Más Tontos de América".
Era un sitio en el que podías puntuar del 1 al 10.
Era sobre soldados Americanos que murieron en la primera guerra con Irak.
Entonces podías puntuar que tan estúpidos eran- -dependiendo en que tan tontas habían sido sus muertes.
Ni al gobierno Estadounidense ni a nadie le gustó el sitio.
Yo tenía una línea de repuesto, que le dejé usar para el sitio.
Era de British Telecom.
Alguien en el Departamento de Estado de US llamó al jefe de British Telecom.
Llamó al jefe de la operadora en Suecia, donde yo trabajaba.
Así que el gobierno estadounidense nos ordenó remover el sitio.
Discutimos con ellos durante un largo rato antes de remover la página.
Dijimos que era libertad de expresión y parodia.
Luego de un tiempo lo cerramos, cuando se convirtió en un escándalo.
Dos meses después Gottfrid necesitaba más ancho de banda para The Pirate Bay.
Yo todavía tenía esa línea disponible.
La usamos para The Pirate Bay.
Escuchando al demandado Peter Sunde.
El proceso puede comenzar.
¿Es verdad que de entre las computadoras de The Pirate Bay- -una era de su posesión?
Compré una computadora que se la di a The Pirate Bureau.
¿Qué es The Pirate Bureau?
Es una organización que discute sobre la internet.
¿Son el copyright y el intercambio de archivos discutidos en este sitio?
Probablemente.
¿Y son críticos a como el copyright funciona en nuestros días?
No estoy seguro de eso.
Las personas tienen diferentes opiniones.
¿Cuál es su opinión?
Es difícil de decir.
Creo que es problemático.
¿En qué sentido?
El hecho de que estemos aquí hoy muestra que existe un problema.
Antes que nada, no creo- -que la juventud de hoy piense que el copyright está mal.
Pienso que eso es un mito.
Esta secta Kopimi- -ha sido muy buena promoviéndolo.
¡Es tan putamente hermoso!
Hemaos cambiado un poco.
Así que la pregunta en el periódico era:
"¿Si The Pirate Bay resulta condenada, no se convertirían en mártires?"
Monique dijo:
"No, ellos no tienen seguidores."
"Sin embargo, tienen una pequeña secta Kopimi que los sigue".
Muy dulce.
¡Esos somos nosotros!
The Pirate Bureu fue fundada en el verano del 2003.
Fue durante el mismo período- -en que la industria disquera demandó a Napster en Estados Unidos- -y que la industria médica demandó a Sudafríca por copiar medicina para el HIV.
El nombre "El Departamento Pirata" fue una elección sencilla.
No era sobre romantizar cosas piratas- -con parches en los ojos y eso.
Nunca nos gustó eso.
El Departamento Anti-Piratería ya existía- -queríamos establecer que eramos la parte activa en este conflicto.
El Departamento Anti-Piratería es la parte reaccionaria.
Habla Henrik Pontén de el Departamento Anti-Piratería.
Nos han comunicado que ustedes están vendiendo copias.
Espere, no cierre la puerta.
La policía vendrá con una orden.
Ellos han construído un negocio basado en otras personas cometiendo crímenes.
Han creado una industria con carteles y anuncios pornográficos para obtener ganancia.
Ha sido muy rentable.
Está haciendo peor su situación.
-Me debe ser permitido cerrar la puerta.
-Salga entonces.
Si miras los estudios realizados sobre el intercambio de archivos- -no lo hacen por camaradería o para defender una ideología.
Es porque es simple y gratis.
Sin embargo hay un grupo pequeño de personas que hacen esto... ...por razones que dicen ser de libertad de expresión.
Nuestra política siempre ha sido que el sitio es una página en blanco- -que es creada por los usuarios.
Nosotros no interferimos con el contenido.
¿Libertad de expresión?
Prefiero el punto de vista tecnológico, un servicio de contacto. -¿Para comunicación?
-Sí.
No me interesa la ideología de la piratería, copyright o políticas.
Lo hago porque es muy divertido operar un sitio tan grande.
Describa la importancia de The Pirate Bay.
Democratiza y crea grandes condiciones para la libertad de expresión.
¿Qué tiene eso que ver con el material bajo derechos de autor?
The Pirate Bay le hace posible a los individuos compartir material.
¿Incluso si está bajo derechos de autor?
Esa es una consecuencia complicada que creo debemos discutir.
¿Qué estás esperando?
Espero que no nos monitoreen, restringidos de internet.
Ese es el mayor problema por el momento.
La industria del copyright está cavando una tumba para internet.
No toman en consideración que el público se beneficia de un internet libre.
El problema es que gente vieja es la que dirige las compañías.
Saben cómo se hacía dinero antes y no quieren cambiar.
Son como los Amish.
No quieren electricidad.
Saben como hacerlo sin electricidad.
Roger Wallis, por favor venga al Tribunal 9.
¿Usted cree que la gente que descargó películas, las compraría también? -¿Si comparían la película?
-Sí, conseguirla legalmente.
Sí, pero depende de la calidad.
Si la gente quiere una mejor calidad.
O si el DVD tiene material extra.
Tienes que incrementar el valor de los productos para venderlos.
Si es que quieres ajustar tu modelo de negocio al nuevo mundo.
Gracias. Llamé a su instituto e hice las siguientes preguntas- -porque fuimos incapaces de reconstruir su currilum vitae.
Usted ha declarado en la corte que es un profesor- -pero su instituto lo denomina como un profesor reemplazante. -¿Sabe como usar Google?
-Sí.
Entonces es muy fácil encontrar mi CV.
-Mejor pasemos a otra pregunta.
-Pienso eso también.
Continuemos.
Gracias, Su Señoría.
¿Cuándo usted fue solicitado, había algún otro competidor?
Pensé que habíamos continuado, Su Señoría.
-Me gustaría una respuesta.
-Por favor, responda la pregunta.
¡No tengo idea!
Fui consultado para ir y fuí...
¡Y aquí estamos otra vez con esto! ...el procedimiento estándar de selección en el Instituto Real de Tecnología.
Todas mis publicaciones fueron presentadas.
Tres profesores y dos expertos internacionales- -consideraron que yo era elegible para el trabajo.
Gracias.
Por favor sólo responda las preguntas.
¿Por cuánto tiempo te puedes hundir?
Tienen tanto miedo de los resultados de tu investigación.
Que no pueden atacarte ahí, así que lo hacen a nivel personal.
El Instituto Real de Tecnología.
Profesor Roger Wallis.
Pienso que es enfermizo atacar al mundo académico así.
No es la primera vez.
He oído sobre profesores en los Estados Unidos- -que han indicado que el intercambio de archivos podría ser positivo para la industria. -que han sido perseguidos con un látigo.
Es triste que estos métodos americanos estén llegando a Suecia.
¿Le gustaría alguna compesación por la participación de hoy?
Por favor envíele flores a mi esposa por la desvelada.
El presupuesto de la corte no permitirá eso.
Han pasado dos o tres días desde la aparición en la corte.
Estoy empezando a buscar en todos los blogs alrededor del mundo.
Estoy buscando aquí en "TorrentFreak":
"Testigo de Pirate Bay abrumado con flores."
Y una enorme cantidad de personas muy amables que escribieron:
"Al menos alguien de la vieja generación"...Soy un hombre viejo. ..."parece entender cómo pensamos."
Además hago hincapié aquí que, como compositor...
Una canción que escribí compró nuestra primer casa.
Apoyo los derechos de autor, pero sólo si alientan a la creatividad- -o a la incitación económica o como un incentivo para crear.
No a los derechos de autor como un gran mecanismo de control- -para personas que se sientan sobre largas capas de derechos.
Un policía que trabajó en la investigación de The Pirate Bay. -fue empleado luego por un estudio cinematográfico tras la investigación.
En un email, Warner Bros. sostiene que la información en los medios- -sobre un supuesto conflicto de intereses es pura especulación.
Vendió su departamento y compró una casa.
Justo después de obtener el trabajo.
Estuve decepcionado de que usted no lo investigara.
Usted está reclamando sobre cosas de las cuáles no tengo idea.
Debería reunir material y presentarlo a la policía.
Lo hice, pero dejaron el caso.
Bueno...en ese caso no hay nada que yo pueda hacer.
Su ingreso ese año fue mayor que su salario policial.
Declaró ganancias de $120.000.
Este puto juicio se pone más y más bizarro cada día.
Creo que ha habido un corte de luz en The Pirate Bay, otra vez. -¿Por qué usas fusibles automáticos?
-Están unidos a la cubierta del cable.
Cuando un fusible automático muere 5 veces lo tienes que reemplazar.
Mis laptops se rompen todo el tiempo, así que no tengo tiempo de pegarle calcomanías.
Derramé gin tonic sobre una.
Cerveza sobre otra.
Y me caí sobre una rompiendo la pantalla. -¿Tienes WIFI aquí?
-Sí, se llama "bambuser". -¿Funciona?
-Contraseña...Bambuser...
-¡WTF!
-Deja de gritar.
¡Tengo abstinencia! No he estado en internet en todo el día.
Estimado Mr. Neij: Representamos a Apple Computer.
Cuando la industria de medios envió reclamos por derechos de autor, The Pirate Bay publicó sus respuestas en el sitio.
En la página 24 usted recibió un email- -que reenvió a Gottfrid y Peter Sunde.
¿Por qué lo reenvió?
No lo hice.
Tengo un montón de abreviaturas en mi filtro. -¿Quién programó las abreviaturas?
-Yo lo hice. -¿Por qué?
-Porque recibo mucho spam.
¿Por qué consideraría un email- -llamado "Reclamo sobre derechos de autor" como spam?
Spam son mails que no he solicitado.
Fredrik Neij sostuvo que ni bien recibió el email- -de alguien representando a los dueños de los derechos- -éste fue reenviado a usted a su computadora.
¿Es correcto?
Como nadie parece ser capaz de hacer lo que les decimos- -i.e. contactó al usuario que subió el material- -esos reclamos han sido ignorados o bien-
¿Por qué le fue enviado a usted?
Me expreso bien por escrito, a diferencia de Fredrik.
¿Pero tal reclamo no resultó en nada más que en desprecio y ridículo?
Las primeras 100 veces resultó en nosotros diciendo:
"Contacte al usuario." -¿Y las siguientes 100 veces?
-Perdimos nuestra paciencia.
Váyase a la mierda. Cortés como siempre, anakata.
La Compañía PRQ...
-¿Era una web de hospedaje?
-Sí, que acababa de fundarse.
¿Es cierto que la redada confiscó 195 servidores- -y que 11 pertenecían a The Pirate Bay?
11 o 13, no lo recuerdo exactamente.
Esto es un abuso, esto no es verdadera justicia.
Atacan a una empresa que no tiene nada que ver con The Pirate Bay.
Solo porque los co-fundadores están involucrados con The Pirate Bay por diversión.
Gracias a la redada PRQ recibió mucha atención.
Todo el mundo sabía que no íbamos a dar ninguna información a la policía.
Nuestra base de datos de clientes estaba encriptada.
La policía confiscó nuestros servidores, pero no consiguieron ninguna información sobre los clientes.
Cuando cerraron The Pirate Bay después de la redada- -no les quedaron servidores, ¿cierto?
3 días más tarde estaban de regreso en línea ¿Dónde consiguieron servidores?
Alquilamos servidores de una empresa llamada NFOrce en Holanda.
Es una empresa de co-localización. -¿Cómo fueron recibidos?
-Con ovaciones. -¡Es un placer anunciar que The Pirate Bay está de nuevo en línea!
¡En tu cara, Hollywood! -¡Peter! -¿Sí? Ya voy.
Así es como me has tratado.
Recibo cartas de tu abogado que dicen:
"La ley sueca no te puede proteger.
La ley de EE.UU. vendrá por ti".
Nos pusieron detectives privados.
Había dos fuera de mi casa.
-No sé nada de eso.
-Pero es tu responsabilidad.
Tal vez fue la industria cinematográfica.
No, fue la industria de la música. -Está bien.
A The Pirate Bay no le interesa ni la música ni las películas.
TPB es un medio genérico de distribución para todo tipo de archivos.
La gente no debería decir que TPB sólo se trata de diseminar películas y música ilegalmente.
Lo dicen porque su mundo es así de pequeño.
Ustedes pierden.
Mejor podríamos decir que compartir archivos es algo bueno.
Podríamos enfocarnos en nuevas formas que permitan a los artistas hacer dinero.
-Pensamos que el intercambio de archivos es bueno.
-Claro, pero demandan a todo el mundo.
No.
No queremos procesar a nadie.
Sólo queremos que la gente en Suecia empiece a respetar las leyes de copyright.
¿Cuál era el propósito de The Pirate Bay en su opinión?
Nunca hablamos de propósitos.
Si es que se trataba de reformar las leyes o si se trataba de- -un odio contra ciertos americanos.
No sé cuál era el objetivo.
Pero para Fredrik, y era con Fredrik con quién yo trataba- -el objetivo era convertirlo en un gran sitio. El sitio más grande del mundo.
Desde mi punto de vista, me gustó la idea del sitio más grande del mundo. -¿Cómo se financia The Pirate Bay? -¿Cómo se financia el sitio?
Tenemos anuncios en el sitio que generan dinero.
Un hombre llamado Lundström les ayudó financieramente, ¿no?
Sí, estuvimos patrocinados por una empresa llamada Rix. -¿Cuál era su objetivo?
-Publicidad gratuita para su empresa.
Carl Lundström es un tipo interesante.
Está detrás de muchas organizaciones de derecha.
Al parecer Carl Lundström ha dado dinero a...
¡Contesta la pregunta!
¿Él representó a éstas organizaciones?
Me molesta mucho- -que todos nos consideren como extremistas de derecha.
Me lastima y enoja demasiado.
Mi hermano es un anarquista convicto.
He estado ante un tribunal, defendiendo sus opiniones.
Los dos estuvimos en la lista negra de una organización neo-Nazi.
Me siento raro de ser acusado de fundar una organización neo-Nazi.
Es muy duro.
Sólo puedo respaldar mi propia política.
Cuando tienes un poco de influencia y la gente te escucha- -deberías usar esa posición para hacer algo de bien.
¿Cuándo te convertiste en portavoz de The Pirate Bay?
Bueno, no es un título oficial, es más bien una función que se me dio.
Nadie quería hacer esa parte, pero era importante comunicar- -que The Pirate Bay estaba haciendo algo importante.
Y nadie lo quería hacer, y pues lo empecé a hacer yo.
¿Cuál era el papel de Peter Sunde en ese entonces?
Él aparece cuando nos faltaba una cara pública.
Ya que ni yo ni Fredrik somos muy finos.
¿Así que no tenía nada que ver con operar el sitio? -¿O algún diseño?
-No. -¿Financiamiento?
Es AIM.
Me dijiste que era MSN.
¿Y que mierda es la diferencia?
Son dos redes distintas.
Como el IRCnet y el Efnet. -¡Por favor!
-Era en el Museo de Arte Moderno...
-¡Hablas tan alto!
Me das dolor de cabeza.
-Soy mitad sordo, por eso grito.
-Me estás dejando sordo.
Quiere contagiar su miseria. -¿Por qué no puedes escuchar nada? -¡Sexo, drogas e industrial!
¿Sexo?
Yo he escuchado acerca de tus historias sexuales.
¿Cuánto cuesta un "banner"?
Me está preguntando por precios de hace 5 años, nuevamente.
Si me da un día probablemente pueda encontrar algunos ejemplos.
Pero no le puedo dar un precio exacto.
¿Le parece razonable $500 semanales?
Me parece correcto.
Al menos es dentro de ese rango.
¿Dentro del rango correcto, dice?
¿Tenían un acuerdo sobre cómo dividir los ingresos de los anuncios?
-No tengo idea.
-No la tienes.
Bien.
-Estoy jodidamente cansado.
-Así será tu vida durante los próximos 5 años.
¿Eres Kafka o qué?
Parece como "El Proceso" una y otra vez.
Igual me levanto como Gregor Samsa y no puedo ir a trabajar. -porque me he transformado en un escarabajo.
¿Cuándo vuelves a Camboya?
-Ni bien termine esta mierda.
-Cállate.
Es un secreto.
¿Qué piensas, en general, sobre este caso?
Sería lindo que terminase.
Mañana es sólo medio día.
Y luego los alegatos finales y ya habremos terminado.
¿Cuánto dinero están reclamando?
Alrededor de 20 millones de Euros, por daños.
Pero buena suerte consiguiéndolo.
Yo no tengo esa cantidad de dinero.
Si supieran que toda nuestra oficina es un chat en IRC- -no se lo creerían.
Y no lo hacen, porque han estado preguntando acerca de contratos, empresas.
Sí, intentamos organizarnos, pero fracasamos una y otra vez.
Creo que no pueden captar la idea de una organización sin un jefe.
La gente no tiene idea de lo pequeño que somos.
Sólo un par de tipos en un chat.
Último día en la Corte Distrital.
He argumentado que la ganancia anual es por lo menos $170,000.
Y esto es un mínimo.
Gottfrid Svartholm Warg declaró- -que el precio de un anuncio en TPB era $500 por semana.
El reporte del laboratorio forense- -declara que en la época de la redada- -habían 64 anuncios únicos.
Una estimación aproximada... $500 por 64- -nos da $34,000 por semana.
Multiplicado por 52 semanas, por ejemplo: semanas por año,- -resulta en un ingreso anual de $1,700,000.
Así que The Pirate Bay no es idealista.
Es un negocio puramente comercial.
A ver, 4 por 52. $110,000 - una suma enorme. Nunca recibimos esa cantidad de dinero.
Si calculas con el número correcto de anuncios - 4 y no 64 - -te da una cifra más realista.
Pero él ha calculado mal demasiadas cosas.
¿Roswall quiso decir 64 anuncios, o 4 anuncios en varias páginas distintas?
-Sí. -¡Diablos!
¿Está loco?
Está justo detrás de ti.
Estamos pensando en hacer una rueda de prensa de Bambuser.
¡Mierda, no!
¡No! ¡No! Siguen llamándonos organizados.
No entienden la broma que es esto.
Es crimen desorganizado. -¿Quieres decir que para todos?
Toma una foto de Monique.
Es su copyright.
-Me voy.
-Hasta luego.
¿Necesitas ayuda?
Ésta es la única ayuda que recibirás de mi.
-Muy amable.
-Soy amable.
Además, todavía tengo alma.
Aquí está Fredrik, vámonos de aquí.
Calculemos cuánto hemos ganado.
Empecemos con una función exponencial. -¿Puedes añadir por 64?
Pondremos un número aleatorio de N.
Entre 10 y 5200.
¿Escribes códico en sueco?
Ahora saca la raíz cuadrada para obtener el precio del alma de Monique.
¿La respuesta?
Hazlo matemáticamente correcto.
Ay no, Pi no.
Está loco.
Verifica que sea correcto.
Bien.
Te voy a dar un poco de crédito.
Está en mi memoria muscular.
No puedo recordarlo escribiendo con bolígrafo.
Tengo que emular un teclado.
¿Qué hiciste a las 11:00 el 17 de Abril?
¿Hacías fila afuera del tribunal?
-A las 11 de la mañana, son las 5 PM hora local.
-Es lo que pensé.
Gottfrid, ¿te puedes sentar aquí?
No voy a ser parte de ninguna rueda de prensa de mierda.
¡Estoy harto!
-Es en inglés.
-Estoy hasta los huevos de las cámaras. -¡Y la puta mierda!
-Siéntate aquí igual.
Es la última vez.
No.
Hola a todos.
Estoy aquí con algunos de los chicos de The Pirate Bay.
Tomen su tiempo y pregúntenles algo. Veamos que tienen para decir.
-No sabía que éramos así de aburridos.
-Tu eres así de aburrido-
-porque no quieres ser parte de esto.
¡Grábalo a él!
¡Anakata!
Al día siguiente Gottfried regresó a Camboya.
Fredrik tomó un vuelo hacia la casa de su novia en Laos.
Hoy el tribunal decidirá si los hombres detrás de The Pirate Bay- -son culpables de infrigir derechos de autor.
Siga el veredicto en vivo en svt.se a partir de las 11:00.
No, pero...Claro, pero no te preocupes.
Yo no estoy preocupado.
Hablaré contigo más tarde. Hasta luego.
Mi padre estaba más nervioso que yo.
El veredicto de The Pirate Bay ha sido entregado.
Son las 11:00.
Todos los cuatro acusados son condenados a un año de cárcel.
La ofensa se llama: "contribuír a la infracción de copyright"
-Así que un año en la cárcel. -¡Esto es una locura!
Debe ser una broma.
Tranquila, mamá.
No pasará nada.
Esto demorará 5 años.
Tómalo con calma.
La Corte Distrital es manejada por políticos.
La llamamos la Corte del Dado.
Mamá. Tranquila.
No puedo hablar ahora.
Tengo que ver la rueda de prensa.
Bien.
Cuídate.
La Corte Distrital ha anunciado el veredicto del juicio contra The Pirate Bay.
Hemos estimado un daño por 4,5 millones aproximadamente.
Jódete.
Le van a dar un buen puesto en Hollywood después de esto.
¡Esto es una locura!
Un gran set-up...
No tengo tiempo ahora, tengo que declinar.
No, de hecho soy el único en Suecia.
Los otros están por el desierto o por la jungla.
No, no nos van a mandar a la cárcel de ninguna forma.
En Suecia no pueden hacer nada hasta que... ...ya no podamos apelar más. -¿Cómo vamos a llamar esto? -¿Lol?
Por las risas.
Si esto fuera una película ahora es cuando los héroes- -encontrarían su primer problema.
A Karate Kid lo molestaban al principio y le dieron unas palizas.
Acabamos de recibir una paliza.
Gracias, Hollywood, por enseñarnos que los tipos buenos ganan al final.
En total piden unas 100 millones de coronas suecas, ¿no?
Y sólo les dieron 30 millones.
Podrían haber demandado mil millones, no importa porque...
No podemos pagar y no pagaríamos.
El veredicto me molesta extremadamente.
No hay una posibilidad en el infierno de que este veredicto soporte una apelación.
Cruzaré un riachuelo, un río y el Atlántico para la rectificación.
Significamucho haber tomado posición.
Es importante reestablecer a Suecia como una nación gobernada por la ley.
Acusan al juez del juicio contra The Pirate Bay por ser parcial.
La gente exige que se repita el juicio.
Anoche me enteré dela noticia que ha explotado hoy.
El juez del juicio contra The Pirate Bay- -pertenece a asociaciones que trabajan con asuntos de copyright.
Los abogados del demandante pertenecen a la misma asociación.
Me quedé estupefacto y me horrorizó enterarme de esto. -¿Por qué no informó al tribunal?
No pensé que el sistema legal en Suecia estuviera tan mal. -¿La decisión fue correcta?
Sí, sé como piensa.
"Mis amigos se alegrarán si fallo a su favor."
Es ridículo.
-Eso lo tendrán que decidir otros.
Tomas, el juez.
Es el juez en el Tribunal Distrital.
Es miembro de la Sociedad Sueca de Copyright.
Eso es el punto de la cuestión.
Es consejero de la Asociación Sueca de Derechos Industriales.
Esas dos asociaciones tienen una publicación en común, "NIR."
Y todos los abogados que asisten al fiscal:
Peter Danowsky, Henrik Pontén y Monique Wadsted.
Son todos miembros de la misma asociación.
Así que parece estar bien mezclado con el mundo de esa gente.
Desde un punto de vista gráfico es muy obvio.
No puedo decir si es parcial o no- -pero el sólo hecho de que retuvo la información- -le hace inadecuado para ser juez en este caso.
-El veredicto es dudoso, ya que se puede percibir que fue parcial.
El juez Norström es encontrado de no tener conflictos de intereses.
Apelan el veredicto de la Corte Distrital.
-Aquí está mi copia pirata.
-Tengo un parásito. -¿Eres tú?
¿Fredrik?
-Sí. -¿Cuál es tu trabajo?
-Tecnologías de Información.
Internet.
De acuerdo a nuestras tradiciones y las normas del pueblo- -tienes que pagar por comprometerte.
¿Cuánto te gustaría pagar por el compromiso?
¿$6,000?
Si la abandonas tienes que pagarle el doble.
Es decir $12,000.
¿De acuerdo?
Por favor, tu nombre y firma.
¿Te gusta?
Bien. -¡Mmmm! -¡Hola!
Si no me costara $12,000 me divorciaría de tí.
Siempre es así con The Pirate Bay.
Caos y trampas.
El lunes llegó el veredicto del Tribunal Distrital de Estocolmo- -del cuál el juez Norström es presidente.
Black Internet, el ISP de The Pirate Bay, tiene que dejar de serlo- -y si continúan dando acceso a The Pirate Bay, -serán multados con $75,000 por día...
Entonces, el infierno se ha desatado.
Ellos intentan con trucos legales, nosotros con trucos técnicos.
Es como un juego táctico constante con distintas armas.
Cuando nos dimos cuenta de que habían tumbado The Pirate Bay- -buscamos una solución, porque siempre tenemos respaldos.
Recordé que el Partido Pirata había registrado su propio ISP.
El Partido Pirata trabaja para reformar leyes de copyright, un internet abierto- -y el libre acceso a la cultura.
Me di cuenta de que si nos alojaba el Partido Pirata- -significaría que si lo cierran, estarían cerrando un partido político.
Lo que significaría cerrar un partido que representa a Suecia en la Unión Europea.
Sería una censura política del nivel más alto.
Al ser alojado por el Partido Pirata tienes protección diplomática.
Se podría decir que es como tener inmunidad diplomática.
Se acaba la especulación, Rapport puede revelar que el Partido Pirata- -se encargará de la seguridad de los servidores de WikiLeaks.
Ell Partido Pirata hizo con WikiLeaks lo que había hecho con TPB.
Dar protección política a WikiLeaks a través de un partido político- -compartiendo la misma conexió a Internet.
Cada filtración de WikiLeaks ha sido publicada en TPB, ya que ahí no hay censura.
Gottfrid es bueno en cosas técnicas y con criptografía- -y ha trabajado en muchos proyectos importantes.
Como "Asesinato Colateral", el cuál dio fama a WikiLeaks.
"Mira a esos bastardos muertos"
Julian le tiene mucho respeto a Gottfrid.
Me acuerdo cuando Gottfrid dijo:
"Hay un cliente nuevo, WikiLeaks."
"Necesitan ayuda porque les están atacando más que nunca"
La primera vez que me puse en contacto fue porque teníamos que pagar una factura.
Porque nadie, y eso fue un problema constante... nadie recordaba nuestro estúpido número de cliente.
Y nadie quería decir nada por teléfono.
Así que en 2008 volé a Suecia para pagar la factura en efectivo.
Gottfrid siempre dijo que no quería dinero por WikiLeaks.
Volé y pagué para un año y un poco más por adelantado.
Julian estaba conmigo.
El también viajó.
Concertamos una cita para darle a Gottfrid el dinero directamente.
Y ese fue uno de los incidentes más raros de mi vida.
Vino al hotel y había alguien esperándolo afuera, en un auto.
Había acordado que Gottfrid estaría siempre cerca de una puerta...de una ventana.
Así que él estaba allí, en el vestíbulo.
Con su pelo largo, y con una apariencia completamente...
-¡Rara!
Jodida.
-Y se comportó muy raro.
Cada 30 segundos volteaba para ver si el auto seguía allí.
Y Julian y yo estábamos allí, pensando básicamente- -que quizás íbamos a salir un rato juntos.
Así que le preguntamos si quería subir a la habitación que era mejor que estar allí parados.
Y dijo:
"No, no, no puedo."
Y se volteaba todo el tiempo.
Nunca había escuchado esto.
Le dimos el dinero y se subió al coche-
-y se fueron y nos quedamos así como... eso fue conocer PRQ para nosotros.
Una cálida bienvenida para Peter Sunde.
La primera pregunta:
¿Eres el asesino que ha matado toda una industria?
Me encantaría llevarme el mérito pero lo hicieron ellos mismos.
-Hay un juicio en tu contra. -¿Sólo uno?
No sé cuántos pero hay algunas discusiones en curso.
Tienes una idea nueva:
Flattr.
Viene de las discusiones que teníamos en The Pirate Bay.
Había dos lados.
Una parte dice que no hay problemas con las descargas.
Y el otro lado dice que no estaban ganando dinero con el Internet.
-Y que no sucedía nada. -¿Puedes explicar cómo funciona Flatter?
Te inscribes y pones dinero en tu cuenta.
Y decides cuánto dinero quieres gastar por mes.
Entonces encontrarás botones de Flatrr, que se parecen a los "Me gusta" de Facebook.
Al dar click a un botón lo recordamos hasta el final del mes.
Y al final del mes se calculan los clicks-
-y se reparte tu dinero igualitariamente entre todos ellos. -¿Adónde va el dinero?
-A los creadores.
Ese es todo el concepto.
El juicio de apelación contra The Pirate Bay comienza hoy.
Nos damos la mano de nuevo hoy. -¿Es un equipo enfermo, no?
-Estoy empapado.
Alquilar un coche vale $400 por semana.
Compré ese por $600.
Lo usaré durante 6 semanas. -¿Es legal? -Claro.
Hasta pagué los impuestos.
No me importan las multas de estacionamiento. Tengo una deuda de $7 millones.
Al Tribunal de Apelación, por favor. -¿Viene Gottfrid?
-A menos que se teletransporte.
-Está bien.
Esta mañan ha escrito que está en un hospital en Camboya con una infección.
Así que no es muy probable que venga. -¿Tienen más juicios?
-La cosa de las sanciones. -¿Cuántos son?
Uno en Italia, uno en Holanda...
Uno en Dinamarca donde no nos han citado, y uno en Noruega.
Kuwait, Irlanda.
¿Algo más?
¿Qué es lo más importante?
Pienso que es muy importante ver que tipo de sociedad queremos ser.
No sólo hacer fallos para que las grandes empresas puedan ganar más.
¿Cómo estás?
Faltan 8 días.
Es aburrido, sólo nos tienen mirando videos.
Querías hablar, pero no te dejaron, ¿cierto?
Pienso que el nuevo sistema legal está muy mal.
No puedes entregar material nuevo.
Ni hace falta estar en el tribunal.
Igual podrían mirar el material previo y fallar a partir de eso.
Hola, ¡gracias por venir! -¿Cómo estás?
Entonces, ¿por qué me estás dando la mano?
-También está enfermo. -¿Qué te ocurre?
Estoy resfríado y tengo una infección en el ojo.
Anoche no dormí nada.
Acabo de recibir un mensaje de la madre de Gottfrid.
Dice que él todavía está en Camboya.
Dice que está muy mal.
Ha tenido problemas antes también.
Cuando lo miras, no piensas precisamente en buena salud. -¿En qué trabajas hoy?
-Hago sitios web.
¿En Camboya o en Tailandia?
Con Internet no importa, siempre que estés conectado.
El fiscal Roswall los acusa de desacato- -ya que han continuado con el sitio web tras el veredicto.
Quiere que se ratifique el año de prisión para los cuatro.
El ordenador túnel está alojado en Pionen con el Partido Pirata.
Pionen es una instalación, estilo Apple.
El ordenador túnel es la entrada de The Pirate Bay a Internet.
Luego, todo pasa en el fondo.
En los verdaderos servidores, que están escondidos.
Ahora estamos en camino hacia la verdadera montaña.
Esta es una mesa muy cara. -¿6 núcleos?
-12 núcleos.
4 CPUs con 12 procesadores.
Aquí.
Te Pirate Bay.
Y eso es todo.
Operamos un barco eficiente.
¿Dónde está la gente que opera The Pirate Bay ahora?
No sé.
Pregúntale al Partido Pirata, son los que alojan el ancho de banda.
Pero el dueño ha cambiado desde que lo dejamos.
Una o dos veces.
Echamos de menos el apoyo del Partido Pirata en el tribunal.
-Con el autobús y todo.
-El bus era de The Pirate Bureau.
-De The Pirate Bureau, con trompetas y banderas...
Siento que se han olvidado de nosotros.
La idea de que el movimiento pirata es lucar por el intercambio libre de archivos- -ya no es aceptada.
Era una novedad.
Nunca pensé que iba a sobrevivir.
-No los quiero.
-No los tienes que firmar.
Pero legalmente estás citado a declarar.
¿Qué quiere decir eso? -¿No te puedo hacer firmar?
-Pero te citan a declarar. -¿Quién eres?
-Entrego citatorios. -¿Puedo ver tu identificación?
Y los últimos cuatro números, ¿por favor?
-Deberías dejar de fumar. -¿Huelo mal?
Esto me estresa a mi también. -¿Te sientes mal haciendo esto?
-Un poco. -¿Pero te pagan bien?
-No. -¿Por qué lo haces?
-Porque es mi trabajo.
¿Tienes hijos?
Entonces te entiendo, pero busca algo mejor.
Lo he pensado. -¿Es de Danowsky?
-No sé sobre qué es. -¿Así que no sabes de dónde viene?
-Holanda.
-Gracias.
Buena suerte.
-Gracias a tí también.
-Vaya trabajo.
-Me siento mal por él.
Yo no.
Es como una docella de parquímetro.
¿Viste el debate en la tele?
Una joven dijo:
"No se trata de que los jóvenes quieran cometer delitos."
"Lo que pasa es que sus hábitos de consumo son diferentes."
"Sólo es que quieren consumir películas y música de esa forma"
"Es horrible cazarlos.
El mercado se tiene que ajustar."
La vida real es más divertida que el Internet.
Eso probablemente es una opinión bastante radical por aquí.
Después de la Guerra Fría tenían que inventarse nuevos enemigos- -que no pudieran matar.
Terrorismo, piratería y drogas.
Es obvio que PRQ ha tenido clientes,- -que podrían haber tenido alguna conexión con el terrorismo, la piratería y las drogas.
No se puede negar.
Igual los tres a la vez son con un cliente particular.
¡Te refieres a Gottfrid Svartholm Warg!
Es pirata y drogadicto.
Y te da un poco de miedo cuando hablas con él.
Podrías decir que es talibán.
He vuelto de Camboya.
Me quedé allí por tres meses.
Me preocupa mucho la salud de Gottfrid.
No quiero hablar demasiado de esto...
No ha consumido contínuamente.
De vez en cuando.
Antes de una fecha límite de su trabajo.
Se estresa en su trabajo cuando hay algo que tiene que terminar.
Entonces toma un montón de drogas.
No pude estar a su lado y ver eso.
He visto a amigos míos luchar contra las drogas antes.
Y...¿Qué te puedo decir?
Es duro.
No es algo por lo que quieres ver pasar a tus amigos. -¿Qué vamos a hacer? -¡Acabar con el racismo! -¿Cuándo? -¡Ahora! -¿Cuándo, cuándo, cuándo? -¡Ahora, ahora, ahora! -¿Qué vamos a hacer? -¡Acabar con el racismo!
Brokep (Peter) es un vegetariano de mierda, hijo de puta de izquierda.
Pero tiene huevos porque está en The Pirate Bay, ¿no es cierto?
-Da todas las entrevistas.
-Sigue siendo un maricón.
Lo hace por su ideología de mierda.
El lo que necesita es mirar su propio culo y tomar el control de su vida.
Después de una cerveza o dos es el imbécil más grande de este mundo.
El problema es que toma un par de cervezas, por lo menos, a diario.
¿Hay alguna conexión con partidos de derecha en Suecia?
Carl Lundström, uno de los acusados- -era un extremista de derecha, antes.
Estaba detrás de mucha mierda.
Pero al final- -se casó con una judía.
Tiene cuatro hijos ahora.
Llamarle extremista de derecha tenía sentido hace 10-20 años.
Ahora, yo no lo diría así.
Si Carl Lundström es xenófobo, entonces lo soy yo también.
Cada vez que me han pegado o robado, han sido inmigrantes.
Y no me refiero a la séptima generación de emigrantes finlandeses.
Me refiero a éstos jodidos inmigrantes.
¿Qué puedo decir?
Es un estúpido en estos asuntos.
Nunca ha pensado por él mismo.
Dice lo que dicen sus padres.
Es un estúpido, racista y alcohólico.
-Pero igual lo quiero. -¿Sabes algo?
Todos los correos del juicio de The Pirate Bay vienen de Anakata. Anakata "El tipo de seguridad"
Anakata "el-no sé-cómo-mierda- cifrar-la-computadora"
Incluso Peter y yo ciframos nuestros correos.
¡Pero Gottfrid no!
Gottfrid es la persona más tonta en la historia de la informática.
Y aún así, ¡The Pirate Bay es muy fuerte!
Ya no tengo batería.
Me sorprende que no haya cámaras.
-Sí, hoy es el último día. -¡Por fin!
Me voy a casa.
-Los puedes tirar.
-Te han citado igual.
¿Esto saldrá en YouTube?
-Los pudes tirar.
-Hazlo tú.
-No me puedes obligar a tomarlos.
-Has sido citado.
Se te cayeron los papeles a ti. Noviembre de 2010.
El día antes del veredicto de la Corte de Apelación.
¡Vamos!
Quiero dormir.
¡Sabaidee!
Cuando me exculpen mañana, les voy a demandar por millones.
¡Mil millones!
¡Por lo menos!
No puede ser que seamos peores que ellos con números inventados.
Ayudo con los servidores de un nuevo proyecto de leaks.
Todo el mundo, menos Julian y tal vez Anakata, han dejado a WikiLeaks.
Porque él está como enamorado de Julian.
¡Carajo! Pon el intermitente cuado gires, ¡hijo de puta!
¡Carajo!
Hola. -¿Cómo estás?
-Bien.
Qué bueno verte.
¿Estás bien?
¿Esta gente sabe lo que está pasando en tu vida hoy en día?
-No. -¿Ni tu mujer?
Sí.
No sé.
Es fácil para Fredrik.
Sólo tiene que evitar volver a casa.
¿Qué quieres decir?
No tengo planes de volver a casa.
La verdad es que no lo sé.
No tengo idea.
Lo dudo.
Pero no aceptaría una condena.
Puedo cumplir una condena.
¿Pero por qué hacerlo si no tengo por qué?
No tienes por qué hacerlo.
Mira, ¿por qué no habría de quedarme aquí durante 5 años?
No puedes ir a la cárcel por algo que no has hecho.
Se trata de exilio político.
No me quiero convertir en un mártir.
Pero no creo que me condenen.
Toco madera...Ya lo veremos.
Veremos.
¡Salud!
¡Hombre-cerveza!
¿Te vas a emborrachar de alegría o de tristeza?
¿Te lo puedo decir en 12 minutos?
¡Mira!
Internet se acaba de sincronizar.
Creo que es un presagio.
¡Deja de colgarte!
"Si exculpan a los fundadores de TPB será una victoria para la libertad del Internet."
¡Mira la infección que tenía en el ojo!
"El pirata Gottfrid Svartholm Warg ha entregado una declaración médica."
Gottfrid Svartholm estaba "enfermo". "...(la sentencia) ha sido reducida, pero los daños han aumentado." Nos condenaron.
Nos condenaron.
Domstol.se.
Copia el link.
¡El link de abajo!
"El tribunal de apelación encontró que está demostrada la contribución de los acusados."
"Fredrik Neij está condenado a 10 meses, Peter Sunde a 8"-
-"y Carl Lundström a 4 meses." -¿Y Gottfrid?
-No está en el caso.
Cierto.
La demanda por daños ha aumentado de $4,5 a $6,6 millones.
Bueno...Hemos perdido.
Jodidos imbéciles.
Voy a llamar a mi madre.
Hola.
Sólo quería decirte que nos han reducido la sentencia.
Solicitaremos otro juicio de apelación.
8 meses en vez de un año.
Tengo 59 páginas que debo leer.
Sólo te quería contar eso. No te preocupes.
Bien.
Cuídate.
Malditos idiotas.
¡Internet se cayó!
¡Maldita sea!
Sí, lo hizo.
¡La mierda de Windows!
El plazo límite es de 5 años.
No pueden dictar una orden de arresto internacional.
Me puedo quedar aquí masturbándome durante 5 años.
Y lo voy a hacer.
¿Te vas a masturbar durante 5 años?
¿Sin parar?
Lo haré on y off.
Significa que el Internet se ha criminalizado.
Etiquetan a Internet como un lugar donde se cometen delitos.
"Hay que cerrarlo."
¡No estamos en BBC o en CNN todavía!
¡Vamos de una vez!
Supongo que tenemos que acostumbrarnos a ya no ser importantes. -¡La Bahía! -¿Cuándo vuelve Internet?
A lo mejor en 2 horas.
Con suerte.
En Febrero de 2012 la Corte Suprema rechazó la apelación.
La corte sostuvo las sentencias de prisión y los daños por $6,6 millones.
Peter aguarda en Suecia para cumplir su sentencia en la cárcel.
Fredrik se mantiene en Laos.
Es buscado por Interpol.
Gottfrid es arrestado por la policía de Camboya y deportado a Suecia.
Inmediatamente es acusado con otros crímenes relacionados al hack.
Damas y caballeros, queridos amigos.
Nos hemos reunido hoy para discutir- -uno de los asuntos más importantes en el Parlamente Europeo.
Muchas gracias por la invitación.
Es muy valiente de su parte hacerlo.
Especialmente porque he sido un dolor en el culo para la industria del copyright por un tiempo.
Soy uno de los voceros de The Pirate Bay.
TPB es el sistema de intercambio de archivos más grande del mundo.
Es diez veces más grande que Napster cuando estaba en su pico, y sigue creciendo.
Quiero que imaginen algo.
Dos hombres, Rahul y Rajiv, viven en el mismo barrio, tienen la misma formación académica, profesiones parecidas y los dos llegaron a urgencias quejándose de un agudo dolor en el pecho.
A Rahul le ofrecieron una intervención cardíaca, pero a Rajiv le dieron de alta.
¿Qué puede explicar la diferencia de experiencias entre estos dos hombres casi idénticos?
Rajiv padece una enfermedad mental.
La diferencia de la calidad del cuidado médico que recibe un enfermo mental es una de las razones del por qué viven menos que las personas mentalmente sanas.
Incluso en los países con los mejores recursos del mundo la brecha de esperanza de vida es de 20 años.
En los países en desarrollo, esta brecha es aún mayor.
Claro, las enfermedades mentales también pueden matar de maneras más directas.
El ejemplo más obvio es el suicidio.
Puede que les sorprenda, como me pasó a mí cuando descubrí que el suicidio es la principal causa de muerte para los jóvenes en todos los países del mundo, incluyendo a los países más pobres del mundo.
Sin embargo, más allá del impacto del estado de salud en la esperanza de vida, también nos preocupa la calidad de lo vivido.
Para analizar la repercusión real del estado de salud en la esperanza de vida, así como en la calidad de lo vivido, necesitamos utilizar un sistema métrico denominado DALY, que corresponde a los Años de Vida Potencialmente Perdidos.
Cuando lo utilizamos, descubrimos cosas alarmantes acerca de la enfermedad mental desde una perspectiva mundial.
Por ejemplo, descubrimos que las enfermedades mentales están entre las principales causas de invalidez en el mundo.
La depresión, por ejemplo, es la tercera causa principal de invalidez, junto con otras enfermedades como la diarrea y la neumonía en los niños.
Cuando juntas todas las enfermedades mentales corresponden a aproximadamente el 15 % de todas las enfermedades del mundo.
Las enfermedades mentales también son muy dañínas para la vida de las personas. Más allá de la carga de la enfermedad, consideremos las cifras absolutas.
La Organización Mundial de la Salud estima que existen entre 400 y 500 millones de personas en nuestro planeta que padecen una enfermedad mental.
Algunos de ustedes aquí parecen un poco sorprendidos por estas cifras. Consideren un momento su increíble diversidad: desde el autismo y la discapacidad mental en la niñez a la depresión, la ansiedad, el abuso de sustancias y la psicosis de los adultos. hasta la demencia en la vejez. Estoy seguro de todo nosotros podemos pensar en una persona, al menos una persona que padece una enfermedad mental en nuestro círculo social más íntimo.
Veo que algunos asienten con la cabeza.
Sin embargo, más allá de las cifras sorprendentes, lo que es realmente importante y preocupante, desde un punto de vista de la salud mundial, es que la gran mayoría de estos individuos no reciben los cuidados que pueden transformar sus vidas. Recuerden que tenemos pruebas sólidas de que ciertas medicinas e intervenciones psicológicas y sociales pueden cambiar mucho la situación.
Sin embargo, incluso en los países con mejores recursos, por ejemplo en Europa, aproximadamente el 50 % de las personas afectadas no reciben tratamiento.
En los tipos de países en los que trabajo, esa brecha llega a un sorprendente 90 %.
No es sorprendente, cuando le hablas a alguien que padece una enfermedad mental, escuchar historias de sufrimiento oculto, vergüenza y discriminación en casi cada sector de sus vidas.
Pero quizás lo más desgarrador de todo esto, son las historias de violación incluso de los derechos humanos más básicos, como la de esta esta niña, que suceden todos los días. Lamentablemente, incluso en las instituciones que se construyeron para cuidar a estas personas: los hospitales psiquiátricos.
Por esta injusticia he decidido que mi misión sea intentar ayudar a transformar las vidas de las personas afectadas por una enfermedad mental. Me centré en reducir la brecha entre el conocimiento revolucionario que tenemos sobre tratamientos efectivos y su utilización en el día a día.
Uno de los desafíos más importantes es la gran escasez de profesionales de la salud mental, como los psiquiatras y psicólogos, particularmente en los países en desarrollo.
Estudié medicina en India y después elegí como mi especialidad la psiquiatría y mi madre y mi familia se disgustaron, ya que pensaban que la neurocirugía era una opción más respetable para su brillante hijo.
De todas maneras seguí adelante e hice unas prácticas en uno de los mejores hospitales de Gran Bretaña. Era muy afortunado.
Trabajé con un equipo de profesionales increíblemente talentosos y compasivos. Pero, sobre todo, perfectamente capacitados y especializados.
Poco después, comencé a trabajar en
Zimbabue y luego en India, donde me encontré con una realidad totalmente nueva.
Un mundo en donde casi no había profesionales del campo de la salud mental.
En Zimbabue sólo había aproximadamente una docena de psiquiatras y la mayoría de ellos vivían y trabajaban en la ciudad de Harare, por lo que sólo unos pocos atendían las necesidades de cuidado mental de los 9 millones de personas que vivían en el campo.
En India la situación no era muy diferente.
Para que se hagan una idea, si tuviera que traducir el porcentaje de psiquiatras que hay en Gran Bretaña, habría unos 150 000 psiquiatras en India.
Pero adivinen cuántos psiquiatras hay.
Son sólo unos 3000, sólo el 2 % de los que debiera haber.
Rápidamente me di cuenta de que para ofrecer cuidados de salud mental en países como India y Zimbabue, no podía seguir los modelos que había estudiado, porque dependían en gran medida de especialistas caros.
Tenía que innovar y cear otro modelo.
Ahí fue cuando encontré estos libros y descubrí en la salud mundial, la idea de delegar tareas.
La idea es muy simple.
Cuando hay escasez de especialistas en cuidados médicos, cualquiera que esté disponible puede ayudar, sólo los tienen que entrenar para realizar algunas intervenciones. En estos libros encontré ejemplos inspiradores. Por ejemplo, cómo entrenaron a personas comunes y corrientes para ayudar en los partos, o diagnosticar y tratar neumonía, con buenos resultados.
Si se puede entrenar a personas corrientes para realizar intervenciones médicas tan complejas, posiblemente podría hacer lo mismo con la salud mental.
Hoy me complace informarles de que en la última década se ha experimentado mucho con la delegación de funciones en el campo de la salud mental, en el mundo en vías de desarrollo. Me gustaría compartir con ustedes los hallazgos de tres experimentos en particular enfocados en la depresión,
En la Uganda rural, Paul Bolton y sus colegas demostraron que los lugareños podían realizar una psicoterapia interpersonal para la depresión y, mediante un control aleatorio, demostraron que el 90 % de las personas que fueron tratadas se recuperaron frente al 40 % del grupo de control.
Así, mediante un ensayo de control aleatorio en la parte rural de Pakistán,
Atif Rahman y sus colegas demostraron que las asistentas de maternidad en el sistema de salud de Pakistán podían ofrecer terapia cognitiva conductual para las madres que estuvieran deprimidas, demostrando drásticas diferencias en las tasas de recuperación.
Más o menos el 75 % de madres se recuperaron, frente al 45 % en los pueblos de control.
En mi propio ensayo en Goa, India, nuevamente demostramos que los consejeros profanos de comunidades locales podían ser entrenados para realizar intervenciones psicosociales para la depresión y la ansiedad, aumentando a un 70 % las tasas de recuperación, frente al 50 % de los centros de atención primaria.
Si tuviera que unir todos estos experimentos sobre la delegación de tareas (y claramente existen muchos otros ejemplos) e intentar identificar cuáles son las lecciones importantes que podemos aprender, que contribuyan a una delegación de tareas exitosa... He acuñado este particular acrónimo: SUNDAR.
SUNDAR en hindi significa atractivo.
Me parece que en esta diapositiva muestro cinco lecciones realmente importantes para una delegación de tareas eficaz.
La primera es que necesitamos simplificar el mensaje que estamos utilizando, quitando toda la jerga que la medicina ha inventado.
Tenemos que dividir los componentes complejos de las intervenciones en unidades pequeñas para que los individuos menos capacitados puedan ejecutarlos más fácilmente.
Necesitamos otorgar cuidados médicos no en grandes instituciones, sino más cerca de los hogares y necesitamos utilizar a quien esté disponible en nuestras comunidades locales.
Aún más importante, tenemos que reasignar a los pocos especialistas disponibles para realizar labores de desarrollo de capacidades y supervisión.
Para mí, la delegación de tareas es una idea con una relevancia realmente mundial porque, aunque han surgido del problema de la falta de recursos que existen en los países en vía de desarrollo, también es muy importante para los países con mejores recursos.
¿Por qué?
En parte, porque la salud en los países desarrollados, los costos de salud en los países [desarrollados], están saliéndose de control rápidamente y gran parte de esos costos son humanos.
También es importante porque la salud se ha convertido en una profesión increíblemente especializada y se ha alejado de las comunidades locales.
Para mí, lo que es realmente "sundar" acerca de la idea de delegar tareas, no es sólo que hace que la salud sea más accesible y más económica, sino que también es fundamentalmente fortalecedora.
Motiva a las personas comunes y corrientes a interesarse por la salud de los otros en su comunidad. Así, se convierten en mejores protectores de su propia salud.
Para mí, la delegación de tareas es el ejemplo más reciente de la democratización del conocimiento médico y, así, del poder médico.
Apenas hace 30 años, los países del mundo se reunieron en Alma-Ata y emitieron esta simbólica declaración.
Creo que todos pueden imaginar que tras 12 años, aún no estamos ni cerca de ese objetivo.
Sin embargo, sabiendo que las personas comunes y corrientes de una comunidad pueden ser capacitadas y, con la supervisión adecuada y el apoyo, pueden realizar una ciertas intervenciones médicas con buenos resultados, quizás ahora esa promesa esté al alcance.
De hecho, para implementar la iniciativa de "Salud para todos", necesitaremos incluir a todos en ese paso particular. Yy en el caso de la salud mental, necesitaremos incluir a las personas que padecen una enfermedad mental y a sus enfermeros.
Es por esta razón que, hace unos años, el Movimiento por la Salud Mental Mundial se fundó como un tipo de plataforma virtual en la que los profesionales como yo y las personas que padecen una enfermedad mental, puedan luchar juntos, hombro con hombro, y defender los derechos de las personas con una enfermedad mental para que reciban los cuidados que sabemos que pueden transformar sus vidas y que vivan sus vidas con dignidad.
Para concluir, cuando tengan un momento de paz o tranquilidad en estos pocos días muy ocupados, o quizás después, dediquen un momento a pensar en la persona o en las personas que recordaron que tienen una enfermedad mental y atrévanse a cuidarlos. Gracias.
(Aplausos) (Aplausos)
[Pregunta]: Estoy agradecido por cada minuto, sea físicamente contigo o no físicamente contigo, pero desde que estás conmigo, te siento.
Pero lo que falta, o lo que todavía está allí todo el tiempo, es el deseo de algo permanente.
Tú sigues hablando de ello, dices que es... dices que es algo que después de esto no hay retorno.
Es decir, que no lo puedes creer. Y para mí, lo siento como que o soy muy perezoso o que todavía algo necesita ser reconocido plenamente para estar completamente en el espacio.
[Mooji]: Hay dos cosas, una es
Una es que tú aceptas que eres una persona, tú aceptas que eres una persona con todas sus idiosincrasias, con todos sus altibajos, con diferentes estados de ánimo.
A veces esto, a veces eso, y entonces tendré que dirigirme a tí como una persona y luego mostrarte cómo salir de la personalidad. O tú eres la Conciencia.
Si tú eres la Conciencia,
la identidad misma de una persona es una aparición en tí. [Pregunta]: ¿Otra vez, otra vez?
[Mooji]
OK, o bien puedes ser una persona.
Dices, porque en cierto sentido algo en nosotros nos confirma cada día que nos levantamos que: 'soy una persona.
Es quién soy, cómo me veo, es lo que soy.'
Y mediante el establecimiento de que soy una persona, cuando salgo fuera al mundo, conoceré a otras personas, otra gente, y los trataré como personas y ellos me tratarán como una persona.
Este es el trato.
Así que salimos y entonces, ya sabes, "Hola Sr. persona"
"Hola señorita persona", "Hola Sr. persona, ¿cómo está?" y así sucesivamente, siempre podemos ser personas unidas.
Esto es así.
Y todo el mundo lo acepta, porque en cierto modo es muy fácil hacer eso.
Pero, si eres una persona, entonces, en cierto modo tienes que moverte en el mundo de una persona el cúal es para estudiar y trabajar en tí mismo y experimentar el fracaso para entonces intentar abrirte camino entre tus obstáculos y, ya sabes, entonces sentir algunas cosas inusuales, que no sabías que tenías, nadie te dijo nada sobre ello, y entonces consigues afrontar eso.
Justo cuando sentías que tenías todo bajo control van y aparecen otras cuantas, eh, identidades personales y entonces tienes que, una vez más, afrontarlas, y sigues tirando, y resulta que se te acaba la vida, el cuerpo se cansa, se va y entonces escoges otro porque el trabajo no está acabado, tenemos que seguir adelante, y seguimos.
Así que o esto es lo que somos, no? o tú eres la Conciencia, lo que significa que la sensación de ser una persona
es conocida. Es una sensación en el cuerpo.
Entiendes cómo surgió el condicionamiento.
A veces ves hasta cuando cojiste de hecho este pensamiento y cómo de alguna manera llegó a ser una parte de un repertorio, y dices que eres tú.
De hecho puedes mirar la construcción de una persona, y cómo se sostiene, y cómo crece y cómo sufre, pero en realidad, estás mirando desde un lugar más profundo.
No desde un lugar profundo metafísico, justo aquí, en tí mismo.
Entonces, ¿cuál es la diferencia?
La diferencia es: la persona es una especie de proyección y si se cree en ella, de alguna manera la fuente que cree simplemente avanza, 'fooh.' y empieza a estar aquí.
Así que tu vida empieza aquí, no aquí. Comienza aquí.
Y cuando empieza aquí, entonces eso se convierte experiencialmente en el hecho de tú existencia.
Esto es lo que eres.
Eres una persona, nacida como una persona, vives como una persona, mueres como persona, eres enterrada como persona, recordada como una persona.
¡Bien hecho! ¿Bien?
O, de alguna manera, hablas de tí mismo, tu vida y así sucesivamente, ¿ves? y empiezas a reconocer: 'pero esto es una especie de construcción'.
Y realmente no hay ninguna persona sólida.
No hay ninguna persona sólida.
Hay sólo una especie de trabajo en progreso, o un autorretrato que cambia contínuamente, cambiando constantemente y algo mira esto.
¿Entonces, cúal es la más verdadera para tí?
¿O es una mezcla de ambas?
A veces sólo eres 'Sr. persona'.
Tú te mueves, y luego luchas y 'hace seis años, cuando te conocí era así' y 'desde entonces, yo, esto y eh, eh,' y ese es el camino en el que te vas a quedar y está en el tiempo, se mide en tiempo, progresa en el tiempo.
Ahora, ¿es eso la verdad de quién eres?
Y entonces, a veces, ¿adivina qué?, 'Ffft!'
Es como,' ¿qué era eso? Eso no es'
Simplemente no está aquí.
Hay una conciencia de eso.
La historia de eso no es eso.
Yo no soy la historia de mí.
Así que, por favor, dime, ¿cuál es la verdad?
¿Es que tú eres la persona de quién todo el mundo habla? y diez personas diferentes tienen diez perspectivas diferentes sobre tí.
¿Ahora cúal es la más verdadera?
Oh perdón, la tuya es la más verdadera.
¿eres tú esta persona? O....
Y eso es el hecho.
Y un hecho significa que es un hecho.
¿O es esa visión de que eso es en sí mismo una especie de constructo y que ninguna de ellas es en realidad tú?
Cuando tenías siete años tenías cierto sentido de quién eras, y eso es lo que eras.
Ese es el sentido de quién eras.
Eres un pensante de 7 años, eso es lo que eres.
Y cuando tenías 12 años, las cosas cambiaron, tenías una série de diferentes valores acerca de quién eras.
Y entonces cuando tenías dieciséis, algunos pelos empezaron a aparecer en tú cara y empezaste a tener otro tipo de sensación y la voz cambió un poco y entonces, esto es lo que eras.
Y durante todo este tiempo tuviste un sentido de quién eras.
Algunas personas van a la guerra por las creencias que tienen de lo que son.
Y entonces más tarde cambian su opinión.
'Ya no creo más en las guerras y entonces 'esto es lo que soy'.
Así pues, ¿cuál de estos, simplemente, dónde podemos pararnos a lo largo de la línea y eligir uno?
¿Eres éste tú? ¿Quién eres tú?
¿Cuál de éstos es el verdadero tú?
Y ahora, ahora es el verdadero yo, claro porque como todos ellos se han ido, ahora es el verdadero yo.
Sólo estoy diciendo esto porque hay que decirlo, o tengo que dirigirme a tí según tu creencia favorita sobre tí, o según tu creencia más consistente acerca de ti mismo, y es dentro de la creencia de tí mismo en dónde han surgido todas estas dificultades.
Como ya sabes, ' Sí, sigo viendo que soy perezoso y... .'
Yo simplemente estoy aquí, todo lo que hago es sólo aclarar contigo quién eres tú exactamente.
Eso es todo. No a dónde deberías ir ni lo que deberías estudiar, ni qué religión es mejor, y cúal es la mejor práctica.
¿Es pranayama o es Vipassana?
Deberías hacer esto y gimnasia espiritual
¿Cuánto puedes meditar?
¿Cuánto tiempo?
¿estás más en silencio que yo?
Ninguna de estas cosas, no me preocupan.
La única cosa que hace falta que pase es que tengas claro quién eres.
Porque es obvio por cómo hablamos y nos relacionamos en el mundo, que venís de una posición secundaria.
No venís de vosotros mismos.
Y si hay algo, un atajo, directo, no tengo que sentarme y discutir un montón de cosas con vosotros.
Hacemos esto porque estamos pasando el tiempo.
Es un placer, y algo se limpia también en esto.
Pero cuando estáis listos y hay una especie de espera, pero no estoy impaciente por ello.
Pero es una especie de sentir la oportunidad y ver lo propicio al completo cuando algo en vuestro interior regresa a vosotros mismos.
Y estoy un poco en una especie de espera.
No os sintáis presionados, ¿OK?
Porque algo simplemente fluye del puro gozo.
No tengo ninguna intención.
No es algo por lo que me vaya a echar encima vuestro.
No, no, no.
Estoy aquí.
Y de alguna manera no quiero hablar contigo como si hubiera algo que necesitas hacer.
[Pregunta] ¿Puedo decir algo?
No, todavía no.
No es hablar contigo como si hubiera algo que necesitas hacer.
Simplemente estoy diciendo que todo se reduce sólo a este punto: Simplemente sed claros sobre quien soís.
Porque cuando te escucho, de hecho lo que oigo no es cierto.
Desde donde vienes, desde donde empiezas la presentación de tí mismo, no es verdad. www.Mooji.org
¿Existe un rasgo distintivo del ser humano?
Sí.
Somos los únicos seres que desarrollamos sentimientos morales.
Como seres sociales, nos obsesiona la moral.
Necesitamos saber por qué la gente se comporta como lo hace.
En lo personal, me obsesiona la moral.
Se lo debo a esta mujer,
la hermana Mary Marastela, conocida como mi madre.
Como monaguillo aspiré mucho incienso y aprendí a decir frases en latín pero también tuve tiempo de pensar si la moralidad vertical de mi madre se aplica a todo el mundo.
Veía que las personas, religiosas o no, tenían una obsesión por la moral.
Pensé que quizá hay un fundamento terrenal en las decisiones morales.
Quería ir más allá de la idea de que los cerebros nos hacen morales.
Quería saber si existe una química de la moralidad.
Quería saber si existía una molécula moral.
Tras 10 años de experimentos la encontré.
¿Quieren verla?
Traje un poco.
Esta jeringa contiene la molécula moral.
(Risas)
Es oxitocina, una molécula ancestral simple, propia de los mamíferos.
Conocida en los roedores por hacer que las madres cuiden a su prole y en algunos animales por permitir tolerar la "infidelidad".
En los humanos sólo se sabía que facilita el parto y la lactancia en las mujeres y que ambos sexos la liberan durante la cópula.
Yo sostenía que la oxitocina podía ser la molécula moral y la comenté con mis colegas, como hace la mayoría.
Un colega me dijo:
"Paul, es la idea más tonta del mundo.
Es una molécula solo mujer —dijo—
No puede ser tan importante".
Le respondí: "El cerebro de los hombres también la produce.
Tiene que haber una razón".
Pero tenía razón, era una idea tonta.
Tonta, pero experimentable.
O sea, pensé que podía diseñar un experimento para estudiar el efecto moral de la oxitocina.
Resultó no ser tan fácil.
Ante todo, la oxitocina es una molécula tímida.
El valor de referencia es casi nulo si no hay estímulos que provoquen la liberación.
Y luego de producida vive tres minutos y se degrada rápidamente a temperatura ambiente.
Por eso el experimento tenía que generar oxitocina, recolectarla rápidamente y almacenarla en frío.
Pensé que podía lograrlo.
Por suerte la oxitocina se produce tanto en el cerebro como en la sangre por eso pude hacer el experimento sin aprender neurocirugía.
Después tuve que medir la moralidad.
Abordar la Moral, con mayúsculas, es un proyecto colosal.
Por eso empecé con algo pequeño.
Estudié una sola virtud: la confiabilidad.
¿Por qué?
A comienzos de los años 2000 demostré que los países con más gente confiable son más prósperos.
En estos países hay más transacciones económicas, y más riqueza, lo que alivia la pobreza.
Los países pobres en general son de baja confianza.
Así, si entendía la química de la confiabilidad podía aliviar la pobreza.
Pero soy escéptico y por eso no quiero preguntar: "¿Eres confiable?"
En vez de eso uso el enfoque de Jerry McGuire: si eres tan virtuoso, muéstrame el dinero.
En mi laboratorio tentamos a las personas con dinero hacia el vicio y la virtud.
Les mostraré qué hacemos.
Convocamos algunas personas para un experimento y reciben $10 si quieren participar.
Les damos muchas instrucciones y jamás los engañamos.
Luego los agrupamos en pares por computadora.
Y en ese par, a uno le damos un mensaje que dice:
"¿Quieres reasignar parte de los $10 que ganaste por estar aquí y enviárselo a otra persona del laboratorio?"
El truco es que no puedes ver a esa persona, no puedes hablar con ella.
Sólo lo haces una vez.
La suma enviada se triplica en la cuenta de la otra persona.
El otro se vuelve mucho más rico y recibe un mensaje que dice:
la persona uno te envió esta suma de dinero.
¿Quieres quedarte con todo o quieres enviarle algo en compensación?
Piensen en el experimento por un momento.
Me siento en esta silla dura durante una hora y media.
Un científico loco me pinchará el brazo con una aguja para sacarme cuatro tubos de sangre.
¿Y ahora quieres que reasigne el dinero y se lo dé a un desconocido?
Así nació la economía vampiresca: toma una decisión y dame sangre.
De hecho, los economistas experimentales hicieron el experimento en el mundo con riesgos mucho mayores y la opinión consensuada indicó que la métrica de la primera a la segunda persona fue la confianza y que la respuesta de la segunda a la primera midió la confiabilidad.
Los economistas quedaron desconcertados: ¿por qué devolvería dinero la segunda persona?
Suponían que el dinero es bueno, ¿por qué no quedárselo todo?
No es eso lo que hallamos.
Encontramos que el 90% decidió enviar dinero y, de los que recibieron el dinero, el 95% devolvió algo.
¿Por qué?
Bueno, al medir la oxitocina encontramos que cuanto más dinero recibía la segunda persona más oxitocina generaba su cerebro y cuanto más oxitocina generaba más dinero devolvían.
Asi que existe una biología de la confiabilidad.
Un momento.
¿Qué hay de malo en este experimento?
Dos cosas.
Una es que en el cuerpo nada sucede de forma aislada.
Por eso medimos otras nueve moléculas que interactúan con la oxitocina pero sin efectos.
La segunda es que todavía tenía esta relación indirecta entre la oxitocina y la confiabilidad.
No sabía a ciencia cierta que la oxitocina provocara confiabilidad.
Para el experimento sabía que tenía que acceder al cerebro y suministrar oxitocina en forma directa.
Usé de todo, menos un taladro, para llevar oxitocina a mi propio cerebro.
Y descubrí que era posible con un inhalador nasal.
Así, con unos colegas de Zúrich pusimos 200 hombres ante oxitocina o placebo, hicimos la misma prueba con dinero, y vimos que los expuestos a la oxitocina no solo mostraron más confianza conseguimos duplicar más la cantidad de personas que enviaron todo su dinero a un extraño; sin alterar el humor o la cognición.
Así, la oxitocina es la molécula de la confianza pero, ¿es la molécula moral?
Con el inhalador de oxitocina hicimos más estudios.
Demostramos que la infusión de oxitocina aumenta la generosidad en transferencias de dinero unilaterales en un 80%.
Demostramos que aumenta las donaciones caritativas en un 50%.
También investigamos formas no farmacológicas de aumentar la oxitocina, como los masajes, el baile y los rezos.
Sí, mi madre estaba feliz por los rezos.
Y con cada incremento de oxitocina las personas abrían con ganas sus billeteras para compartir el dinero con extraños.
¿Por qué lo hacen?
¿Qué se siente cuando la oxitocina inunda el cerebro?
Para averiguarlo hicimos un experimento en el que las personas miraban el video de un padre y su hijo de cuatro años; el hijo tiene cáncer cerebral terminal.
Después de ver el video les pedimos que evalúen sus sentimientos y les sacamos sangre antes y después para medir la oxitocina.
Los niveles de oxitocina predijeron sentimientos de empatía.
La empatía es lo que nos conecta con otras personas.
La empatía nos hace ayudar a otras personas.
La empatía nos hace seres morales.
Esta no es una idea nueva.
Un filósofo llamado Adam Smith, desconocido en ese entonces, escribió un libro en 1759 llamado "Teoría de los sentimientos morales".
En este libro Smith sostiene que somos seres morales, no por una razón impuesta sino por convicción.
Él dice que somos seres sociales y por eso compartimos las emociones de otros.
Así, si hago algo que te hace daño, siento dolor.
Por eso trato de evitarlo.
Si hago algo que te hace feliz, comparto tu alegría.
Por eso trato de hacerlo.
Es el mismo Adam Smith que, 17 años después, escribiría un librito llamado "La riqueza de las naciones"; el primer libro moderno de economía.
Smith fue, de hecho, un filósofo moral y tenía razón en que somos morales.
Y hallé la molécula subyacente.
Conocer esa molécula es muy valioso porque nos dice como activar este comportamiento y qué lo desactiva.
En particular, nos dice por qué vemos inmoralidad.
Y para investigar la inmoralidad los llevaré al 1980.
Trabajaba en una gasolinera en las afueras de Santa Bárbara, California.
En una gasolinera todo el día uno ve mucha moralidad e inmoralidad, créanme.
Así, un domingo por la tarde viene un hombre a la caja con esta hermoso joyero.
Lo abre y dentro hay un collar de perlas.
Dice: "Oye, estaba en el baño de hombres.
La encontré.
¿Qué crees que deberíamos hacer?"
"No sé, llévela a objetos perdidos".
"Es algo de mucho valor.
Tenemos que averiguar de quién es". Dije: "Sí".
Intentábamos decidir qué hacer y en eso suena el teléfono.
Un hombre, muy exaltado, dice:
"Estuve en su gasolinera hace poco; compré una joya para mi esposa y no puedo encontrarla".
Le dije: "¿Un collar de perlas?" "Sí".
"Oye, un tipo lo encontró".
"Oh, me salvas la vida.
Este es mi teléfono.
Dile a ese tipo que espere media hora.
Iré para allí y le daré $200 de recompensa".
Genial, le digo al tipo: "Mira, relájate.
Te recompensarán muy bien.
La vida es buena".
Me dijo: "No puedo.
Tengo una entrevista de trabajo en Galena, en 15 minutos, necesito el trabajo, tengo que irme".
Dice otra vez: "¿Qué crees que deberíamos hacer?"
Estoy en la secundaria, no tengo idea.
Le dije: "Te lo guardo".
Me dijo: "Has sido tan bueno conmigo, dividamos la recompensa".
Te daré la joya, me das cien dólares, y cuando venga el tipo..."
Ya ven.
Fui engañado.
Esta es una estafa clásica llamada "cazabobo" y yo fui el "bobo".
La dinámica de muchas estafas no consiste en hacer que la víctima confíe en el estafador; el estafador muestra que confía en la víctima.
Ahora sabemos qué sucede.
El cerebro de la víctima libera oxitocina y ésta abre la billetera de par en par, regalando el dinero.
¿Quiénes son las personas que manipulan nuestra oxitocina?
Hallamos, en pruebas con miles de personas, que el 5% de la población no libera oxitocina ante el estímulo.
Así, aunque uno confíe en ellos, sus cerebros no liberan oxitocina.
Si hay dinero sobre la mesa, se lo quedan todo.
En mi laboratorio usamos una palabra técnica para esta gente.
Les llamamos bastardos.
(Risas)
No es gente que uno invitaría a tomar una cerveza.
Tienen mucho de psicópatas.
Pero hay otras maneras de inhibir la oxitocina.
Una es la nutrición insuficiente.
Hemos estudiado a mujeres abusadas sexualmente y la mitad de ellas no liberan oxitocina ante el estímulo.
Hace falta suficiente nutrición para desarrollar el sistema.
Además, el estrés inhibe la oxitocina.
Todos sabemos que cuando estamos muy estresados no rendimos al máximo.
Hay otra manera de inhibir la oxitocina, y es interesante... por la acción de la testosterona.
En experimentos hemos suministrado testosterona a hombres que, en vez de compartir dinero, se volvieron egoístas.
Pero, curiosamente, los hombres con mucha testosterona son más propensos a usar su propio dinero para castigar a otros por ser egoístas.
(Risas)
Significa que en nuestra propia biología tenemos el yin y el yang de la moralidad.
Tenemos la oxitocina que nos conecta con los otros, que nos hace sentir lo que ellos sienten.
Y tenemos testosterona.
Los hombres tenemos 10 veces más testosterona que las mujeres por eso los hombres, con más frecuencia, queremos castigar a quienes tienen comportamientos inmorales.
No hace falta Dios ni un gobierno que nos lo diga.
Está en nuestro interior.
Quizá se pregunten: estos experimentos de laboratorio ¿se aplican en la vida cotidiana?
Sí, me preocupé por eso también.
Salí del laboratorio para constatar que se cumple en la vida cotidiana.
El verano pasado fui a una boda en el sur de Inglaterra.
Había 200 personas en esta hermosa mansión victoriana.
Yo no conocía a nadie.
Llegué allí en mi Vauxhall alquilado.
Llevé una centrifugadora, hielo seco, agujas y tubos de ensayo.
Les saqué sangre a la novia y al novio; la ceremonia, la familia, los amigos, antes e inmediatamente después de la ceremonia.
(Risas)
Y, ¿adivinen qué?
Las bodas provocan liberación de oxitocina pero de manera muy particular.
¿Quién es el centro del sistema solar nupcial?
La novia.
Ella tuvo el mayor aumento de oxitocina.
¿A quién le gusta la boda casi tanto como a la novia?
A su madre, correcto.
Su madre fue la segunda.
Luego vino el padre del novio, el novio, luego la familia, luego los amigos, dispuestos en torno a la novia como planetas alrededor del sol.
Creo que esto nos dice que hemos diseñado este ritual para conectarnos con la nueva pareja a nivel emocional.
Porque los necesitamos para reproducirse, para perpetuar la especie.
También me preocupaba que mis experimentos de confianza con pequeñas sumas de dinero no capturaran realmente la frecuencia con la que confiamos en extraños.
Por eso, aunque tengo miedo a las alturas, hace poco me até a otro ser humano y salté de un avión a 4.000 metros; me saqué sangre antes y después y tuve un gran aumento de oxitocina.
Hay muchas formas de conectarnos con las personas.
Por ejemplo, mediante los medios sociales.
Hay mucha gente que tuitea.
Por eso investigamos el papel de los medios sociales y hallamos que el uso de medios sociales produce un aumento de dos dígitos en la oxitocina.
Hace poco hice este experimento en el Sistema de Radiodifusión Coreano.
Participaron periodistas y productores.
Uno de estos tipos, tendría 22, midió 150% en el pico de oxitocina.
Sorprendente; nadie tenía tanto.
Él usaba medios sociales en privado.
Cuando escribí el informe para los coreanos dije:
"Miren, no sé qué hacía este tipo", pero supongo que interactuaba con su madre o con su novia.
Verificaron y estaba interactuando con su novia en Facebook.
Ahí tienen.
Eso es conexión.
Hay mil maneras de conectarse con otras personas y parece ser universal.
Hace dos semanas acabo de regresar de Papúa Nueva Guinea donde subí a las tierras altas; allí las tribus aisladas de agricultores de subsistencia viven como hace milenios.
Se hablan 800 lenguas distintas en las tierras altas.
Son las personas más primitivas del mundo.
Y ellos también liberan oxitocina.
La oxitocina nos conecta con los otros.
Nos hace sentir lo que sienten los demás.
Es muy fácil hacer que los cerebros liberen oxitocina.
Sé cómo hacerlo y mi manera favorita de hacerlo, de hecho, es la más fácil.
Se los mostraré.
Ven aquí.
Dame un abrazo.
(Risas)
Aquí vamos.
(Aplausos)
Mi afición por abrazar a otros me he ganado el apodo de Dr. Amor.
Estoy feliz de compartir amor con el mundo, es genial.
Esta es la receta del Dr. Amor: ocho abrazos al día.
Vimos que la gente que libera más oxitocina es más feliz.
Son más felices porque tienen mejores relaciones de todo tipo.
El Dr. Amor receta ocho abrazos al día.
Ocho abrazos al día... y serán más felices y el mundo será un lugar mejor.
Claro, si no les gusta tocar a la gente, les pongo esto en la nariz.
(Risas)
Gracias.
(Aplausos)
Veo árboles verdes, rosas rojas también Los veo florecer para mi y para ti Y pienso dentro de mí, que maravilloso mundo
Veo cielos tan azules y nubes blancas Los brillantes días benditos, la oscura y sagrada noche Sí, pienso dentro de mí, que maravilloso mundo
Tom Green:
Eso es algo de "4chan".
Estos chicos en internet, tienen este grupo para chicos y les gusta decir palabras chistosas como "vuelta de barril".
Es un movimiento del video juego "Star Fox".
¿"Star Fox 20"?
(Asistente: "Star Fox 64".)
Tom Green:
Sí. Y me han perseguido durante un año.
Tengo que decirles que, de hecho, me enloquece.
A veces despierto a media noche y grito,
"¡4chan!"
Christopher Poole: Cuando tenía 15 años, Encontré el sitio web llamado "Futaba Channel".
Era un foro y tablero de imágenes japonés.
Durante ese tiempo, ese formato de foro, no era muy conocido fuera de Japón.
Lo que hice fue tomarlo, lo traduje al inglés, y lo subí para que mis amigos lo usaran.
Hoy, después de 6 años y medio, lo están usando más de 7 millones de personas. contribuyendo más de 700.000 posts al día.
Y hemos pasado de un tablero a 48 tableros.
Así es como se ve.
Así que, lo distintivo de este sitio es que es anónimo, y no tiene memoria.
No hay archivo.
No hay barreras.
No se requiere registrarse.
Estas cosas a las que estamos habituados al ingresar a un foro no existen en "4chan"
Lo que nos ha llevado a esto una discusión completamente cruda y sin censura.
Y el sitio es conocido porque tiene un ambiente, promotor de la creación de muchos de los fenómenos de internet, videos virales, etc., conocidos como "memes".
Dos de los mayores "memes" salidos de este sitio con los que ustedes podrían estar familiarizados son estos lolcats... fotos tontas de gatos con texto.
Esto resonó aparentemente en millones de personas, ya que hay decenas de miles de éstas, y ahora hay todo un imperio de blogs dedicado a fotos como estas.
Y el resurgimiento de Rick Astley en estos últimos dos años... el "rickroll" fue el artículo gancho, muy sencillo, el artículo gancho clásico.
Alguien dice tener un enlace a algo interesante, y sale una canción pop de los años 80. Eso era todo.
Y creció al punto en que hubo un globo alegórico en el desfile de Acción de Gracias de Macy's del año pasado, y sale Rick Astley, y "rickrollea" a millones de televidentes.
(Risas)
Hay miles de memes que salen de este sitio.
Hay un puñado que saltó a la popularidad, los que acabo de mostrarles, pero cada día, cada mes, la gente está produciendo miles de éstos.
Entonces: ¿Tiene reglas un sitio como este?
Sí, son las reglas codificadas que encontré, que son más o menos ignoradas por la comunidad.
Y entonces han establecido su propio grupo de reglas,
las "Reglas de Internet".
Hay 3 que específicamente quiero mostrarles.
Regla 1 es no hablar de /b/.
Dos es no hablar de /b/.
Esta es algo interesante:
"Si existe, hay porno de ello.
Sin excepciones".
(Risas)
Voy a ahorrarles esa diapositiva.
Les aseguro, es muy cierto. /b/ es el primer tablero con que iniciamos, y es, de varias maneras el corazón latente del sitio web.
Ahí va un tercio de todo el tráfico.
Y /b/ es conocido, más que nada, no sólo por los memes creados, sino por sus hazañas.
Chris acaba de tocar uno de ellos hace unos segundos, fue la encuesta de Time 100
Alguien en Time, en la revista, pensó que sería divertido nominarme en eso que hicieron el año pasado.
Así que me incluyeron en ella, Internet se enteró. Mi comunidad decidió que yo la ganara.
Yo no se los pedí, ellos solos decidieron que eso era lo que querían.
Y, ya saben, un índice de aprobación de 390% no está nada mal.
(Risas)
Así que irrumpieron en la encuesta. Y terminé justo en la cima. Terminé yendo a esta fiesta de alta sociedad.
Pero esa no es la parte interesante.
Es que ellos no me estaban poniendo en la cima de la lista; de hecho -- se sofisticó hasta el punto que jugaron con todos los primeros 21 lugares para formar la frase "MARBLECAKE.
ALSO, THE GAME" (Risas)
El tiempo y esfuerzo invertidos en esto es realmente increíble. "marble cake" es emblemático porque es el canal que organizó el grupo llamado Anonymous.
Y Anonymous es el grupo de personas que hicieron una protesta muy conocida, a la Cienciología.
La historia es que, la Cienciología tenía este embarazoso video de Tom Cruise. Alguien lo subió a internet.
Ellos lo sacaron de la red y con esto lograron enojar a parte de internet.
Estas, poco más de 7.000 personas en menos de un mes, organizados en 100 ciudades en todo mundo, y... esto es en L.A., protestaron contra la Iglesia de la Cienciología, y han continuado haciendo lo mismo, ahora, 2 años después del hecho.
(Risas)
Así que tenemos este grupo espontáneo de activistas locales. emergido del sitio en internet.
Por último, les mostraré un ejemplo, la historia del gato Dusty.
Dusty es como hemos llamado al gato.
Un joven subió un video a YouTube en el que golpeaba a su gato.
Y, ya saben, esto no le gustó a la gente, y vino esta efusión de apoyo para que la gente hiciera algo al respecto.
Y lo que hicieron fue... dejaron en ridículo a CSI, aparecieron los detectives de internet.
Encontraron su MySpace. Tomaron el video de YouTube y analizaron cada detalle.
Y en menos de 24 horas, obtuvieron su nombre. Y en menos de 48 horas, lo arrestaron.
(Aplausos)
Así, lo que pienso es realmente intrigante de una comunidad como 4chan es que se trata de un espacio abierto.
Como dije, es crudo, sin filtros.
Y sitios como este están ahora siguiendo el camino de los dinosaurios.
Están en peligro ya que nos estamos moviendo hacia el formato de las redes sociales.
Caminamos hacia una identidad persistente.
Estamos encaminados, ya saben, hacia la falta de privacidad, realmente.
Estamos sacrificando mucha privacidad, de manera que, en este camino, estamos perdiendo algo muy valioso.
Gracias.
(Aplausos)
Chris Anderson: Gracias a ti.
Tengo un par de preguntas.
Pero si las hago, ¿se irá a caer TED de internet?
CP: Tienes suerte que esto no se esté transmitiendo en vivo ahora mismo.
CA: Bueno, no sabemos.
Tal vez algunos... ya que hay personas en 75 países viéndonos.
No me digas.
Pero en serio, el asunto del anonimato es... quiero decir, tú planteaste el caso. Pero el anonimato básicamente le permite a la gente decir cualquier cosa.
Sin reglas.
Tú has lidiado con asuntos como la pornografía infantil.
Tengo la curiosidad si tú alguna vez te recuestas en la noche preocupado por haber abierto la caja de Pandora.
CP: Sí y no.
Quiero decir, así como salen cosas buenas de este ambiente, también sale mucha maldad.
Hay bastantes inconvenientes.
Pero creo que el bien mayor se está logrando, simplemente permitiéndole a la gente... hay muy pocos lugares, ahora, a los que puedes ir y no tener identidad, ser completamente anónimo y decir lo que quieras.
Y decir lo que quieras, pienso, es algo muy poderoso.
Hacer lo que quisieras, ya sería cruzar la línea.
Pero creo que tener estos sitios es importante.
Al recibir correos, la gente dice: "Gracias por darnos este lugar, esta salida, a donde puedo venir luego del trabajo y ser yo mismo".
CA: Pero las palabras, decir las cosas, tú sabes, puede ser constructivo; y puede ser realmente dañino.
Y si cortas el vínculo entre lo que se dice y cualquier atribución de vuelta a ti, seguramente hay grandes riesgos en ello.
CP: Ciertamente los hay.
Pero...
Dime sobre... me refiero, creo que preguntaste en el tablero que habrías de decir en TED, ¿verdad?
Sí, escribimos sobre el asunto el domingo.
Y en 24 horas, hubo 12.000 respuestas.
La cuestión es, no las metí en la presentación porque no podría leerte nada de lo que escribieron.
(Risas) el 99% habría sido, tú sabes, bipeado.
Pero hubo algunas cosas buenas que también salieron de ahí.
(Risas)
Amor y paz fueron mencionadas.
CA: Amor y paz fueron mencionadas, pero entre comillas, ¿verdad?
CP: Perros y gatos también fueron mencionados.
CA: y ese contenido está fuera del tablero ahora.
Cierto, ¿se ha ido?
¿O sigue ahí?
CP: Lo dejé para que quedara unos días. llegó como a 16.000 comentarios, pero ya ha sido borrado.
CA: Ok, bien.
Ahora, no estoy seguro si necesariamente lo habría recomendado a todos los de TED para que lo vieran, de cualquier modo.
Chris, ¿tú mismo?
Me refiero, eres una figura de cierta intriga.
Tienes una sorprendente influencia semi-subterránea, pero aún no te está dejando mucho dinero.
¿Cuál es el panorama comercial aquí?
El panorama comercial es que realmente no hay mucho que digamos, supongo.
El sitio tiene contenido para adultos.
Es que, obviamente, tiene contenido muy obsceno. tan solo en términos del lenguaje.
Al tener eso, ya estás sacrificando la esperanza de hacer bastante dinero.
CA: ¿Tú aún vives con tus padres, verdad?
CP: De hecho me mudé hace poco.
CA: Es genial.
(Aplausos)
CP: Me fui de casa de mi mamá, y ahora estoy de regreso en la escuela.
¿Qué conversación tenías o tienes con tu mamá acerca de 4chan?
Al principio, un poco dolorosa, conversaciones incómodas.
El contenido no es tema de sobre mesa en lo más mínimo.
Pero mis padres... creo que en parte por lo que puede agradarles es porque no lo entienden.
(Risas)
CA: Probablemente estaban complacidos viéndote en la cima de la encuesta de Time.
CP: Sí, aunque aún no saben qué pensar de ello.
(Risas)
CA: Y digamos, en 10 años, ¿qué te imaginas haciendo?
CP: Esa es una buena pregunta.
Como he dicho, acabo de regresar a la escuela, y estoy considerando especializarme en estudios urbanos
luego continuar con planeamiento urbano, a modo de tomar lo que he aprendido de las comunidades web y tratar de adaptarlo a las comunidades en el plano físico.
CA: Chris, gracias.
Absolutamente fascinante.
Gracias por venir a TED.
Hola.
Estoy aquí para hablar de la importancia de elogiar, mostrar admiración y decir gracias haciéndolo de manera específica y auténtica.
Lo que me interesó en este tema fue algo que noté en mí desde que era una niña hasta hace unos años que sentía ganas de agradecer a alguna persona ganas de elogiarla. Quería aceptar sus elogios hacia mi pero no las dejaba hacerlo.
Y me preguntaba, ¿por qué?
Me sentía cohibida, avergonzada.
Después mi pregunta cambió a ¿seré la única que hace esto?
Y decidí investigar.
Tengo la suerte de trabajar en rehabilitación con personas que se baten entre la vida y la muerte por su adicción.
A veces se debe a algo tan simple como que el dolor más grande es que el padre murió sin decirles lo orgulloso que se sentía de ellas.
Y después escuchan por toda la familia y amigos que su padre les dijo lo orgulloso que se sentía de su hijo pero nunca se lo dijo a él.
La razón es que él no sabía que su hijo necesitaba oirlo.
Me pregunto ¿por qué no pedimos las cosas que necesitamos?
Conozco a un hombre con 25 años de casado que desea escuchar a su mujer decir:
"Gracias por ganarte el pan para permitirme estar en casa con los niños" pero no se atreve a pedirlo.
Conozco a una mujer que es buena en esto.
Una vez a la semana se reune con su marido y le dice:
"Me gustaría que me agradecieras por las cosas que hice en la casa y por los niños".
Y él dice: "Oh, esto es grandioso, es grandioso".
Y el elogio tiene que ser realmente auténtico y ella se hace reponsable de eso.
April, una amiga mía desde el kindergarten da las gracias a sus hijos por ayudar con las tareas de la casa.
Y dijo: "¿Por qué no agradecerles aún cuando sean sus obligaciones?"
Y la pregunta es, ¿por qué lo bloqueaba?
¿Por qué otras personas lo bloquean?
Por qué puedo decir:
"Quiero mi bistec medio cocido necesito zapatos talla 38", pero no me atrevo a decir:
"¿Podrías elogiarme de esta manera?"
Y se debe a que estoy entregando información crítica acerca de mi.
Te estoy diciendo dónde soy insegura.
Te estoy diciendo dónde necesito tu ayuda.
Y te estoy tratando a ti, de mi círculo íntimo como a un enemigo.
Porque, ¿qué podrías hacer con esos datos?
Podrías ignorarme.
Sacar provecho.
O efectivamente podrías satisfacer mi necesidad.
Un día llevé mi bicicleta a la tienda de bicicletas donde ofrecen un servicio de rectificación de ruedas.
El tipo dijo:
"Cuando rectifica las ruedas hace que su bicicleta ande mucho mejor".
Me devuelven mi misma bicicleta y le han quitado todas las ondulaciones de esas mismas ruedas que he usado dos años y medio, y se siente como nueva.
Voy a plantearles un desafío.
Quiero que "rectifiquen" sus ruedas: sean honestos con los elogios que necesitan escuchar.
¿Qué necesitan escuchar?
Vayan con su esposa y pregunten, ¿qué es lo que ella necesita?
Vayan con su marido y pregunten, ¿qué necesitas?
Vayan a casa, pregunten y luego ayuden a quienes les rodean.
Y es simple.
¿Y por qué nos debería importar esto?
Se habla de alcanzar la paz mundial.
¿Cómo alcanzar la paz mundial con tantas culturas, tantos idiomas?
Creo que comienza hogar por hogar, bajo el mismo techo.
Hagámoslo en nuestros patios traseros.
Y agredezco a todos ustedes en el auditorio por ser grandiosos maridos, grandiosas madres, amigos, hijas e hijos.
Y tal vez nunca alguien les haya dicho esto pero lo han hecho realmente muy bien.
Gracias por estar aquí, por haber venido y por cambiar al mundo con sus ideas.
Gracias.
(Aplausos)
Felicidades, acaban de finalizar la unidad 1.
A lo largo de esta unidad que acaba de finalizar aprendieron sobre las aplicaciones principales de la inteligencia artificial. Les hablé sobre la definición de un agente inteligente y 4 características clave de los agentes inteligentes (observación parcial, estocasticidad, espacios continuos y naturaleza competitiva)
Analizamos las fuentes de incertidumbre y la forma de lidiar con ella y mencioné brevemente el concepto matemático de la racionalidad.
Obviamente, solo mencioné estos temas de manera superficial pero a medida que avancemos en este curso, profundizaremos en el aprendizaje de estos temas y podrán entender lo que se requiere para construir un sistema de IA realmente inteligente.
Gracias.
Estamos perdiendo nuestra capacidad para escuchar.
En una comunicación, pasamos el 60% del tiempo escuchando, pero no somos muy buenos en eso.
Solo retenemos el 25% de lo que escuchamos.
No Uds, no en esta charla, pero en general es algo cierto.
Definimos la escucha como el proceso de extraer significado de un sonido.
Es un proceso mental y es un proceso de extracción.
Para ello se usan técnicas muy interesantes.
Una de ellas es el reconocimiento de patrones.
(Ruido de Multitud) Así, en una fiesta como esta, si digo "David, Sara, presten atención", algunos se ponen en guardia.
Reconocemos patrones que distinguen el ruido de la señal, y en especial nuestros nombres.
La diferenciación es otra técnica que usamos.
Si dejo este ruido fluctuante por más de un par de minutos, literalmente lo dejan de escuchar.
Escuchamos las diferencias, ignoramos los sonidos que se mantienen constantes.
Y, luego, tenemos todo un conjunto de filtros.
Estos filtros nos llevan desde todos los sonidos hasta lo que prestamos atención.
Muchas personas usan estos filtros de manera inconsciente.
Pero en cierto modo le dan forma a nuestra realidad porque nos dicen a qué estamos prestando atención en este momento.
Les doy un ejemplo:
la intención es una parte importante de la escucha.
Cuando me casé con mi esposa le prometí que la escucharía cada día como si fuese la primera vez.
Bien, a diario no mantengo esa promesa.
(Risas)
Pero es una gran intención.
Pero eso no es todo.
El sonido nos ubica en el espacio y en el tiempo.
Si cierran los ojos, ahora, en esta sala, son conscientes del tamaño de la sala por la resonancia y los sonidos que se reflejan en la superficie.
Y son conscientes de la cantidad de personas que los rodean por los micro-ruidos que están recibiendo.
Y el sonido también nos ubica en el tiempo, porque en el sonido siempre hay tiempo.
De hecho, yo diría que la escucha es la principal forma por la que experimentamos el flujo del tiempo desde el pasado hacia el futuro.
"El sonido es el momento y el significado"; una gran cita.
En el comienzo dije que estamos perdiendo nuestra capacidad de escucha.
¿Por qué dije eso?
Hay muchas razones.
En primer lugar, inventamos formas de grabar... primero, la escritura, luego la grabación de audio y ahora la grabación de video.
La ventaja de escuchar con atención simplemente ha desaparecido.
Segundo, el mundo de ahora es tan ruidoso, (Ruido) y tenemos esta cacofonía visual y acústica, es muy difícil escuchar; escuchar es agotador.
Muchas personas se refugian en sus auriculares, pero esto crece, y los espacios públicos como este, se tornan paisajes sonoros compartidos, millones de burbujas sonoras personales pequeñas y diminutas.
En este escenario, nadie escucha a nadie.
Nos volvemos impacientes.
Ya no queremos oratoria, queremos fragmentos.
Y el arte de la conversación está siendo reemplazado, peligrosamente creo, por la transmisión personal.
No sé cuanta escucha hay en esta conversación, que lamentablemente es muy común, especialmente en el R.U.
Nos estamos volviendo insensibles.
Los medios nos tienen que gritar con ese tipo de titulares a fin de captar nuestra atención.
Y eso significa que nos es más difícil prestar atención a lo que no se dice, a lo sutil, a lo que no se destaca.
Es un problema serio que estemos perdiendo nuestra capacidad de escucha.
No es una cosa trivial.
Porque al escuchar accedemos al entendimiento.
La escucha consciente siempre crea entendimiento.
Y solo sin la escucha consciente pueden suceder estas cosas... un mundo donde no nos escuchamos unos a otros es, de hecho, un lugar tenebroso.
Así que me gustaría compartir 5 ejercicios simples, herramientas que se pueden llevar para mejorar sus habilidades de escucha consciente.
¿Les gustaría?
(Audiencia:
Si) Bueno.
Lo primero es el silencio.
Solo 3 minutos de silencio al día es un ejercicio maravilloso para recalibrar los oídos y volver a escuchar la tranquilidad.
Si no pueden lograr silencio absoluto, busquen la tranquilidad, eso está absolutamente bien.
Segundo, a esto le llamo mezcla.
(Ruido) Aún cuando estén en un ambiente ruidoso como éste, todos pasamos mucho tiempo en lugares como éste, escuchar en una cafetería ¿cuántos canales de sonido pueden escuchar?
¿Cuántos canales individuales estoy escuchando de esa mezcla?
También lo pueden hacer en un lugar agradable, como ser un lago.
¿Cuántos pajaritos estoy escuchando?
¿Dónde están?
¿Dónde están esos murmullos?
Es un gran ejercicio para mejorar la calidad de nuestra escucha.
Tercero, a este ejercicio lo llamo saborear y es un ejercicio hermoso.
Se trata de disfrutar de los sonidos mundanos.
Por ejemplo, esta es mi secadora.
(Secadora) Es un vals.
Un-dos-tres.
Un-dos-tres.
Un-dos-tres.
Me encanta.
O prueben uno de estos.
(Molinillo de café)
¡Guau!
Si prestan atención, sonidos tan mundanos pueden ser realmente interesantes.
Lo llamo el coro oculto.
Está alrededor nuestro todo el tiempo.
El siguiente ejercicio es probablemente el más importante de todos, si hay que elegir uno solo.
Son las posiciones de escucha; la idea de poder cambiar la posición de escucha hacia donde mejor se escuche.
Es jugar con esos filtros.
Recuerdan los filtros que les di al comienzo.
Es comenzar a usarlos como palancas para tomar consciencia de ellos y moverse a diferentes lugares.
Estas son sólo algunas de las posiciones de escucha, o escalas de posiciones de escucha, que pueden usar.
Hay muchas.
Diviértanse.
Es muy emocionante.
Y, por último, un acrónimo.
Lo pueden usar para escuchar, para comunicar.
Si están en algunos de esos roles, y es probable que sean todos los que escuchan esta charla, el acrónimo es RASA, que es una palabra sánscrita para jugo o esencia.
Y RASA quiere decir Recibir, que significa prestar atención a la persona;
Apreciar, haciendo poco ruido como mmm, oh, ok;
Sintetizar, la palabra "entonces" es muy importante en la comunicación; y Preguntar (Ask), hacer preguntas al finalizar.
El sonido es mi pasión, es mi vida.
Escribí todo un libro sobre esto.
Vivo para escuchar.
Eso es demasiado pedir a gran parte de la gente.
Pero creo que cada ser humano necesita escuchar conscientemente para vivir plenamente... conectados en el espacio y el tiempo del mundo físico que nos rodea, para entendernos unos a otros, conectados espiritualmente, porque cada camino espiritual que conozco se basa en la escucha y la contemplación.
Es por eso que necesitamos enseñar a escuchar en nuestras escuelas como una habilidad.
¿Por qué no se enseña?
Es una locura.
Y si podemos enseñar a escuchar en nuestras escuelas, podemos sacar a la escucha de ese terreno resbaladizo, de ese mundo peligroso y tenebroso del que les hablé, y movernos hacia un lugar donde todos estén todo el tiempo escuchando conscientemente; o que al menos sean capaces de hacerlo.
No saben cómo hacerlo, pero esto es TED, y creo que la comunidad de TED es capaz de cualquier cosa.
Así que los invito a conectarse conmigo, a conectarse unos con otros, lleven esta misión y logremos que se enseñe a escuchar en las escuelas, y en una generación transformemos al mundo en un mundo de escucha consciente, un mundo de conexión, un mundo de entendimiento y un mundo de paz.
Gracias por haberme escuchado hoy.
(Aplausos)
Me defino como arquitecta corporal.
Tengo formación de bailarina clásica y una base en arquitectura y moda.
Como arquitecta corporal, me fascina el cuerpo humano y exploro las maneras de transformarlo.
Trabajé con Philips Electronics en el lab. de diseño a largo plazo adelantándonos 20 años en el futuro.
Exploré la piel humana y cómo la tecnología puede transformar el cuerpo.
Trabajé en conceptos como el tatuaje electrónico, aumentado por el tacto, o vestidos que se vuelven cálidos o fríos con la luz.
Hice mis propios experimentos.
Son enfoques poco sofisticados para las conversaciones de alta tecnología que entablaba.
Estas son esponjas de algodón que mi compañera de piso se pegó con cola.
(Risas)
Empecé a trabajar con un amigo, Bart Hess -por lo general no tiene este aspecto-, y nos usábamos mutuamente como modelos.
Transformamos nuestros apartamentos en laboratorios y trabajamos de manera muy espontánea e inmediata.
Creábamos imágenes visuales que provocaban una evolución humana.
Cuando estaba en Philips, discutimos esta idea de una tecnología posible que no estuviera encendida o apagada, sino que fuese algo intermedio.
Tal vez podía adoptar forma gaseosa o líquida.
Yo estaba obsesionada con esta idea de desdibujar el perímetro del cuerpo para que no pudiera distinguirse el fin de la piel y el comienzo del entorno.
Establecí mi estudio en el Barrio Rojo y me envolvía obsesivamente con tubos para encontrar una forma de redefinir la piel y crear este tejido dinámico.
Me presentaron a Robyn, la estrella del pop sueco, y ella también estudiaba la coexistencia de la tecnología con la emoción humana pura.
Ella hablaba de estas nuevas plumas, de esta nueva pintura facial, de este punk, de nuestra manera de identificarnos con el mundo e hicimos este video musical.
Me fascinaba lo que sucedía al mezclar biología con tecnología y recuerdo haber leído sobre esta idea de poder reprogramar la biología, en el futuro, para escapar de la enfermedad y el envejecimiento.
Y pensaba en el concepto de... imaginen que pudiéramos reprogramar nuestro olor corporal, modificarlo y mejorarlo biológicamente, ¿cómo mejoraría eso nuestra manera de comunicarnos unos con otros?
¿O la manera de atraer a nuestras parejas sexuales?
¿Volveríamos a ser más como los animales, con métodos más primitivos de comunicación?
Trabajé con un biólogo sintético y creé un perfume ingerible: una píldora que se traga y una fragancia que sale a la superficie de la piel cuando uno transpira.
Eso transforma por completo la manera de pensar las fragancias y brinda un formato totalmente nuevo.
Es un perfume que va desde adentro hacia afuera.
Redefine el papel de la piel y nuestros cuerpos se vuelven atomizadores.
Aprendí que no hay límites y, si miran la evolución de mi obra, verán tramas y conexiones que tienen sentido.
Pero cuando miro al futuro, el próximo proyecto es totalmente desconocido y abierto.
Siento que tengo todas estas ideas dentro de mí y son estas conversaciones y experiencias las que conectan estas ideas que surgen por instinto.
Como arquitecta corporal he creado esta plataforma sin límites ni fronteras para poder descubrir lo que yo quiera.
Y siento que acabo de empezar.
Y este es otro día en la oficina.
(Risas) (Aplausos)
¡Gracias!
¡Gracias!
Hablo de la compasión desde el punto de vista islámico, y tal vez mi fe no sea vista como una fe arraigada en la compasión.
La verdad es otra.
Nuestro libro sagrado, el Corán, consiste de 114 capítulos, y cada capítulo comienza con lo que llamamos la basmala, decimos: en el nombre de Dios, el Clemente y Misericordioso o, como Sir Richard Burton, no el Richard Burton que fue esposo de Elizabeth Taylor, sino Sir Richard Burton, quien vivió un siglo antes, viajó por todo el mundo y fue traductor de muchas obras literarias, él lo traduce como: "en el nombre de Dios, Graciabilísimo, Misericordiosísimo".
En un pasaje del Corán, que para los musulmanes es Dios que le habla a la Humanidad.
Dios dice a su profeta Mahoma, quien creemos fue el último de un linaje de profetas, comenzando con Adán, luego Noé, Moisés y Abrahán, incluyendo Jesucristo, terminando con Mahoma dijo: "No te enviamos, oh, Mahoma, excepto como raham, como fuente de compasión para la Humanidad".
Para nosotros, como seres humanos, y como musulmanes, cuya misión y propósito es seguir la senda del profeta, debemos llegar a ser como el profeta y el profeta dijo:
"Adórnense con los atributos divinos".
Porque Dios dijo que su principal atributo es la compasión, de hecho, el Corán dice: "Dios se autoimpuso la compasión", o "reinó sobre sí mediante la compasión".
Por tanto, tenemos el objetivo y la misión de ser fuentes de compasión, activadores de la compasión, actores de la compasión, voceros de la compasión, hacedores de la compasión.
Todo eso está bien, pero ¿Dónde nos equivocamos, y cuál es la causa de la falta de compasión en el mundo?
Para hallar la respuesta, acudimos a nuestra senda espiritual.
En cada tradición espiritual, existe una senda externa y una interna, o la senda exotérica y la senda esotérica.
La senda esotérica del Islam se conoce como el sufismo, o tasawwuf en árabe.
Y todos estos doctores o maestros, estos maestros espirituales de la tradición sufí, se refieren a las enseñanzas y los ejemplos de nuestro profeta, que nos enseñan adónde está la fuente de nuestros problemas.
En una de las batallas donde luchó nuestro profeta, él dijo a sus seguidores:
"Regresamos de una guerra menor e iremos hacia una guerra mayor, la batalla mayor".
Y ellos dijeron:
"Mensajero de Dios, estamos cansados de la batalla.
¿Cómo habríamos de ir a una batalla mayor?
Él dijo: "Esa es la batalla del ser, la batalla del ego".
Las fuentes de los problemas humanos se relacionan con el egoismo, el Yo.
El famoso maestro sufí, Rumi, muy conocido por ustedes, cuenta una historia sobre un hombre que visita la casa de un amigo toca la puerta, y una voz responde: "¿Quién es?"
"Soy yo" "Soy yo"
La voz dice:
"Vete".
Después de muchos años de adiestramiento, disciplina y lucha, él regresa, y con mayor humildad, nuevamente toca la puerta.
La voz pregunta: "¿Quién es?"
Él responde:
"Eres tú, oh, inconmovible".
La puerta se abre, y la voz dice:
"Entra, ya que no hay espacio en esta casa para dos "Yo", 2 yo (en inglés rima con eye), no 2 ojos (eyes), para 2 egos.
Las historias de Rumi son metáforas de la senda espiritual.
En presencia de Dios, no hay espacio para más de un Yo, y ése es el Yo de la divinidad.
En una enseñanza llamada "hadith qudsi" en nuestra tradición,
Dios dice: "Mi siervo", o "mi criatura", mi criatura humana no se aproxima a mí por ningún medio más preciado que a través de aquéllo que le he pedido hacer".
Y los patronos saben bien lo que quiero decir.
Quieren que sus empleados hagan lo que pidan, y si lo hacen, pueden hacer aún más, pero no ignoran lo que ustedes les pidieron hacer.
Y Dios dice:
"Mi siervo se acerca más a mí al hacer más de lo que le he pedido". ganando puntos extra, podríamos decir,
"haciéndome amarlo.
Y cuando amo a mi siervo", dice Dios,
Me transformo en los ojos por los que él o ella ve, los oídos por los que escucha, la mano con la que empuña, el pie con que camina, el corazón que le da entendimiento".
Ésta es la fusión de nuestro ser con la divinidad, la lección y el fin de nuestra senda espiritual, de todas nuestras tradiciones de fe.
Los musulmanes ven a Jesús como el maestro del sufismo, el más grande profeta y mensajero, que vino a resaltar la senda espiritual.
Cuando él dice:
"Yo soy el Espíritu, Yo soy el camino", cuando el profeta Mahoma dijo:
"Quien me ha visto, ha visto a Dios", es porque se han convertido en un instrumento de Dios, son parte del hálito de Dios, y así la voluntad de Dios se manifestó a través de ellos ya que no actuaban desde sí mismos y desde su ego.
La compasión terrenal nos es dada, ya está en nosotros.
Todo lo que debemos hacer es retirar nuestros egos, deshacernos de nuestro egoismo.
Estoy seguro de que todos ustedes, o la gran mayoría han tenido una experiencia espiritual, un momento de sus vidas en que, por unos segundos, tal vez un minuto,
Y durante ese minuto se sintieron uno con el Universo, uno con esa jarra de agua, uno con cada ser humano. uno con el creador, y se sintieron en presencia del poder, del asombro, del más profundo amor, la más profunda compasión y misericordia que hayan experimentado en sus vidas.
Ese momento es un presente de Dios para nosotros, un obsequio en que, por un momento, él retira esa barrera que nos hace insistir en Yo, Yo, Yo, y a cambio, como la persona en la historia de Rumi decimos:
Todo esto eres tú.
Y todo esto somos nosotros.
Y nosotros, y yo, y todos nosotros somos parte tuya.
Creador de todas las cosas, todos los fines, la fuente de nuestro ser, y el final de nuestra travesía.
También eres quien rompe nuestros corazones.
Eres aquél a quien debemos dirigirnos, aquél por quien vivimos, y aquél por quien habremos de morir, y por quien habremos de resucitar para justificar ante Dios cuán compasivos hemos sido.
Hoy nuestro mensaje y propósito, y quienes están hoy aquí, y el propósito de este capítulo de compasión, es recordar.
Y es que el Corán siempre nos urge recordar, que nos recordemos, porque el conocimiento de la verdad está en cada ser humano.
Sabemos todo.
Tenemos acceso a todo.
Jung lo llamó el inconsciente.
A través de nuestro inconsciente, en nuestros sueños,
lo que el Corán llama, estar durmiendo, la muerte menor, la muerte temporal.
Cuando dormimos, soñamos, tenemos visiones, incluso muchos viajamos fuera de nuestros cuerpos, y vemos cosas maravillosas.
Viajamos más allá de las limitaciones del espacio, tal como lo conocemos, y más allá de las limitaciones del tiempo, tal como lo conocemos.
Pero todo esto es para glorificar el nombre del creador cuyo nombre primordial es el Clemente, el Compasivo.
Dios, Bokh, como deseen llamarlo, Alá, Ram, Om, sea cual fuere el nombre que usen para denotar o llegar a la presencia de la divinidad, es el locus del ser absoluto, amor, piedad y compasión absolutos, conocimiento y sabiduría absolutos,
El lenguaje puede cambiar, pero el objetivo es el mismo.
Hay otra historia de Rumi de tres personajes: un turco, un árabe, y olvido el tercero, pero podría ser un malayo.
Uno pide angour, el otro es, digamos, un británico, uno pide eneb, y el otro pide uvas.
Y pelean y discuten porque
Yo quiero uvas, yo quiero eneb, yo quiero angour, sin saber que la palabra que usan se refiere a la misma realidad en diferentes idiomas.
Sólo hay una realidad absoluta por definición, un solo ser absoluto por definición, porque lo absoluto es, por definición, único, absoluto y singular.
Hay una concentración absoluta del ser, la absoluta concentración de la conciencia, la cognición, un locus absoluto de compasión y amor que define los atributos divinos primordiales.
Y ésos también deben ser los principales atributos de lo que significa la humanidad.
Ya que lo que define a humanidad, tal vez de manera biológica, es nuestra fisiología, pero Dios define a la humanidad por nuestra espiritualidad y naturaleza.
El Corán dice, él habló a los ángeles y dijo:
"Cuando termine de formar a Adán con arcilla, e insufle en él mi espíritu, entonces póstrense ante él".
Los ángeles se postraron, no ante el cuerpo humano, sino ante el alma humana.
Porque el alma, el alma humana, encarna parte del hálito divino, parte del alma divina.
Esto también se expresa en el vocabulario bíblico cuando nos enseñan que fuimos creados en semenjanza a la imagen divina.
¿Cuál es la imaginería de Dios?
La imaginería de Dios es el ser absoluto, cognición, conocimiento y sabiduría absolutos, amor y compasión absolutos.
Entonces, para que seamos humanos, en el más alto sentido de lo que significa ser humano, en el más gozoso sentido de lo que significa ser humano, quiere decir que también nosotros debemos ser facilitadores del hálito divino que yace en nosotros, y buscar perfeccionar en nosotros el atributo del ser, de estar vivos, de nuestra condición de ser, el atributo de la sabiduría, consciencia, cognición, y el atributo de ser seres compasivos y amorosos.
Esto es lo que entiendo de la tradición de mi fe, y esto es lo que entiendo de mis estudios de otras tradiciones de fe, ésta es la plataforma común que todos debemos pisar, y cuando pisemos esta plataforma estoy convencido de que podremos crear un mundo maravilloso.
Y creo, personalmente, que estamos cerca, y con la presencia y ayuda de personas como ustedes, podemos hacer realidad la profecía de Isaías. Él predijo una era en la que la gente transformará sus espadas en arados y no aprenderán la guerra, y ya no librarán la guerra.
Hemos llegado a una etapa de la historia humana donde no hay opción.
Debemos aplacar nuestros egos, controlar nuestros egos, sea el ego individual, personal, el ego familiar, el ego nacional, y que todo sea por glorificar el uno.
Gracias, y que Dios los bendiga.
(Aplausos)
[Novedades en Firefox] Ahora es más fácil y rápido llegar adonde quieres ir con el último Firefox.
Gracias al nuevo diseño de Inicio, puedes acceder y navegar fácilmente por las opciones que más usas, como descargas, marcadores, historial, complementos, Sync y configuración.
[La página Nueva pestaña] También hemos implementado mejoras a tu página Nueva pestaña.
La página Nueva pestaña te permite navegar fácilmente por las webs que sueles visitar con un solo clic.
Para comenzar a usar la página Nueva pestaña, crea una nueva pestaña haciendo clic en el '+', en la parte superior de tu navegador.
La página Nueva pestaña mostrará una miniatura de las webs más recientes o frecuentes según el historial de la Barra alucinante.
Puedes personalizar tu página Nueva pestaña arrastrando las miniaturas para cambiar el orden.
Haz clic sobre la chincheta para bloquear la ubicación de ese sitio o sobre el botón 'X' para eliminarlo.
También puedes hacer clic sobre el icono 'cuadrícula', en la parte superior derecha, para volver a tener la página Nueva pestaña en blanco.
¡Obtén el último Firefox y comienza a usar todas estas nuevas características ya!
Básicamente, hay un evento demográfico importantísimo llevándose a cabo.
Y puede ser que al pasar del 50 por ciento de población urbana quizás lleguemos a un punto de inflexión económico.
El mundo actual es un mapa de conectividad.
París, Londres y Nueva York solían ser las ciudades más grandes.
Presenciamos el fin del auge del Oeste.
Eso terminó.
Las cantidades totales son abrumadoras.
¿Qué está sucediendo?
Que los pueblos del mundo se están vaciando.
La pregunta es: ¿Por qué?
Y esta es la verdad sin barniz: "y el aire de la ciudad te hará libre" decían en la Alemania del Renacimiento.
Algunas personas van a lugares como Shanghai pero casi todas van a asentamientos irregulares... donde norma la estética.
Y estas no son exactamente personas oprimidas por la pobreza.
Son personas que intentan salir de la pobreza tan rápido como pueden.
Son los constructores y, en gran medida, los diseñadores dominantes.
Tienen infraestructura hecha en casa y una vida urbana vibrante.
Un sexto del PNB de la India sale de Mumbai.
Siempre están mejorándose y, en algunos casos, el gobierno los está ayudando.
La educación es lo más importante que sucede en las ciudades.
¿Qué sucede en las calles de Mumbai?
Al Gore lo sabe.
Básicamente de todo. (ECONOMIA INFORMAL)
No hay desempleo en los asentamientos.
Todos trabajan.
Un sexto de la humanidad está ahí.
Pronto serán más.
Aquí viene la primera sorpresa. Las ciudades desactivaron la bomba poblacional.
Y aquí viene la segunda sorpresa. (LAS CIUDADES CREAN RIQUEZA).
Esas son las noticias de acá abajo.
Pongámoslo en perspectiva.
Las estrellas han brillado sobre la vida en la tierra por miles de millones de años.
Ahora nosotros estamos brillándoles de vuelta.
Gracias.
Silencio compartido en palabras OSHO International Foundation presenta
El miedo a conocerse a uno mismo. Satyam, Shivam, Sunderam #16
Mi forma de hablar no tiene el propósito común para el que sirven los discursos: adoctrinar. Ese no es su propósito.
No tengo ninguna doctrina, mi forma de hablar es realmente un proceso de deshipnotización.
Con sólo escucharme, poco a poco te liberarás de todos los programas que la sociedad te ha obligado a creer
¿Por qué estoy siempre corriendo tan rápido?
¿Hay algo que no quiero ver?
Prem Amita No eres solamente tú, sino casi todo el mundo está corriendo lo más rápido que pueden de ellos mismos.
Y el problema es, que no puedes escaparte de tí mismo.
Donde quiera que vayas tú serás tú mismo
El miedo es a conocerse a uno mismo
Es el miedo más grande del mundo.
Existe porque has sido tan inmensamente condenado por todo el mundo por la cosas más pequeñas por los más ínfimos errores que son absolutamente humanos que ahora tienes miedo de tí mismo.
Tu sabes que no vales nada.
La idea ha calado profundamente en tu inconsciente que no te mereces nada que careces absolutamente de ningún valor
Naturalmente, la mejor manera es escapar de tí mismo.
Todo el mundo lo está haciendo de diversas maneras: unos están corriendo detrás del dinero, otros detrás del poder otros detrás de la respetabilidad otros estás corriendo detrás de la virtud, la santidad pero si miras profundamente ellos no están corriendo destrás de nada, sino que están huyendo.
presenta
Los celos: Mecanismo de la sociedad para dividir y dominar
¿Qué son los celos?
¿Revelan nuestros celos que estamos muy lejos de la soledad?
La sociedad ha explotado al individuo de tantas maneras que es casi imposible de concebir.
La sociedad ha creado mecanismos tan astutos y arteros que es muy difícil detectar que son mecanismos para explotar al individuo, para destruir su integridad, para quitarle todo lo que atesora y sin siquiera provocar sospecha alguna en él, ni un reparo al menos por lo que se le está haciendo.
Los celos es uno de esos mecanismos tremendamente poderosos.
Desde la niñez toda sociedad, toda cultura, toda religión enseña a todos a comparar.
Y el niño va a aprenderlo.
Él es sencillamente una tábula rasa, un papel en blanco sin nada escrito; de modo que todo lo que los padres, los maestros, los sacerdotes escriben en él, empieza a creer que ese es su destino, que esa es su suerte.
El hombre llega a la existencia con todas las puertas abiertas, con todas las posibilidades; todas las dimensiones posibles están a su disposición.
Pero antes de que pueda elegir, antes de que pueda ser, antes de que pueda incluso sentir su ser, se le estropea.
Los celos es uno de los mayores mecanismos.
Míralo muy de cerca: ¿Qué significan?
Los celos significan vivir comparándose.
Alguien está más alto, alguien está más abajo.
Siempre estamos en alguna parte en algún paso a la mitad de la escalera.
Quizás la escalera es un círculo porque nadie encuentra el final de la escalera.
Todos estamos atascado en alguna parte en el medio, todos estamos en el medio.
La escalera parecer ser una rueda.
Alguien está por encima de ti y eso duele.
Eso te mantiene peleando, luchando, avanzando por cualquier medio posible, porque si tienes éxito a nadie le importa si has tenido éxito rectamente o incorrectamente.
El éxito prueba que tienes razón; El fracaso prueba que estás equivocado.
Lo único que importa es el éxito, de manera que cualquier medio será adecuado.
El fin justifica los medios.
De modo que no necesitas preocuparte por los medios; nadie lo hace.
La cuestión es cómo llegar allá arriba.
Pero nunca llegas. y quienquiera que está por encima provoca celos en ti, por que él ha tenido éxito y tú has fracasado.
Uno razonaría que el gastar la vida entera yendo de una escalera a otra, y encontrando que siempre hay alguien delante de uno... ¿No puedes simplemente saltar fuera de esa escalera?
La sociedad es muy astuta. muy lista.
Ha perfeccionado, refinado sus métodos durante miles de años.
¿Por qué no puedes salir del círculo? porque alguien está por debajo de ti y eso te produce una tremenda satisfacción.
Ciertamente, si continuas en este camino siendo celoso y competitivo con todos alrededor El mundo es tan grande, y hay tanta gente y estás en competición con todos...y lo estás.
Alguien tiene un bello rostro, alguien tiene un cabello precioso, alguien tiene un hermoso y proporcionado cuerpo, alguien tiene un gran intelecto, alguien es pintor, alguien es poeta...
¿Cómo vas a manejar?
Todo esto, y estás tu solo para competir
Te desquiciarás y eso es lo que toda la humanidad ha estado haciendo.
Abandona la competición. abandona los celos.
Es completamente inútil.
Es completamente un mecanismo astuto creado por los sacerdotes para que nunca puedas ser tú mismo porque ese es el único miedo que todas las religiones decrépitas tienen
Si eres tú mismo has descubierto la dicha, la satisfacción, el éxtasis.
Copyright© OSHO International Foundation, Suiza www.OSHO.com/copyright
OSHO es una marca registrada de OSHO International Foundation
Así que pensé:
"Hablaré sobre la muerte".
Parecía la pasión de hoy en día.
Pero no es sobre la muerte.
Es inevitable, terrible, pero de lo que quiero hablar es... ...me fascina el legado que la gente deja al morir.
De eso es de lo que quiero hablar.
Art Buchwald dejó su legado de humor con un vídeo que apareció poco después de su muerte y decía:
"¡Hola!
Soy Art Buchwald y acabo de morir."
Y Mike, a quien conocí en las Galápagos, en un viaje que gané en TED, está dejando notas en el ciberespacio en las que relata su viaje a través del cáncer.
Y mi padre me dejó un legado de su letra a través de cartas y un cuaderno.
En sus últimos dos años de vida, cuando estaba enfermo, llenó un cuaderno con sus pensamientos sobre mí.
Escribió sobre mis fortalezas, mis debilidades, e incluyó amables sugerencias para mi mejora, citando hechos específicos, sirviendo de espejo a mi vida.
Tras su muerte, me dí cuenta de que ya nadie me escribe.
La escritura a mano es un arte que está desapareciendo.
Estoy a favor del e-mail, y de pensar al escribir en el teclado, pero ¿por qué sustituir los viejos hábitos por los nuevos?
¿Por qué no escribir a mano y enviar e-mails?
Hay veces en las que me gustaría cambiar todos esos años en los que estaba demasiado ocupada para sentarme y charlar con mi padre, cambiar todos esos años por un abrazo.
Pero demasiado tarde.
Es entonces cuando saco sus cartas y las leo, y el papel que tocó su mano está en la mía, y me siento conectada a él.
Así que puede que todos necesitemos dejar a nuestros hijos un legado de valores, y no uno económico.
Valor por las cosas con un toque personal: un libro de autógrafos, una carta íntima.
Si sólo una fracción de esta poderosa audiencia de TED se sintiese movida a comprar un papel bonito
-John, sería reciclado- y escribir una bonita carta a alguien a quien quieran, comenzaríamos una revolución en la que nuestros hijos asistirían a clases de escritura.
Así que, ¿qué pienso dejar a mi hijo?
Colecciono libros de autógrafos, y los autores de la audiencia saben que los persigo por ellos y también por los CDs, Tracy-.
Pienso publicar mi propio cuaderno de notas.
Mientras presenciaba cómo las llamas devoraban el cuerpo de mi padre, me senté junto a su pira funeraria y escribí.
No tengo ni idea de cómo voy a hacerlo, pero me he comprometido a recopilar sus pensamientos y los míos en un libro, y dejarlo publicado para mi hijo.
Me gustaría terminar con algunos versos de lo que escribí en la incineración de mi padre.
Los lingüistas disculpen, por favor, la gramática porque no los he mirado en 10 años.
Los he sacado por primera vez para venir aquí.
"Una foto en un marco, cenizas en un bote, energía ilimitada confinada en un bote, obligándome a lidiar con la relidad, obligándome a sobrellevar el ser adulto.
Te oigo y sé que querrías que sea fuerte, pero ahora mismo, me engulle, me rodea y me asfixia un mar embravecido de emociones. Ansío limpiar mi alma y emerger sobre suelo firme una vez más, para seguir luchando y floreciendo tal como me enseñaste.
En mi vorágine de desesperación, tus susurros alentadores me sujetan y me empujan hacia orillas de cordura, para vivir y amar de nuevo."
Gracias.
Imaginen una gran explosión cuando estás a 900 mts de altura
Imaginen un avión lleno de humo.
Imaginen un motor haciendo clac, clac, clac, clac, clac, clac, clac.
Suena aterrador.
Bien, yo tenía un asiento único ese día.
Estaba sentado en el 1D.
Era el único que podía hablar con los asistentes de vuelo.
Así que de inmediato los miré, y dijeron:
"No hay problema.
Probablemente golpeamos algunas aves".
El piloto ya había virado el avión, y no estábamos tan lejos.
Se podía ver Manhattan.
Dos minutos después, 3 cosas sucedieron al mismo tiempo.
El piloto alineó el avión con el río Hudson.
Generalmente esa no es la ruta.
(Risas)
Apagó los motores.
Imaginen estar en un avión y sin ruidos.
Y luego dijo 3 palabras -- las 3 palabras más desapasionadas que haya escuchado.
Dijo, "Prepararse para el impacto".
No tuve que hablar más con la asistente de vuelo.
(Risas)
Pude verlo en sus ojos, era terror.
La vida se terminaba.
Quiero compartir con ustedes 3 cosas que aprendí sobre mí mismo ese día.
Aprendí que todo cambia en un instante.
Tenemos esta lista de cosas para hacer antes de morir, estas cosas que queremos hacer en vida, y pensé en toda la gente a las que quería llegar y no lo hice, todas las cercas que quería reparar, todas las experiencias que he querido tener y nunca tuve.
Mientras pensaba en eso más adelante, Me vino una frase, que es, "Colecciono vinos malos".
Porque si el vino está listo y la persona está ahí, lo voy a abrir.
Ya no quiero aplazar nada en la vida.
Y esa urgencia, ese propósito, realmente ha cambiado mi vida.
Lo segundo que aprendí ese día -- y esto es mientras evitábamos el puente George Washington, que no fué por mucho -- Pensé sobre, wow, Realmente siento un gran pesar.
He vivido una buena vida.
En mi humanidad y con mis errores He tratado de mejorar en todo lo que hice.
Pero en mi humanidad también dí lugar a mi ego.
Y lamento el tiempo que desperdicié en cosas que no importaban con gente que sí importan.
Y pensé en mi relación con mi esposa, con mis amigos, con la gente.
Y después, como medité en eso, Decidí eliminar la energía negativa de mi vida.
No es perfecta, pero es mucho mejor.
En 2 años no he tenido una pelea con mi esposa.
Se siente de maravillas.
Ya no trato de tener razón; Elijo ser felíz.
Lo tercero que aprendí -- y esto es como que tu reloj mental va descontando, "15, 14, 13".
Ves el agua aproximarse.
Estoy diciendo, "Por favor vuela".
No quiero que esto se rompa en 20 piezas como se ven en esos documentales.
Y mientras bajábamos, tuve la sensación de, wow, morir no da miedo.
Es casi como que hemos estado preparandonos para ello toda nuestra vida.
Pero fue muy triste.
No me quería ir; amo mi vida.
Y esa tristeza se enmarcó en un único pensamiento, que es, sólo deseo una cosa.
Ojalá pudiera ver a mis hijos crecer.
Un mes más tarde, estaba en una actuación de mi hija - primer grado, no mucho talento artístico ... ...todavía.
(Risas)
Y grito, lloro, como un pequeño.
Y para mí, esa era toda la razón de ser del mundo.
En ese punto comprendí, al conectar esos dos puntos, que lo único que importa en mi vida es ser un gran padre.
Por sobre todo, la única meta que tengo en la vida es ser un buen padre.
Se me concedió un milagro, de no morir ese día.
Y se me concedió otro regalo, que fue la posibilidad de mirar el futuro y volver y vivir de otra forma.
A ustedes que están volando hoy, los desafío a que imaginen que lo mismo les pasa en su avión -- y por favor que no sea así -- pero imaginen, ¿y cómo cambiarían?
¿Qué es lo que harían, que aún esperan hacer porque piensan que van a vivir por siempre?
¿Cómo cambiarían sus relaciones y la energía negativa en ellas?
Y lo más importante, ¿están siendo los mejores padres que pueden?
Gracias.
(Aplausos)
Algo que se denominó el "estudio de gemelos daneses" estableció que solo alrededor del 10% del promedio de vida de una persona dentro de ciertos límites biológicos, es dictado por los genes
El otro 90 por ciento es dictado por nuestro estilo de vida.
Por lo tanto esta es la premisa de "Zonas Azules": si podemos encontrar el estilo de vida óptimo de la longevidad, podemos llegar a una fórmula de facto para la longevidad.
Pero si preguntamos al americano medio cual es la fórmula óptima de la longevidad, probablemente, no sabrán decírtelo.
Habrán oído hablar posiblemente de la dieta South Beach, o la dieta de Atkins.
También conocen la pirámide de alimentos del USDA.(Departamento de Agricultura de los Estados Unidos)
O lo que nos dice Oprah.
O lo que nos dice el doctor Oz.
La realidad es que hay mucha confusión en torno a lo que realmente nos ayuda a vivir más tiempo y mejor.
Deberíamos correr maratones o hacer yoga?
Deberíamos comer carne orgánica o deberíamos comer tofu?
Por lo que se refiere a suplementos vitamínicos, deberíamos tomarlos?
¿Y Qué decir de tomar hormonas o el resveratrol?
Y tener un propósito, esta relacionado?
La espiritualidad?
¿Y nuestras relaciones sociales?
Pues bien, nuestro enfoque en la búsqueda de la longevidad fue formar un equipo con National Geographic, y el Instituto Nacional del envejecimiento, para encontrar cuatro zonas con datos demográficos confirmados que estuvieran geográficamente definidas.
Y luego llevar allí a un equipo de expertos para analizar metódicamente lo que hacían exactamente estas personas, y mostrar una revelación transcultural.
Y al final os voy a decir cual es esa revelación.
Pero primero me gustaría refutar algunos mitos comunes en lo que respecta a la longevidad.
Y el primer mito es que si pones todo de tu parte entonces puedes vivir hasta los 100 años.
Falso.
El problema es que sólo una de cada 5.000 personas en América llega a vivir hasta los 100 años.
Tus posibilidades son muy bajas.
A pesar de ser el grupo demográfico que crece más rápidamente en América es difícil llegar a los 100 años.
El problema es que no estamos programados para la longevidad.
Estamos programados para algo que se llama "éxito reproductivo"
Me encanta esa palabra.
Me recuerda a mis días en la universidad.
Con el termino éxito reproductivo los biólogos se refieren a la edad en la que tienes hijos y luego en otra generación, la edad en que tus hijos tienen hijos.
Tras ello, el efecto de la evolución se disipa por completo.
Si eres un mamífero, si eres una rata o un elefante, o un ser humano, entre medio, es la misma historia.
Así que para llegar a los 100 años, no sólo tienes que haber tenido un estilo de vida muy bueno, también te tiene que haber tocado la lotería genética.
El segundo mito es que hay tratamientos que pueden ayudar a retrasar, revertir o incluso detener el envejecimiento.
Falso.
Si lo piensas, hay 99 cosas que pueden envejecernos.
Privar al cerebro de oxígeno durante unos minutos, esas células del cerebro mueren, las perdemos para siempre.
Jugar al tenis con demasiada intensidad, en tus rodillas se deterioran los cartílagos los cartílagos no se recuperan.
Nuestros cerebros se pueden degenerar con placa arterial, y podemos desarrollar Alzheimer.
Hay demasiadas cosas que pueden salir mal.
Nuestros cuerpos tienen 35 trillones de células, un trillón con "T" .Estamos hablando de cifras equivalentes a la deuda nacional.
(Risas)
Esas células se reemplazan una vez cada ocho años.
Y cada vez que son sustituidas se produce algún daño.Y el daño se acumula.
Y se acumula exponencialmente.
Es un poco como en los días en que todos teníamos los discos de los Beatles o los Eagles y hacíamos una copia en una cinta de cassette, para dejar que nuestros amigos copiaran la cinta y muy pronto, tras múltiples copias la cinta sonaba fatal.
Bueno, lo mismo le sucede a nuestras células.
Es por eso por lo que una persona de 65 años envejece a un ritmo de alrededor de 125 veces más rápido que una persona de 12 años.
Así que, si no se puede hacer nada para retardar o detener el envejecimiento, ¿qué estoy haciendo aquí?
Bueno, en realidad la ciencia más avanzada nos dice que la capacidad del cuerpo humano, mi cuerpo, tu cuerpo, es de unos 90 años, un poco más para las mujeres.
Pero la esperanza de vida en este país es de sólo 78.
Por lo tanto en alguna parte del camino, nos hemos dejado unos buenos 12 años.
Estos son años que podríamos vivir.
Y las investigaciones nos muestran que serían años en gran medida libres de enfermedades crónicas, enfermedades cardíacas, cáncer y diabetes.
Creemos que la mejor manera de conseguir estos años perdidos es observar las culturas alrededor del mundo que los están viviendo, zonas donde la gente vive hasta los 100 años en una proporción 10 veces más grande que la nuestra, las zonas donde la esperanza de vida es de doce años más, la tasa de mortalidad a mediana edad es una fracción de lo que es en este país.
Hemos encontrado nuestra primera zona azul a unas 125 millas de la costa de Italia, en la isla de Cerdeña.
Y no toda la isla, la isla tiene aproximadamente 1,4 millones de personas, sino únicamente en el altiplano, una zona conocida como la provincia de Nuoro.
Y aquí encontramos esta zona donde los hombres viven más tiempo, unas 10 veces más centenarios que los que hay aquí en Estados Unidos.
Y es un lugar donde no sólo la gente llega a los 100 años, sino que lo hacen con una fuerza extraordinaria.
Lugares en los que personas de 102 años todavía van al trabajo en motocicleta, cortan leña, y pueden ganarle a un hombre 60 años más jóven que ellos.
(Risas)
Su historia en realidad se remonta a la época de Cristo.
Es en realidad una cultura de la Edad del Bronce que ha quedado aislada.
Debido a que la tierra es tan estéril Son en su mayoría pastores, que realizan regularmente actividad física de baja intensidad.
Su dieta es principalmente a base de plantas, complementada con alimentos que pueden llevar al campo.
Ellos elaboran un pan integral sin levadura de trigo llamado "notamusica" hecho de trigo duro, también un tipo de queso a partir de animales alimentados con pasto por lo que el queso tiene un alto contenido de ácidos grasos Omega-3 en vez de ácidos grasos Omega-6 de animales alimentados con maíz, y un tipo de vino que tiene tres veces el nivel de polifenoles que cualquier otro vino conocido en el mundo.
Se llama "Cannonau".
Pero el verdadero secreto creo que está más bien en la forma en que organizan su sociedad.
Y uno de los elementos más sobresalientes de la sociedad de Cerdeña es la forma en que tratan a las personas mayores.
Os habéis dado cuenta aquí en Estados Unidos, la valoración social parece alcanzar su punto más alto alrededor de los 24 años?
Basta con mirar los anuncios.
Aquí, en Cerdeña, cuanto más viejo eres más valor social tienes, Se te reconoce una mayor sabiduría
Si vas a los bares en Cerdeña, en lugar de ver el calendario de trajes de baño de Sports Illustrated, verá el calendario de la persona centenaria del mes.
Esto resulta ser bueno para el envejecimiento de sus padres al mantenerlos cerca de la familia, les añade de cuatro a seis años de esperanza de vida adicional, Y las investigaciones demuestran que también es bueno para los niños de esas familias, que tienen tasas menores de mortalidad y de enfermedad.
Se le denomina "el efecto de la abuela".
Encontramos nuestra segunda Zona Azul en la otra punta del planeta, a unos 800 kilómetros al sur de Tokio, en el archipiélago de Okinawa.
Okinawa es en realidad un conjunto 161 pequeñas islas.
Y en la parte norte de la isla principal, está el punto central de la longevidad en el mundo.
En este lugar se encuentra la población de mujeres de mayor edad del mundo
Es el lugar donde la gente tiene la esperanza de vida más larga sin discapacidades en todo el mundo.
Ellos tienen lo que nosotros queremos.
Viven mucho tiempo, y tienden a morir mientras duermen, muy rápidamente, y, a menudo, les puedo decir, después de tener relaciones sexuales.
Viven unos siete años de buena calidad más que el estadounidense medio.
Hay cinco veces más centenarios que los que hay aquí en América.
Una quinta parte en la tasa de cáncer de colon y de mama grandes causantes de mortalidad aquí en Estados Unidos.
Y una sexta parte en la tasa de enfermedades cardiovasculares.
Y el hecho de que esta cultura ha producido estas cifras sugiere fuertemente que tienen algo que enseñarnos.
¿Qué hacen?
Una vez más, una dieta basada en plantas, llena de verduras con mucho color.
Y comen alrededor de ocho veces más tofu que los estadounidenses.
Más importante que lo que comen es como lo comen.
Tienen todo tipo de pequeñas estrategias para evitar comer en exceso, que, como ustedes saben, es un gran problema aquí en Estados Unidos.
Algunas de las estrategias que observamos: comen en platos más pequeños, por lo que tienden a comer menos calorías cada vez que lo hacen.
En lugar de servir al estilo familiar, donde se puede comer de todo sin pensar mientras estás hablando, Sirven la comida en una barra, alejan la comida, para luego llevarla a la mesa.
También tienen un viejo proverbio de hace unos 3.000 años, que creo que es el mejor consejo para una dieta que se ha inventado.
Fue inventado por Confucio.
Y que es la dieta conocida como " Hara, Hatchi, Bu."
Es simplemente un dicho que estas personas proclaman antes de la comida para recordarles de dejar de comer cuando su estómago esté completo al 80 por ciento .
Requiere aproximadamente una media hora para que la sensación de estar lleno pase del estómago al cerebro.
Y acordándose de parar al 80 por ciento nos ayuda a no comer de más.
Pero al igual que en Cerdeña, Okinawa tiene algunos modelos sociales que podemos asociar con la longevidad.
Sabemos que el aislamiento mata.
Hace quince años el norteamericano medio tenía tres buenos amigos.
Estamos ahora en uno y medio.
Si tienes la suerte de haber nacido en Okinawa, habrás nacido en un sistema donde de forma automática tienes una media docena de amigos con los que compartes la vida.
Ellos lo llaman un "Moai".
Y si estás en un "Moai" Se espera que compartas tu prosperidad si eres afortunado, y si las cosas van mal, tu hijo enferma o cuando fallecen tus padres, siempre tienes a alguien con quien puedes contar.
En este particular moai, estas cinco mujeres han estado juntas durante 97 años.
Su edad media es de 102.
Normalmente en los Estados Unidos hemos dividido nuestra vida de adulto en dos partes.
Esta nuestra vida laboral, cuando somos productivos. Y entonces un día, boom ,de repente, nos retiramos.
Y por lo general eso significa echarse en el sillon, o irse a Arizona a jugar al golf.
En la lengua de Okinawa no hay ni siquiera una palabra para jubilación.
En su lugar hay una palabra que impregna toda tu vida, y esa palabra es "ikigai".
Que más o menos traducido, significa
"la razón por la que te despiertas por la mañana."
Para este maestro de karate de 102 años de edad, su "ikigai" es transmitir este arte marcial.
Para este viejo pescador de cien años Lo es el seguir pescando tres veces por semana para su familia.
El Instituto Nacional sobre el Envejecimiento nos dió un cuestionario para dar a estos centenarios.
Y una de las preguntas, fueron muy astutos culturalmente, quienes prepararon el cuestionario.
Una de las preguntas era: "¿Cuál es tu ikigai ?"
Y ellos sabían inmediatamente por qué se despertaban por la mañana.
Para esta mujer de 102 años, su "Ikigai" era simplemente su tataranieta.
Dos mujeres separadas por 101 años y medio edad.
Y yo le pregunté cómo se sentía al tener en brazos a su tataranieta.
Y ella echó la cabeza para atrás y me dijo: "se siente como saltar hacia el cielo"
Me pareció que era un pensamiento maravilloso.
Mi editor en National Geografic quería que encontrara una "Zona Azul" en América.
Y por un tiempo estudiamos las praderas de Minnesota, donde realmente hay una muy alta proporción de centenarios.
Pero eso es porque todos los jóvenes se han marchado.
(Risas)
Por lo tanto, recurrimos a los datos de nuevo.
Y encontramos la población de los Estados Unidos con una vida más larga entre de los Adventistas del Séptimo Día Que se concentra en y alrededor de Loma Linda, California.
Los adventistas son metodistas conservadores.
Ellos celebran su día de reposo ("sabath") desde la puesta del sol del viernes hasta la puesta del sol del sábado.
Un "refugio de 24 horas en el tiempo", lo llaman.
Y siguen cinco pequeños hábitos que les proporciona una longevidad extraordinaria comparativamente hablando.
Aquí en Estados Unidos, la esperanza de vida para una mujer es de un promedio de 80 años.
Pero para una mujer Adventista, su esperanza de vida es de 89.
Y la diferencia es aún más pronunciada entre hombres, entre quienes se espera que vivan unos 11 años más que sus homólogos americanos.
Ahora, este es un estudio que siguió a unas 70.000 personas durante 30 años.
El "Estudio Sterling".
Y creo que ilustra perfectamente la premisa de este proyecto de "Zona azules".
Esta es una comunidad heterogénea.
Es blanca, negra, hispana, asiática.
Lo único que tienen en común son un conjunto de pequeños hábitos de vida que siguen de forma ritual durante la mayoría de sus vidas.
Toman su dieta directamente de la Biblia.
Génesis: capítulo uno, versículo 26, donde Dios habla acerca de las legumbres y las plantas que producen semillas, y de otra estrofa más acerca de las plantas verdes,
Se toman este refugio en el tiempo con mucha seriedad.
Durante 24 horas cada semana, no importa lo ocupados que estén, o cuanto estrés tengan en el trabajo, o adonde hay que llevar a los niños dejan todo de lado y se centran en su Dios, en su red social, y, luego, en estrecha relación con su religión están los paseos por la naturaleza.
Y el poder que esto tiene no es que se hace de vez en cuando, sino que lo hacen cada semana durante toda la vida.
Nada de esto es difícil.
Nada de esto cuesta dinero.
Los adventistas también tienden a pasar el tiempo con otros adventistas.
Por lo tanto, si vas a una fiesta Adventista no verás a la gente bebiendo Jim Beam o haciéndose un porro.
En su lugar, estarán hablando de su próximo paseo por la naturaleza intercambiando recetas, y sí, rezando.
Pero se influyen mutuamente de manera profunda y apreciable.
Esta es una cultura que ha producido a Ellsworth Wheram.
Ellsworth Wheram tiene 97 años de edad.
Es multimillonario, sin embargo, cuando un contratista quiso cobrarle 6.000 dólares por construir una cerca le dijo, "Por esa cantidad de dinero me la hago yo mismo".
Así que durante los siguientes tres días estuvo apaleando cemento y llevando postes de un lado a otro.
Y de forma predecible, tal vez, al cuarto día acabó en el quirófano.
Pero no como paciente en la mesa de operaciones; sino como la persona que llevaba a cabo cirugía a corazón abierto.
A los 97 años aún realiza 20 operaciones de cirugía a corazón abierto todos los meses.
Ed Rawlings, tiene ahora 103 años, un activo vaquero, que comienza su día con un baño.
Y los fines de semana le gusta subirse a la tabla de surf, y producir remolinos de agua.
Y también tenemos a Marge Deton.
Marge tiene 104 años.
Su nieto vive aquí en las ciudades gemelas. (Minesotta)
Ella comienza el día levantando pesas.
Monta en bicicleta.
Y luego se monta en su Cadillac Seville color ámbar de 1994, y arrasa por la autopista de San Bernardino, donde todavía realiza voluntariado en siete organizaciones diferentes.
He estado en 19 expediciones realmente duras.
Y probablemente soy la única persona que conoceréis que atravesó el desierto del Sahara en bicicleta sin protección solar.
Pero os puedo asegurar, no hay aventura más terrible que ir en el asiento delantero con Marge Deton.
"Un extraño es un amigo al que no he conocido todavía!" me decía.
Entonces, ¿cuáles son los denominadores comunes en estas tres culturas?
¿Qué es lo que hacen todos ellos?
Y hemos conseguido reducirlos a nueve.
De hecho, hemos realizado dos expediciones más a "Zona azules" y estos denominadores comunes siguen siendo ciertos.
Y el primero, y estoy a punto de decir una herejía aquí, ninguno de ellos hacen ejercicio, por lo menos en la forma en que concebimos normalmente el ejercicio.
En su lugar, organizan sus vidas de tal manera que están obligados a realizar actividad física.
Estas mujeres centenarias de Okinawa se sientan y se levantan del suelo normalmente unas 30 o 40 veces al día.
Los Sardos viven en casas verticales, suben y bajan las escaleras. cada vez que van a la tienda, o a la iglesia o a casa de unos amigos es una oportunidad para dar un paseo.
No tienen todas las comodidades modernas.
No hay un botón que apretar para que te arregle el jardín o haga el trabajo de casa.
Si quieren preparar un pastel, lo hacen a mano.
Eso es actividad física.
Eso quema calorías tanto como correr en la cinta.
Y cuando realizan actividad física lo hacen a propósito, en cosas que disfrutan.
Suelen caminar, La única manera comprobada de evitar el deterioro cognitivo y todos ellos suelen tener un jardín.
Saben cómo configurar su vida de la manera adecuada para tener una actitud positiva.
Cada una de estas culturas dedica tiempo para reducir el ritmo de la vida diaria.
Los Sardos rezan.
Los Adventistas del Séptimo Día rezan.
Los habitantes de Okinawa veneran a sus antepasados.
Pero cuando tienes prisa o estás estresado se desencadena algo que se denomina la "respuesta inflamatoria", que se asocia con todo, desde la enfermedad de Alzheimer a la enfermedades cardiovasculares.
Cuando te relajas durante 15 minutos al día transformas ese estado inflamatorio en un estado más anti-inflamatorio.
Tienen vocabulario para expresar el sentido de sus vidas,
"Ikigai" como los habitantes de Okinawa.
Saben que los dos años más peligrosos en su vida son los años en que naces, a causa de la mortalidad infantil, y el año que te jubilas.
Estas personas tienen un proposito, una finalidad y eso llena de actividad sus vidas, esto les aporta siete años más de esperanza de vida extra.
No hay ninguna dieta de la longevidad.
En su lugar, estas personas beben un poco cada día, esto no es difícil de vender a la población estadounidense.
(Risas)
Suelen tener una dieta basada en verduras.
Lo que no significa que no coman carne, pero también muchas alubias y frutos secos.
Y tienen estrategias para evitar comer exceso, pequeñas cosas que los apartan de la mesa en el momento adecuado.
Y el fundamento de todo esto es cómo se relacionan.
Dan prioridad a sus familias, cuidan de sus hijos y de sus padres ancianos.
Suelen pertenecer a una comunidad religiosa, lo que equivale a entre 4 y 14 años más de esperanza de vida si asistes cuatro veces al mes.
Y lo más importante es que también pertenecen a la tribu adecuada.
O bien nacieron o conscientemente se rodearon de la gente adecuada.
Sabemos por los estudios de Framingham, que si tus tres mejores amigos son obesos existe una probabilidad de un 50 por ciento más de que tú vayas a tener sobrepeso.
Así que, si andas con gente malsana eso tendrá un impacto importante tras cierto tiempo.
En cambio, si la idea de diversión de tus amigos es hacer ejercicio físico, o jugar a los bolos o al hockey, el ciclismo o la jardinería si tus amigos beben un poco, pero no demasiado, y comen bien, y se relacionan, y son dignos de confianza, eso tendrá un gran impacto a largo plazo.
Las dietas no funcionan.
Ninguna dieta en la historia ha funcionado para más del dos por ciento de la población.
Los programas de ejercicio por lo general comienzan en enero, y generalmente finalizan en octubre.
En lo que respecta a la longevidad no hay una solución a corto plazo en una pastilla o cualquier otra cosa.
Pero si lo piensas tus amigos son aventuras a largo plazo, y por lo tanto, quizás la cosa más importante que puedes hacer para añadir más años a tu vida, y vida a tus años. Muchas gracias.
(Aplausos)
Hoy quiero hablarles acerca de dos cosas: una es el surgimiento de una cultura de disponibilidad y la otra es una petición.
Estamos viendo un aumento de esta disponibilidad liderada por la proliferación de dispositivos móviles, globalmente, a través de todos los estratos sociales.
Junto con esa proliferación de dispositivos móviles, estamos viendo una expectativa de disponibilidad.
Y, con eso, viene el tercer punto, que es obligación -- la obligación de estar disponibles.
Y el problema es, que todavía estamos trabajando sobre eso, desde un punto de vista social, como dejamos que la gente esté disponible.
De hecho, hay un delta significativo entre lo que estamos dispuestos a aceptar -- mis disculpas a Hans Rosling. El dijo que cualquier cosa que no use estadísticas reales es una mentira -- pero el gran delta allí es como manejamos esto desde un punto de vista público.
Es así como hemos desarrollado ciertas tácticas y estrategias para encubrirlo.
La primera es llamada "la inclinación"
Y si alguna vez has estado en una reunión donde tu tratas de jugar "quién voltea primero", estás sentado allí, mirando a las personas, esperando que volteen, y entonces rápidamente revisas tu dispositivo.
Aunque pueden ver que el caballero arriba a la derecha lo descubre.
El estirón
OK, el caballero en la izquierda está diciendo, "No me interesas voy a chequear mi dispositivo." Pero el tipo que está aquí, a la derecha, está haciendo el estirón.
Es esa eeeee-e-e-extensión, la contorsión física para alcanzar ese dispositivo justo debajo de la mesa.
O, mi favorita, el "Te amo, en serio."
(Risas)
Nada dice "Te amo" como "Déjame buscar a alguien que sí me importe"
O, esta que nos llega desde India.
Pueden encontrar esto en You Tube, el caballero que está acostado en una motocicleta mientras envía mensajes de texto.
O lo que llamamos el "¡Dios mío, deténganme antes que mate a alguien otra vez!"
Realmente ese es el dispositivo.
Lo que está haciendo esto es, encontramos un -- (Risas) un choque directo -- encontramos un choque directo entre disponibilidad -- y lo que es posible mediante la disponibilidad -- y una necesidad humana fundamental -- acerca de la cual hemos estado escuchando mucho --
Somos muy buenos para crear narrativas personales, pero son las narrativas compartidas las que que nos hacen una cultura.
Y cuando estás parado con alguien, y estás atendiento tu dispositivo móvil, lo que efectivamente les estás diciendo es,
No eres tan importante como, literalmente, casi cualquier cosa que podría llegarme por este dispositivo."
Mira a tu alrededor.
Podría haber alguien con uno en este momento, participando en un compromiso multi-dimensional (Risas)
Nuestra realidad en este momento es menos interesante que la historia que vamos a contar acerca de ella más tarde.
Me encanta esta.
Este pobre chico, claramente usado como utilería -- no me malinterpreten, el está de acuerdo en servir de utilería -- pero el beso que está siendo documentado parece que perdió la gracia.
Este es el sonido del aplauso a una sola mano .
Así, mientras perdemos el contexto de nuestra identidad, se hace increíblemente importante eso que compartes, convirtiéndose en el contexto de la narrativa compartida, convirtiéndose en el contexto en el que vivimos.
Las historias que contamos -- las que exteriorizamos -- nos hacen quienes somos.
No estamos simplemente proyectando identidad, están creándola.
Y esa es la petición que tengo para todos en esta sala.
Estamos creando tecnología que va a crear la nueva experiencia compartida, que creará un mundo nuevo.
Entonces mi petición es, por favor, hagamos tecnologías que hagan a la gente más humana, no menos humana.
Gracias.
Si puedo dejarlos este día con una sola gran idea, es que el cúmulo de datos que consumimos es mayor que la suma de las partes, y, en lugar de verlo como una sobrecarga de información, Lo que quiero que piensen es en cómo podemos utilizar esa información para resaltar patrones y ver tendencias que de otro modo serian invisibles.
Así que lo que estamos viendo aquí es una tabla típica de mortalidad organizada por edad.
Esta herramienta que uso es un pequeño experimento.
Se llama Pivot, y con Pivot lo que puedo hacer es filtrar una causa en particular de muertes, digamos accidentes.
E inmediatamente vemos que se hace evidente un patrón diferente. Esto es porque, en la sección central aquí, las personas están su etapa mas activa, y aquí están en la mas frágil.
Podemos nuevamente volver atrás y reorganizar los datos por causa de muerte, viendo que las enfermedades circulatorias y el cáncer son los sospechosos usuales, aunque no para todos.
Si filtramos por edad, digamos menores de 40 años, vemos que los accidentes son realmente la principal causa de la que la gente debe preocuparse.
Y si te adentras mas en eso, es mas común en el caso de los hombres.
Así que entienden la idea de que ver la información y los datos en esta manera, es como nadar en una infografía viviente de información.
Y si podemos hacer esto con datos crudos, ¿Por qué no lo hacemos también para contenido?
Así que lo que tenemos aquí, es la portada de todas las Sports Illustrated que se han producido.
Todo esta aquí.
En la web.
Pueden regresar a sus habitaciones e intentar esto después de mi platica.
Con Pivot pueden reducirlo a una década.
O reducirlo a un año en particular.
O puedes brincar directo a una edición en particular.
Asi que estoy viendo esto, veo atletas que han aparecido en esta edición, los deportes.
Soy un fan de Lance Armstrong, así que le daré clic a eso, que me revela, todas las ediciones en las que está Lance Armostrong.
(Aplausos)
Ahora si solo quieren darle un vistazo a esto, podríamos pensar,
"¿Qué tal si vemos todo lo relacionado con el ciclismo?" Así que puedo volver, y expandir eso.
Y ahora veo a Greg Lemond.
Así tienes una idea de que cuando navegas la información de esta manera, acotando, expandiendo, adentrándote, retirándote, no estás buscando, no estás navegando.
Estas haciendo algo ligeramente distinto.
Es un intermedio, y pensamos que cambia la forma en que se aprovecha la información.
Así que quiero extrapolar un poco esta idea algo que es un poco loco.
Lo que hemos hecho es que hemos tomado todas las páginas de wikipedia y las hemos reducido a un pequeño resumen.
El resumen consiste en una pequeña sinopsis y un ícono que indica el área de tópicos de la que proviene.
Solo estoy mostrando las 500 páginas mas populares de Wikipedia.
Pero aún en esta vista limitada, podemos hacer muchas cosas.
De inmediato, podemos tener un sentir de los topicos más populares en Wikipedia.
Voy a aventurarme a seleccionar gobierno.
Ahora, habiendo seleccionado gobierno, puedo ver que las categorías de Wikipedia que más frecuentemente corresponden a eso son la revista Time Personas del Año.
Esto es verdaderamente importante porque esto revela algo que no estaba contenido en ninguna página de Wikipedia.
Solo es posible dar esa mirada cuando das un paso atrás y lo ves todo.
Viendo uno de estos resúmenes en particular, Puedo entonces indagar en el concepto de la revista Time Personas del Año, y verlas todas.
Así que viendo a estas personas, puedo ver que la mayoría de ellas viene del gobierno.
Algunos vienen de ciencias naturales.
Unos cuantos, vienen del mundo de los negocios.
Ahí esta mi jefe.
Y uno de ellos viene de la música.
Y de mayor interés,
Bono también es un ganador del premio TED.
Así que podemos saltar y dar un vistazo a todos los ganadores del premio TED.
Como ven, estamos navegando la Web por primera vez como si realmente fuera una red, no de página en página, sino a un nivel mayor de abstracción.
Quiero mostrarles una cosa más que pueda quizá sorprenderles un poco.
Solo estoy mostrando aquí el sito del New York Times.
Y Pivot, esta herramienta -- No quiero llamarla un navegador; realmente no es un navegador, pero puedes ver paginas Web con ella -- y traemos la tecnología de acercamiento a cada página web como esta.
Puedo regresar, dar un brinco atrás a una sección especifica.
Ahora, la razón por lo que es importante es porque, por el hecho simple de ver páginas Web de esta manera, puedo ver mi historial de navegación completo exactamenrte en la misma manera.
Y puedo adentrarme en lo que he hecho en periodos de tiempo específicos.
Aquí, de hecho, aparece el estado de toda la demostración que acabo de dar.
Y puedo hacer una reproducción de algunas de las cosas que veía esta mañana.
Y, si quiero regresar y ver todo, puedo rebanar y recortar mi historial quizá por el historial de búsquedas.
Aquí, estaba haciendo un poco de búsqueda nepotista, buscando por Bing, por aquí los Live Labs Pivot.
Y desde aquí puedo adentrarme a la página web y volverlos a ejecutar.
Es una metáfora que tiene un nuevo propósito cada vez, y en cada caso hace que la suma sea más grande que la suma de sus partes con los datos.
Así que ahora, en este mundo, pensamos en los datos como una maldición.
Hablamos acerca de la maldición de la sobrecarga de información.
Hablamos acerca de ahogarnos en datos.
¿Qué tal si le damos la vuelta a esto y ponemos de cabeza la web, para que en lugar de ir de una cosa a la siguiente, nos acostumbremos al hábito de poder ir de muchas cosas a muchas cosas, y luego poder ver los patrones que de otra manera estarían ocultos?
Si podemos hacer eso, entonces en vez de estar atrapados en datos, podremos realmente extraer información.
Y si, en lugar de solo tratar con la información, podamos extraerle conocimiento, y si tenemos el conocimiento, entonces quizá podamos encontrar sabiduría.
Así que con eso, les doy las gracias.
(Aplausos)
Esta historia comienza en casa de una amiga que tenía en la estantería un ejemplar del manual DSM, el manual de trastornos mentales.
En él se describe cada trastorno mental conocido.
Por los años 50 este solía ser un folleto delgado.
Y entonces se hizo más y más grande, y ahora consta de 886 páginas.
Y actualmente contiene 374 trastornos mentales.
Así que al hojearlo, me pregunté si tenía algún trastorno mental, y resulta que yo tengo 12.
(Risas)
Tengo trastorno de ansiedad generalizada, lo que es un hecho.
Tengo parasomnia que se categoriza cuando se tienen sueños recurrentes de ser perseguido o de ser tildado de fracasado. y en todos mis sueños me persigue gente por la calle diciéndome: "Eres un fracasado".
(Risas)
Tengo problemas paterno-filiales, y culpo a mis padres de ello.
(Risas)
Bromeo.
No bromeo.
Estoy bromeando
Y finjo estar enfermo.
Y creo que en realidad es bastante raro fingir enfermedades y tener trastorno de ansiedad generalizada, porque fingir me hace sentir muy ansioso.
Sea como fuere, buscaba en este libro, si estaba aún mucho más loco de lo que pensaba o si quizá esto no era un buen instrumento para diagnosticar un trastorno mental si no eres un profesional capacitado, o quizá la profesión de la psiquiatría tiene un extraño deseo de etiquetar como trastorno mental lo que en esencia es el comportamiento humano normal.
No sabía cuál de estas cosas era cierta, pero pensé que era muy interesante.
Y consideré que tal vez debería conocer a algún crítico de la psiquiatría para saber su opinión.
Así es como llegué a almorzar con cientólogos.
Un hombre llamado Brian dirige un equipo estrella de cientólogos decidido a destruir la psiquiatría dondequiera que aparezca.
Se les conoce como la CCDH.
Y le pregunté: "¿Puedes demostrarme que la psiquiatría es una paraciencia en la que no se puede confiar?"
Y él contestó:
"Sí, podemos demostrárselo".
Y yo: "¿Cómo?"
Y él:
"Le presentaré a Tony".
Y yo: "¿Quién es Tony?"
Y él:
"Tony está en Broadmoor".
Ahora es el hospital de Broadmoor.
Antes era conocido como el manicomio de Broadmoor para criminales dementes.
El lugar adonde envían a los asesinos en serie y a las personas que no pueden ayudarse a sí mismas.
Y pregunté a Brian, "¿Qué hizo Tony?"
Y él:
"Casi nada.
Él golpeó a alguien o algo, y decidió fingir locura para salir de la cárcel.
Pero fingió tan bien que ahora está atrapado en Broadmoor y nadie creerá que no está loco.
¿Quieres que vayamos a Broadmoor para encontrarnos con Tony?"
Y yo:
"Sí, por favor".
Así que fuimos en tren a Broadmoor.
Comencé a bostezar incontroladamente a la altura de Kempton Park, que al parecer es lo que hacen los perros cuando están ansiosos, bostezan sin control.
Y llegamos a Broadmoor.
Y me llevaron a través de una puerta, otra puerta y otra hasta el centro de salud y bienestar, donde se pueden conocer a los pacientes.
Parece un hotel Hampton gigante.
Todo en madera de pino y durazno con colores relajantes.
Y los únicos colores llamativos son los rojos de los botones de emergencia.
Y los pacientes comenzaron a deambular sin rumbo.
Tenían bastante sobrepeso, pantalones de entrenamiento además de un aspecto bastante dócil.
Y Brian, el cientólogo, me susurró:
"Están medicados", que para los cientólogos es lo peor del mundo, y yo creo que quizá sea una buena idea hacerlo.
(Risas)
Y Brian dijo:
"Aquí está Tony".
Un hombre venía caminando.
No tenía sobrepeso, tenía una muy buena condición física.
Y no llevaba pantalones de entrenamiento, llevaba puesto un traje de raya diplomática.
Y tenía su brazo extendido como alguien del programa "El aprendiz".
Parecía un hombre que deseaba usar una indumentaria para convencer de que era muy cuerdo.
Y él se sentó.
Y pregunté: "¿Así que es cierto que fingió su camino hasta llegar aquí?"
Y dijo: "Sí.
Así es exactamente.
Golpeé a alguien cuando tenía 17 años.
Y cuando estaba en prisión en espera de juicio, mi compañero de celda me dijo:
"¿Ya sabes lo que tienes que hacer?
Pues hacerte el loco".
Diles que estás loco.
Te enviarán a algún hospital cómodo.
Las enfermeras te traerán pizzas.
Y tendrás tu propia Playstation".
Así que pregunté:
"Bueno, ¿cómo lo hiciste?"
Él dijo:
"Pedí por el psiquiatra de la prisión.
Acababa de ver una película llamada 'Crash' donde las personas obtienen placer sexual al estrellar autos contra las paredes.
Así que dije al psiquiatra,
'Tengo placer sexual al estrellar autos contra las paredes".
Y yo: "¿Y qué más?"
Él: "Sí.
Le dije al psiquiatra que quería ver a las mujeres como morían porque eso me haría sentir más normal".
Y yo: "¿De dónde sacaste eso?"
Él:
"De una biografía de Ted Bundy que tenían en la biblioteca de la prisión".
Y explicó que fingió la locura demasiado bien.
Así que no lo enviaron a un hospital cómodo.
Lo enviaron a Broadmoor.
Y desde el momento que llegó ahí, tras haber echado un vistazo al lugar, pidió ver al psiquiatra, y le dijo:
"Ha habido un terrible malentendido.
Yo no soy un enfermo mental".
Le pregunté: "¿Cuánto tiempo llevas aquí?"
"Bueno, si hubiera cumplido el tiempo de condena en la cárcel por el delito original, habría pasado cinco años.
Ya llevo en Broadmoor 12 años".
Tony dijo que es mucho más difícil convencer a la gente de que estás cuerdo que de convencer que estás loco.
Él: "Pensé que la mejor manera de parecer normal sería hablar con la gente normalmente sobre cosas normales como el fútbol o sobre lo que dan en la televisión.
Estoy suscrito a la revista New Scientist, y recientemente se publicó un artículo acerca de cómo el Ejército de EEUU entrenaba abejorros para detectar explosivos.
Así que le dije a una enfermera,
"¿Sabía Ud. que el Ejército de EEUU entrena abejorros para detectar explosivos?"
Cuando leí las anotaciones médicas sobre mí, vi que había escrito:
"Cree que las abejas pueden oler explosivos".
Él:
"Siempre observan aspectos externos para obtener pistas no verbales de mi estado mental.
Pero, ¿cómo se sienta uno de una forma cuerda?
¿Cómo cruzar las piernas de una manera sana?
Es simplemente imposible".
Y cuando Tony me dijo eso, me pregunté a mí mismo: "¿Estoy sentado como un periodista?
¿Cruzo las piernas como un periodista?"
Él dijo:
"Sabe, tengo al estrangulador de Stockwell a un lado y al violador de los tulipanes al otro.
Por eso, tiendo a permanecer mucho en mi habitación porque me parecen bastante aterradores.
Y eso se considera como un signo de locura.
Dicen que eso demuestra que soy distante y ambicioso".
Así que sólo en Broadmoor el no querer pasar el rato con asesinos en serie es un signo de locura.
A mí me parecía completamente normal, pero ¿qué sabía yo?
Y cuando llegué a casa le envié un correo a su médico Anthony Maden.
Le pregunté: "¿Cuál es la historia?"
Y él contestó, "Sí.
Aceptamos que Tony fingió locura para zafarse de una pena de prisión porque en primer lugar las alucinaciones les habían parecido bastante estereotipadas y que desaparecieron en el momento de llegar a Broadmoor.
Sin embargo, lo evaluamos.
Y determinamos que es un psicópata".
Y de hecho, fingir locura es exactamente el tipo de acto astuto y manipulador de un psicópata.
Está en la lista de verificación: astuto y manipulador.
Así que fingir que tu cerebro no funciona bien es la evidencia de que el cerebro funciona mal.
Y he hablado con otros expertos, y me dijeron que el traje de rayas es de psicópata clásico.
Hablan de uno o dos elementos en la lista de verificación: falta de sinceridad, encanto superficial y gran sentido de autoestima.
Y dije:
"Bueno, ¿pero por qué él no quería pasar el rato con los otros pacientes?"
De psicópata típico, pues muestra de superioridad y falta de empatía.
Así que todas las cosas que me parecían más normales de Tony eran una prueba, según su médico, de que estaba loco en esa nueva manera.
Él era un psicópata.
Y su médico me dijo:
"Si quiere saber más sobre psicópatas, vaya a un curso para detectar psicópatas impartido por Robert Hare quien inventó la lista de verificación del psicópata".
Y así lo hice.
Fui a un curso de detección de psicópatas, y ahora ya tengo el certificado, muy sobresaliente de detector de psicópatas.
Así que aquí presento las estadísticas: una de cada 100 personas normales es psicópata.
Aquí en esta sala hay 1500 personas, así que 15 de Uds. son psicópatas.
Aunque la cifra se eleva a 4% entre los presidentes y directivos de empresas.
Así que creo que existe una gran probabilidad de que haya entre 30 y 40 psicópatas en esta sala.
Podría haber una masacre al final de la noche.
(Risas)
Hare dijo que la razón se fundamenta en que el capitalismo en su forma más cruel recompensa comportamientos psicopáticos, la falta de empatía, la falta de sinceridad, la astucia y la manipulación.
De hecho, el capitalismo, tal vez en su forma más despiadada, es una manifestación física de la psicopatía.
Es como una forma de psicopatía que ha llegado a afectar a todos.
Y Hare me dijo: "¿Sabes qué?
Olvídate de alguien de Broadmoor que puede o no haber fingido locura.
¿A quién le importa?
Eso no es una gran historia.
La gran historia", dijo, "es la psicopatía empresarial.
¿Quieres ir a entrevistar tú mismo a psicópatas empresariales?".
Así que lo intenté.
Le escribí a la gente de Enron.
Le dije: "¿Puedo ir y entrevistarles en la cárcel para averiguar si Uds. son psicópatas?"
Y no contestaron.
Así que cambié de táctica.
Envié un correo electrónico a Dunlap alias "Motosierra", el depurador de activos de los 90.
Llegaba a empresas en crisis y echaba al 30% de los empleados, simplemente convirtió ciudades estadounidenses en pueblos fantasmas.
Y le escribí por correo electrónico y le dije:
"Creo que posiblemente tenga una anomalía cerebral muy especial lo que le hace especial e interesado por su espíritu depredador e intrépido.
¿Puedo ir a entrevistarle acerca de esa anomalía cerebral especial?"
Y él dijo:
"Venga".
Así que me fui a Florida a la gran mansión de Al Dunlap que estaba llena de esculturas de animales depredadores.
Había leones y tigres.
Él me condujo a través del jardín.
Había halcones y águilas.
Él me decía:
"Allá hay tiburones".
Esto lo decía de una manera menos afeminada.
"Hay más tiburones y más tigres".
Era como Narnia.
(Risas)
Y luego nos fuimos a la cocina.
A Dunlap le encargaron salvar empresas en quiebra.
Se deshizo de un 30% de los trabajadores.
Y él muy a menudo despedía a la gente con una broma.
Por ejemplo, hay una famosa historia sobre él, alguien se le acercó y le dijo:
"Ud. puede que tenga un auto nuevo, pero le diré que no tiene trabajo".
Y él dijo:
Así que en su cocina, él estaba de pie allí con su esposa, Judy, y con Sean, su guardaespaldas, y dije: "¿Recuerda lo que le dije a Ud. en el e-mail que pueda que tenga una anomalía cerebral especial que le hace especial?"
Él dijo:
"Sí, es una teoría increíble.
Es como Star Trek.
Ud. llega allí donde ningún hombre ha ido antes".
Y yo dije:
"Bueno, algunos psicólogos podrían decir que esto le convierte ... "(Murmullos) (Risas)
Y él: "¿En qué?"
Y yo:
"En un psicópata".
Y añadí:
"Tengo una lista de rasgos psicopáticos en el bolsillo.
¿Puedo repasarlos con Ud.?"
Y se mostró intrigado muy a su pesar, y dijo:
"Está bien, adelante".
Y yo:
"De acuerdo.
Sentido exagerado de autoestima".
Lo que habría sido difícil para él negar porque estaba de pie debajo de una pintura al óleo gigante de sí mismo.
(Risas)
Él dijo:
"Bueno, ¡tienes que creer en ti!"
Y yo:
"Manipulación".
Él:
"Eso es liderazgo".
Y yo:
"Afectividad superficial: la incapacidad de experimentar una serie de emociones".
Él: "¿Quién quiere abrumarse por emociones sin sentido?"
Así que él iba a través de la lista de verificación psicopática, básicamente convirtiéndola en "¿Quién se ha llevado mi queso?"
(Risas)
Pero me di cuenta de algo que me pasó el día que estuve con Al Dunlap.
Cada cosa que él decía me resultaba que era normal, como cuando dijo que no a la delincuencia juvenil.
Dijo que fue aceptado en West Point, y no aceptan a delincuentes en West Point.
Él dijo que no a las relaciones de pareja a corto plazo.
Él sólo ha estado casado dos veces.
Es cierto que su primera esposa mencionó en los documentos de su divorcio que una vez la amenazó con un cuchillo y dijo que siempre tuvo la curiosidad por el sabor de la carne humana, pero que en malos matrimonios las personas se dicen cosas estúpidas en el calor de una discusión y que su segundo matrimonio ha durado 41 años.
Así que todo lo que me decía me pareció una suerte de no psicopatía. Y me dije, no añadiré eso en mi libro.
Y entonces me di cuenta de que al convertirme en un detector de psicópatas me había vuelto un poco psicópata.
Porque estaba desesperado por meterle en un casillero marcado como psicópata.
Yo estaba desesperado por definirle en base a sus límites más descabellados.
Y me di cuenta, Dios mío.
Esto es lo que he hecho durante 20 años.
Es lo que todos los periodistas hacen.
Viajamos por todo el mundo con nuestros blocs de notas en la mano, y esperamos a las joyas.
Y las joyas son siempre los aspectos más externos de la personalidad de nuestro entrevistado.
Y las ensamblamos como los monjes medievales.
Y dejamos al margen las cosas normales.
Y este es un país que sobrediagnostica tremendamente ciertos trastornos mentales
Infancia bipolar. A niños de cuatro años se les etiqueta de bipolares porque tienen rabietas, que alcanzan la puntuación más alta en la lista bipolar.
Al regresar a Londres, Tony me llamó por teléfono.
Él dijo: "¿Por qué no has respondido a mis llamadas?"
Le dije:
"Bueno, dicen que eres un psicópata".
Y él dijo:
"Yo no soy un psicópata".
"Sabes que uno de los puntos de la lista es la falta de remordimiento, pero otro elemento en la lista de verificación es ser astuto y manipulador.
Así que cuando uno dice que siente remordimientos por su delito, ellos dicen:
Típico del psicópata al decir astutamente que uno siente remordimientos cuando no es cierto'.
Es como un maleficio.
Ellos dan a todo la vuelta".
Él dijo:
"Tengo un tribunal pronto.
¿Quieres acompañarme?"
Le dije que sí.
Así que fui a su tribunal.
Y tras 14 años en Broadmoor, lo dejaron marchar.
Decidieron que no le debían retener indefinidamente aunque las puntuaciones altas en una lista de verificación significaran que podría tener una mayor probabilidad de reincidencia que el promedio.
Así que lo dejaron ir.
Y fuera, en el pasillo, me dijo:
"¿Sabes qué, Jon?
Todo el mundo es un poco psicópata".
Él dijo:
"Tú lo eres.
Yo lo soy.
Bueno, obviamente yo soy".
Le pregunté: "¿Qué harás ahora?"
Él:
"Iré a Bélgica porque hay una mujer allí que me gusta.
Pero está casada, así que tendré que conseguir que se separe de su marido".
(Risas)
De todos modos, eso sucedió hace dos años, y ahí es donde mi libro termina.
Y durante los últimos 20 meses, todo iba bien.
Nada malo ha pasado.
Él vivía con una chica fuera de Londres.
Estaba, según Brian el cientólogo, recuperando el tiempo perdido; que sé que suena inquietante, pero no es necesariamente inquietante.
Desafortunadamente, después de 20 meses, tuvo que volver a la cárcel un mes.
Tuvo una pelea en un bar, y acabo yendo a la cárcel un mes, que sé que es malo, pero al menos un mes que implica que toda la riña no había sido tan nefasta.
Y entonces él me llamó.
Y me parece bien que Tony esté fuera.
Porque no se debe definir a las personas por sus aspectos más descabellados.
Y Tony es un semipsicópata.
Es un área gris en un mundo al que no le gustan las áreas grises.
Pero en las áreas grises es donde se encuentra la complejidad, que es donde se encuentra la humanidad y es donde se encuentra la verdad.
Y Tony me dijo:
"Jon, ¿puedo invitarte a una copa en un bar?
Sólo quiero darte las gracias por todo lo que has hecho por mí".
Y no fui.
¿Qué habría hecho Ud.?
Gracias.
(Aplausos)
Soy una mujer que sufre de esquizofrenia crónica.
He pasado cientos de días en hospitales psiquiátricos.
Podría haber pasado gran parte de mi vida en el último pabellón de un hospital. pero no fue así.
De hecho, me las arreglé para mantenerme alejada de los hospitales por lo menos tres décadas, este es quizá, mi mayor logro.
Esto no significa que me haya alejado de todas las dificultades psiquiátricas.
Tras graduarme en la facultad de derecho de Yale y obtener mi primer trabajo como abogada, mi analista en New Haven, el Dr. White, me anunció que cerrararía su consultorio en tres meses, muchos años antes de lo que lo que planeaba abandonar New Haven.
White me había sido de una gran ayuda, y solo pensar que se iría me dejaba hecha trizas.
Mi mejor amigo, Steve, presintiendo que ocurría algo grave, viajó hasta New Haven para estar conmigo.
Citaré algunos de mis escritos:
"Abrí la puerta de mi apartamento.
Steve luego me dijo que, de todas las veces que me había visto psicótica, nada podría haberlo preparado para lo que vió ese día.
Hacía más de una semana que apenas comía.
Estaba demacrada.
Caminaba, como si mis piernas fuesen de madera.
Mi cara parecía y la sentía como una máscara.
Había cerrado todas las cortinas en el apartamento, así, aún en pleno día, el apartamento estaba sumido en casi una total oscuridad.
El aire era fétido, la habitación estaba patas arriba.
Steve, que es abogado y psicólogo, ha tratado muchos pacientes con trastornos psicológicos severos, y hasta hoy les diría que jamás había visto a alguien tan mal como a mí.
"Hola", le dije, y luego me dirigí al sofá, donde me senté en silencio durante un largo tiempo.
"Gracias por venir, Steve."
Derrumbándose el mundo, la palabra, la voz.
Dile a los relojes que se detengan.
Es hora.
Ha llegado la hora."
"White se va," dijo Steve sombríamente.
"Me empujan hacia una tumba.
La situación es grave," me lamento.
"La gravedad me tira hacia abajo.
Estoy asustada.
Diles que se vayan."
De joven, estuve en un hospital psiquiátrico en tres ocasiones durante periodos prolongados.
Los médicos me diagnosticaron esquizofrenia crónica, y me dieron un pronóstico "grave".
Es decir que, en el mejor de los casos, se esperaba que viviera en una residencia y trabajara en puestos sin importancia.
Afortunadamente, el caso fue que no desarollé ese pronóstico.
En cambio, soy catedrática titular en abogacía, psicología y psiquiatría, en la facultad de derecho de USC Gould. Tengo muchos amigos cercanos un esposo amado, Will, que nos acompaña aquí hoy.
(Aplausos) Gracias.
Él es definitivamente la estrella de mi show.
Quisiera compartirles cómo sucedió esto, y también describirles mi experiencia de cómo es ser psicótica.
Me apuro a aclarar, que es mi experiencia, porque todos sufren la psicosis de manera diferente.
Empecemos con la definición de esquizofrenia.
La esquizofrenia es un trastorno cerebral.
Su característica distintiva es la psicosis, o haber perdido el contacto con la realidad
Los delirios y las alucinaciones son el sello de este trastorno.
Los delirios son creencias falsas y rígidas que no son sensibles a la evidencia, y una alucinación, es una experiencia sensorial falsa.
Por ejemplo, cuando estoy psicótica, con frecuencia tengo la manía que he matado a cientos de miles de personas con mis pensamientos.
A veces tengo tengo la idea de que están por desencadenarse explosiones nucleares en mi cerebro.
En ocasiones, alucino, como esa vez que di vuelta y vi a un hombre levantando un chuchillo.
Imaginen tener una pesadilla mientras están despiertos.
A menudo, el habla y el pensamiento se desordenan hasta el punto de perder coherencia.
La asociación por asonancia involucra agrupar palabras que suenan parecido, pero que no tienen ningún sentido, y si se mezclan lo suficiente, se llama "ensalada de palabras."
Al contrario de lo que muchos creen, la esquizofrenia no es lo mismo que el trastorno de personalidad múltiple o de personalidad dividida
La mente esquizofrénica no está dividida, sino hecha trizas.
Todos conocen a un vagabundo, descuidado, probablemente mal alimentado, parado afuera de un edificio de oficinas, balbuceando, hablando solo, o gritando.
Es probable que esta persona sufra de algún tipo de esquizofrenia.
Pero la esquizofrenia se presenta en una gran variedad de niveles socioeconómicos, y hay personas con este trastorno que son profesionales a tiempo completo con grandes responsabilidades.
Hace varios años, decidí escribir mis propias experiencias y mi crónica personal, y quisiera compartir un poco más esta historia con Uds., para transmitirles el punto de vista desde adentro.
El siguiente episodio ocurrió la séptima semana del primer semestre de mi primer año en la facultad de derecho de Yale.
Cito de mis notas:
"Concerté una cita con mis dos compañeras de clase, Rebel y Val para encontrarnos en la biblioteca el viernes noche para trabajar en un ejercicio de clase.
Pero no pasó mucho tiempo antes de que yo hablara de una manera que no tenía ningún sentido.
"Los memos son visitas", les dije.
"Determinan ciertos puntos.
El punto está en sus cabezas.
Pat solía decirlo.
¿Han matado a alguien?"
Rebel y Val me miraron como si a ellas o a mí les hubiese caído un balde de agua fría.
"¿De qué estás hablando, Elyn?"
"Oh, ya saben, lo de siempre.
Quién es qué y qué es quién, del cielo y el infierno.
Subamos al techo.
Es una superficie plana.
Es seguro."
Rebel y Val me siguieron la corriente y me preguntaron qué me pasaba.
"Este es mi verdadero yo", anuncié, sacudiendo mis brazos por encima de mi cabeza.
Y así fue como, tarde un viernes noche en el techo de la facultad de derecho de Yale, comencé a cantar, y no disimuladamente.
"Vengan al arbusto resplandeciente de Florida.
¿Quieren bailar?"
Una de ellas preguntó "¿Estás drogada?"
"¿Drogada?
¿Yo?
Para nada, sin drogas.
Vengan al arbusto resplandeciente de Florida, donde hay limones, donde se forman demonios."
"Me asustas", dijo una de ellas, y Rebel y Val se dirigieron nuevamente hacia la biblioteca.
Me encongí de hombros y las seguí.
Una vez adentro, le pregunté a mis compañeras si ellas también tenían la misma experiencia que yo, de palabras saltando de un lado a otro.
"Creo que alguien se infiltró en las copias de mis casos," dije.
"Tenemos que vigilar el caso.
No creo en las articulaciones, pero evitan que el cuerpo se desarme."
Es un ejemplo de asociaciones por asonancia:
"Finalmente logré regresar a mi dormitorio, y una vez allí, no pude tranquilizarme.
Mi cabeza estaba llena de ruidos, de naranjos, y memos legales que no podía escribir y asesinatos en masa de los que sabía sería responsable.
Sentada en mi cama, me mecía adelante y atrás, gimiendo por miedo y aislamiento."
Este episodio llevó a mi primera hospitalización en los EE.UU.
Tuve dos episodios anteriores en Inglaterra.
Continúo con mis escritos:
"A la mañana siguiente, fui a la oficina de mi profesor para pedir una prórroga en el trabajo de clase, y comencé a balbucear incomprensiblemente tal como lo había hecho la noche anterior, hasta que finalmente me llevó a la sala de emergencias.
Una vez allí, alguien, a quien solo llamaré 'El Doctor' y todo su equipo de matones, se abalanzaron, me levantaron en el aire y me tiraron a una cama de metal con tanta fuerza, que vi las estrellas.
Me ataron las piernas y brazos a la cama de metal con gruesas correas de cuero.
Salió un sonido de mi boca que nunca antes había oído: mitad gruñido, mitad grito, apenas humano y de terror puro.
Luego este sonido volvió a salir forzado desde algún lugar profundo de mi estómago y carraspeando salvajemente mi garganta."
Este episodio derivó en mi hospitalización involuntaria.
Una de las razones dadas por los médicos por haberme hospitalizado contra mi voluntad fue que yo estaba
"gravemente discapacitada."
Para respaldar este punto, escribieron en mi historia clínica que no podía hacer mi tarea de la facultad de derecho de Yale.
Me preguntaba qué significaba eso respecto a los demás en New Haven (Risas)
Durante el año siguiente, pasé cinco meses en un hospital psiquiátrico.
A veces pasaba hasta 20 horas en contención mecánica con los brazos atados, los brazos y piernas atadas, brazos y piernas atadas con una red con fuerza sobre mi pecho.
Nunca golpeé a nadie.
Jamás le hice daño a nadie.
Nunca amenacé directamente.
Si nunca han sido atados, seguramente tengan una imagen benévola de la experiencia.
No tiene nada de benévolo.
Cada semana, en los EE.UU., se estima que una de cada tres personas muere inmovilizada.
Se estrangulan, aspiran su propio vómito, se ahogan, tienen paros cardíacos.
No está claro si el uso de la contención mecánica de hecho salva vidas o cuesta vidas.
Mientras me preparaba para escribir mi nota estudiantil para el Yale Law Journal acerca de la contención mecánica,
le consulté a un ilustre profesor de derecho quien también era psiquiatra, y dijo que por supuesto que él estaría de acuerdo en que la sujeción debe ser degradante, dolorosa y aterradora.
Me miró como dándome la razón, y me dijo:
"Elyn, realmente no lo entiendes:
Estas personas son psicóticas.
Son diferentes a ti y a mí.
No experimentan las sujeciones como lo haríamos nosotros."
En ese momento, no tuve el coraje de decirle, que no, que no somos tan diferentes de él.
No nos gusta, como a él tampoco, que nos aten a una cama y que después nos dejen sufriendo horas.
De hecho, hasta hace poco, y estoy segura que algunos lo siguen opinando, que las ataduras ayudan a los pacientes psiquiátricos a sentirse seguros.
Jamás conocí a un paciente psiquiátrico que acordara con esa opinión.
Actualmente, me gustaría decir que estoy a favor de la psiquiatría pero muy en contra de utilizar la fuerza.
No creo que la fuerza sea un tratamiento efectivo, y creo que utilizar la fuerza contra una persona terriblemente enferma es algo terrible.
Finalmente, vine a Los Ángeles a enseñar en la facultad de derecho en la Universidad de Southern California.
Durante años, me resistí a los medicamentos, haciendo muchos esfuerzos para dejarlos.
Sentía que si podía manejarme sin medicamentos, podría demostrar, después de todo, que no tenía una enfermedad mental, que se trataba de un terrible error.
Mi lema era cuantos menos medicamentos, menos defectuosa.
Mi analista en Los Ángeles, el Dr. Kaplan, me instaba a que siguera medicada y continuara con mi vida, pero decidí que quería hacer un último esfuerzo para dejarlos.
Cito del texto:
"Comencé a reducir las dosis de mis medicamentos, y poco tiempo después comencé a sentir los efectos.
Luego de regresar de Oxford, entré a la oficina de Kaplan, directamente a acurrucarme en un rincón, cubrí mi cara y comencé a temblar.
A mi alrededor sentía la presencia de entes malvados con dagas.
Me cortaban en finas lonchas y me hacían tragar carbones calientes.
Keplan luego me describiría como 'retorciéndome agonizante.'
Aún en este estado, que él describía como psicosis directa y grave, me negaba a tomar más medicamentos.
La misión aún no estaba completa.
Inmediatamente después de la cita con Kaplan, fui a ver al Dr. Marder, un experto en esquizofrenia, quien seguía mi caso por los efectos secundarios de los medicamentos.
El tenía la impresión de que yo padecía una psicosis leve.
Una vez en su oficina, me senté en el sillón, me doblé, y comencé a balbucear.
"Explosiones de cabezas y personas intentando matar.
¿Está bien si destrozo su oficina por completo?"
"Deberías irte si crees que vas a hacer eso," dijo Marder.
"Bien.
Pequeño.
Fuego en hielo.
Diles que no me maten.
Diles que no me maten.
¿Qué hice mal?
Miles y miles con pensamientos, prohibiciones."
"Elyn, ¿sientes que eres peligrosa para tí misma o para otros?
Creo que necesitas estar en el hospital.
Puedo ingresarte inmediatamente, y todo puede ser muy discreto".
"Ja, ja, ja.
¿Me ofreces internarme en un hospital?
Los hospitales son malos, locos, tristes.
Uno debe mantenerse alejado.
Soy Dios, o solía serlo."
En este punto del texto, donde dije: "Soy Dios, o solía serlo", mi esposo hizo una nota al margen.
Me preguntó: "¿Renunciaste o te echaron?"
(Risas)
"Doy y quito vida.
Perdóname, porque no sé lo que hago."
Finalmente, me quebré ante mis amigos, y todos estaban convencidos de que debía tomar más medicamentos.
Ya no podía negar la verdad, y no podía cambiarla.
La pared que me separaba a mí, Elyn, profesora Saks, de esa mujer demente, hospitalizada hace algunos años, estaba hecha escombros."
Todo acerca de esta enfermedad dice que yo no debería estar aquí, pero aquí estoy.
Y creo que es así por tres razones:
Primero, tuve un tratamiento excelente.
Terapia-psicoanalítica entre cuatro y cinco veces por semana, durante décadas que aún se mantiene, y excelente psicofarmacología.
Segundo, tengo muchos amigos y familia que me conocen y conocen mi enfermedad.
Estas relaciones le dieron sentido y profundidad a mi vida, y también me han ayudado a transitar mi vida a pesar de los síntomas.
Tercero, trabajo en un ambiente enormemente comprensivo en la facultad de derecho de USC.
Este es un lugar que no solo se ajusta a mis necesidades, sino que de hecho las acepta.
Además es un lugar estimulante a nivel intelectual, y ocupar mi cabeza con problemas complejos ha sido la mejor, más potente y confiable defensa contra mi enfermedad mental.
Aún con todo esto: el tratamiento excelente, familia y amigos maravillosos y ambiente de trabajo comprensivo; no hice pública mi enfermedad hasta hace relativamente poco tiempo, y eso fue porque el estigma de las enfermedades mentales es tan potente que no me sentía segura si los demás lo sabían.
Si no escuchan nada más hoy, por favor escuchen esto:
No hay "esquizofrénicos."
Hay personas con esquizofrenia, y estas personas pueden ser sus esposos, sus hijos, sus vecinos, sus amigos, sus colegas.
Así que les comparto una reflexión final.
Debemos invertir más recursos en la investigación y tratamiento de enfermedades mentales.
Mientras mejor entendamos estos trastornos, mejor serán los tratamientos, y si hay mejores opciones podremos ofrecer más ayuda a las personas sin utilizar la fuerza.
Además, debemos dejar de criminalizar las enfermedades mentales.
Es una tragedia nacional y un escándalo que la prisión del condado de Los Ángeles sea la unidad psiquiátrica más grande de los EE.UU.
Las cárceles y prisiones de EE.UU. están repletas de personas que sufren trastornos mentales severos, y mucho de ellos están allí porque nunca recibieron un tratamiento adecuado.
Facilmente, podría haber terminado yo allí, o en la calle.
Un mensaje para la prensa y la industria de entretenimiento:
En general, han hecho un trabajo maravilloso luchando contra estigmas y prejuicios de todo tipo.
Por favor, sigan dejándonos ver personajes en sus películas, y obras de teatro que sufren trastornos mentales severos.
Represéntenlos compasivamente, y represéntenlos con toda la riqueza y profundidad de su experiencia, como personas, no como diagnósticos.
Recientemente, un amigo planteó una pregunta:
¿Si hubiese una píldora que pudiese tomar que me curaría instantáneamente, la tomaría?
Al poeta Rainer Maria Rilke le ofrecieron psicoanálisis.
Se negó, diciendo: "No me quiten a mis demonios, porque mis ángeles también podrían abandonarme."
Mi psicosis, por otro lado, es una pesadilla constante en la cual mis demonios son tan aterradores que todos mis ángeles ya me abandonaron.
Así que, ¿tomaría la píldora?
Inmediatamente.
Dicho esto, no quiero que piensen que me lamento de no haber tenido la vida que habría vivido, si no estuviese enferma, y tampoco pido a nadie que me tenga lástima.
Lo que preferiría decir es que la humanidad que compartimos es más importante que los trastornos mentales que podemos no compartir.
Lo que deseamos quienes sufrimos un trastorno mental es lo que cualquiera desea: citando a Sigmund Freud, "trabajar y amar."
Gracias.
(Aplausos) (Aplausos)
Gracias.
Gracias.
Son muy amables.
(Aplausos)
Gracias. (Aplausos)
Supongo que como resultado de la globalización es que pueden encontrar
latas de Coca Cola en la cima del Everest y monjes budistas en Monterey.
(Risas)
Hace apenas dos días que llegué de los Himalayas gracias a su amable invitación; y de igual modo los invito por un instante a los Himalayas para mostrarles el lugar donde meditadores como yo, que empecé siendo biólogo molecular del Instituto Pasteur, encontró su camino hacia las montañas.
Estas son algunas imágenes que he tenido la suerte de tomar y presenciar.
Esta es la montaña de Kailash al este del Tíbet, escenario maravilloso.
Esto es del mundo Marlboro.
(Risas)
Este es el Lago Turquesa.
Un meditador.
Este es el día más caluroso del año en algún lugar al este del Tíbet, un primero de agosto.
La noche anterior acampamos y mis amigos tibetanos dijeron que íbamos a dormir afuera, a lo que dije, "¿Por qué?
Si hay suficiente espacio en la tienda".
Contestaron, "Sí, pero es verano".
(Risas)
Bien, hablemos ahora de la felicidad.
Como francés, debo decir que hay muchos intelectuales franceses que piensan que la felicidad no es interesante en absoluto.
(Risas)
Recientemente escribí un ensayo sobre la felicidad y este causó controversia; alguien escribió un artículo diciendo:
"No nos impongas la palabra sucia de felicidad".
(Risas)
No nos importa eso de ser felices, necesitamos vivir con pasión, nos gustan los altibajos de la vida; nos gusta el sufrimiento porque se siente tan bien cuando cesa por un instante.
(Risas)
Esto es lo que veo desde el balcón de mi ermita en los Himalayas, que es como de dos por tres metros, y son siempre bienvenidos.
(Risas)
Hablemos ahora de la felicidad o el bienestar.
Primero que nada, y a pesar de lo que los intelectuales franceses dicen, al parecer nadie se despierta en la mañanas pensando:
¿Me permiten sufrir todo el día?
(Risas)
Lo cual, de alguna manera significa que ... conscientemente o no, directa o indirectamente, en el corto o largo plazo, que todo lo que hacemos, todo lo que esperamos, todo lo que soñamos de alguna forma está relacionado con un profundo deseo de bienestar o felicidad.
Como dijo Pascal, incluso aquel que se pone la soga al cuello, de alguna manera, está buscando dejar de sufrir ... y no encuentra otra manera.
Si buscamos en la literatura en Oriente y Occidente, es posible encontrar una diversidad increíble de definiciones de la felicidad.
Algunas personas sólo creen en recordar el pasado, imaginar el futuro y nunca ver el presente.
Algunas personas dicen que la felicidad es el ahora; es la calidad de la frescura del momento presente.
Todo esto motivó al filósofo francés Henri Bergson a decir:
"Todos los grandes pensadores de la humanidad han tratado la felicidad vagamente de modo tal, que así puedan definirla en los términos que ellos quieran.
Bueno, eso estaría muy bien si fuera tan solo una preocupación secundaria en la vida, pero si es algo que va a determinar
la calidad de cada instante de nuestra vida, es mejor que sepamos qué es y tener una idea más clara.
Y probablemente el hecho de no saber, es lo que tan a menudo nos hace que aunque busquemos la felicidad, pareciera que le damos la espalda.
Aunque queremos evitar el sufrimiento, parece que corremos de alguna forma hacia él.
Y esto también puede provenir de algunas confusiones, una de las más comunes es confundir felicidad y placer.
Pero, si miramos las características de ambas, el placer depende del tiempo, del objeto y del lugar; es algo que cambia de naturaleza.
Un sabroso pastel de chocolate, la primera porción es deliciosa, la segunda no tanto, comemos más y nos da asco.
(Risas)
Esa es la naturaleza de las cosas, nos cansamos.
Yo solía ser un fan de Bach, solía tocar la guitarra,
lo podía escuchar dos, tres, cinco veces; pero ... si tuviera que escucharlo 24 horas sin parar, terminaría fastidiado.
Si tienes frío, te acercas al fuego y es algo maravilloso; después de un rato, te haces un poco para atrás porque comienza a quemar.
En cierta forma -- el placer -- se consume a sí mismo conforme lo experimentas.
De nuevo, el placer no es algo que esté afuera irradiando.
Como cuando tú puedes sentir un placer intenso mientras que otros a tu alrededor pueden estar sufriendo mucho.
¿Pues entonces qué es la felicidad?
La felicidad, por supuesto, es una palabra tan vaga, que mejor usaremos bienestar.
Así, creo que la mejor definición, según la visión budista, es la de que el bienestar no es meramente una sensación de placer, sino una sensación de profunda serenidad y realización; un estado que impregna y subyace en todos los estados emocionales y todas las alegrías y penas que se atraviesan en el camino.
Para ustedes eso puede ser sorprendente,
¿podemos tener este tipo de bienestar en la tristeza?
En cierta forma ¿por qué no?
Porque estamos hablando a un nivel diferente.
Miren las olas que llegan a la orilla, cuando están en la parte baja de las olas, tocan el fondo, pegan con la roca sólida; cuando están arriba, sienten regocijo.
Así se pasa de euforia a depresión y no hay profundidad.
Ahora, si miran el alta mar, quizá lo encuentren bello, tranquilo como un espejo; puede que halla tormentas, pero el fondo sigue ahí, sin cambios.
¿Cómo es esto?
Esto sólo puede ser un estado del ser, no sólo una emoción fugaz, una sensación.
Incluso la alegría, que puede ser la fuente de felicidad, también puede ser la alegría torcida por el regocijo de ver a otros sufrir.
¿Entonces cómo proceder en la búsqueda de la felicidad?
A menudo buscamos afuera.
Pensamos que si pudiéramos juntar esto y lo otro, todas las condiciones, como se dice, "todo para ser feliz, tener todo para ser feliz".
La frase misma revela la causa de la destrucción de la felicidad.
Tenerlo todo.
Si algo nos falta, es el colapso.
Igualmente cuando las cosas van mal, intentamos arreglar el exterior, pero nuestro control del mundo exterior es limitado, temporal, y a menudo, ilusorio.
Entonces miremos las condiciones internas, ¿acaso no son más fuertes?
¿No es la mente misma la que traduce las condiciones externas en felicidad y sufrimiento?
¿Acaso no es más fuerte?
Sabemos por experiencia, que podemos estar en lo que llamamos "un pequeño paraíso" y aún así, ser completamente infelices por dentro.
En una ocasión, el Dalai Lama estaba en Portugal y había muchas construcciones por todos lados.
Una tarde dijo: "Miren, están haciendo todas estas cosas, pero no sería lindo también, que construyeran algo hacia dentro? Y agregó, "A pesar de esto ... incluso si tienen un grandioso departamento en el piso 100 de un edificio supermoderno y cómodo, si dentro de ustedes están profundamente tristes
Ahora, por el contrario, conocemos mucha gente que está en circunstancias difíciles, que logran mantener serenidad, fuerza interior, libertad interior y confianza.
Ahora, si las condiciones internas son más fuertes... por supuesto que las condiciones externas afectan, y es maravilloso ser longevos, estar más sanos, tener acceso a información, educación, poder viajar, tener libertad ... son cosas por demás deseables.
Sin embargo, esto no es suficiente; esos son sólo un apoyo auxiliar, condiciones.
La experiencia que traduce todo está dentro de la mente.
Por lo tanto, cuando nos preguntamos cómo nutrir las condiciones de felicidad, las condiciones internas, y cuáles son aquellas que minan la felicidad.
Para ello, se requiere tener cierta experiencia.
Tenemos que darnos cuenta que dentro de nosotros hay ciertos estados de la mente que conducen al florecimiento de tal bienestar, lo que los griegos llamaron eudemonismo, florecimiento.
Hay algunos que son adversos a ese bienestar, si miramos en nuestra propia experiencia: ira, odio, celos, arrogancia, deseo obsesivo, codicia extrema no nos dejan en un buen estado después de experimentarlos.
Además que perjudican la felicidad de otros.
Podemos considerar que entre más nos invaden la mente, como una reacción en cadena, más nos sentimos miserables, atormentados.
Por el contrario, todos sabemos que en lo profundo, que un acto de generosidad desinteresado, si a la distancia, sin que nadie sepa de él, podemos salvar la vida de un niño, hace a alguien feliz.
No necesitamos reconocimiento, no necesitamos gratitud.
El mero acto de hacerlo nos llena de una sensación de plenitud con nuestra naturaleza profunda.
Y quisiéramos estar así todo el tiempo.
¿Es eso posible, cambiar nuestra manera de ser, transformar nuestra mente?
¿Y son esas emociones negativas o destructivas inherentes a la naturaleza de la mente?
¿Es posible cambiar nuestras emociones, nuestros rasgos, nuestros ánimos?
Para eso nos tenemos que preguntar ¿cuál es la naturaleza de la mente?
Si vemos desde el punto de vista de la experiencia, existe una cualidad primaria de la consciencia, que es el simple hecho de ser conscientes, de estar conscientes.
La consciencia es como un espejo que permite ver todas las imágenes que surgen.
Pueden tener caras feas, caras hermosas en el espejo, el espejo lo permite, pero el espejo no se mancha, no se modifica, no se altera por esas imágenes.
De la misma forma, detrás de cada pensamiento existe la conciencia desnuda, pura.
Esta es la naturaleza, no puede ser intrínsicamente manchada con odio o celos, y si estuvo siempre ahí ... como la tinta que impregna el lienzo entero, se encontraría todo el tiempo, en algún lado.
Sabemos que no siempre estamos enojados, siempre celosos, siempre generosos.
Es debido a que la tela fundamental de la conciencia es esta cualidad pura de ser conscientes, que la diferencia de una piedra, es que existe la posibilidad de cambiar, porque las emociones son pasajeras.
Este es el fundamento del entrenamiento de la mente.
El entrenamiento de la mente se basa en la idea de que dos factores mentales opuestos no pueden ocurrir al mismo tiempo.
Puedes pasar del amor al odio, pero no puedes, al mismo tiempo y hacia el mismo objeto, o la misma persona, querer herirla y hacerle un bien.
No puedes, en el mismo gesto, dar la mano y dar un golpe.
Por lo tanto existen antídotos naturales a las emociones que son destructivas a nuestro bienestar interno.
Entonces esa es la manera de proceder.
Regocijo en lugar de celos.
Una especie de sensación de libertad interior opuesta a la codicia extrema y la obsesión.
Benevolencia, afecto amoroso contra odio.
Pero por supuesto, cada emoción necesitaría un antídoto particular.
Otra forma es tratar de encontrar un antídoto general a todas las emociones, y eso es mirando a la naturaleza de la emoción misma.
A menudo cuando sentimos ira, odio o molestia por alguien, u obsesión por algo, la mente va una y otra vez tras ese objeto.
Cada vez que vamos tras el objeto, se refuerza la obsesión o el enojo.
Y se vuelve un proceso de auto perpetuación.
Por eso ahora lo que necesitamos es, en lugar de ver fuera, ver hacia dentro.
Mirar a la ira misma; se ve muy amenazadora, como las nubes de un monzón o una tormenta de rayos,
Pensamos que podemos sentarnos en la nube... pero al acercarnos, es simplemente neblina.
De la misma forma, si se mira a la ira, se desvanecerá como la escarcha bajo el sol matutino.
Si hacen esto una y otra vez, la propensión, la tendencia de que surja la ira otra vez se reducirá más cada vez que logren disolverla.
Al final, aunque puede surgir, simplemente cruzará por la mente como un pájaro que surca el cielo sin dejar huella.
Así que este es el principio del entrenamiento de la mente.
Esto lleva tiempo porque ... así como tomó tiempo que todos esos defectos se formaran en nuestra mente, de igual modo tomará tiempo desmantelarlos.
Pero esa es la única manera de hacerlo,
la transformación de la mente, ese es el auténtico significado de la meditación.
Esto significa familiarizarse con una nueva forma de ser, una nueva forma de percibir las cosas más adecuada a la realidad, con interdependencia, considerando a todas las transformaciones continuas y fluyentes en las cuales se encuentra nuestro ser y nuestra consciencia.
Así la interfaz con la ciencia cognoscitiva, puesto que necesitamos llegar a eso, y se supone era el tema de... tendremos que tratarlo en este corto tiempo, acerca de la plasticidad del cerebro, el cual se pensaba era más o menos fijo.
Hasta hace 20 años se pensaba que todas las conexiones nominales, en números y cantidades, eran más o menos fijas cuando alcanzábamos la edad adulta.
Recientemente se ha encontrado que puede cambiar mucho.
Un violinista, como se sabe, con unas 10 mil horas de práctica de violín, sufre muchos cambios en la parte del cerebro que controla el movimiento de los dedos intensificando el reforzamiento de las conexiones sinápticas.
¿Entonces qué podemos hacer con las cualidades humanas?
¿Con el afecto amoroso, la paciencia y la apertura?
Pues eso es lo que los grandes meditadores han estado haciendo.
Algunos de ellos que han ido a laboratorios en Madison, Wisconsin o Berkeley han meditado de 20 mil a 40 mil horas.
Hacen retiros como de tres años en los que meditan 12 horas al día, y luego, por el resto de sus vidas, lo hacen de 3 a 4 horas diarias.
Son auténticos campeones olímpicos del entrenamiento de la mente.
(Risas)
Este es el lugar donde meditan ... pueden ver que ciertamente es inspirador.
Aquí con 256 electrodos.
(Risas)
¿Qué hallaron?
Por supuesto, lo mismo.
El embargo científico... si es que se presenta en la revista Nature, esperemos que sea aceptado;
Se estudia el estado de compasión, compasión incondicional.
Le pedimos a los meditadores que han estado meditando por años y años que pusieran su mente en un estado en que no hubiera más que afecto y amor, total disponibilidad al ser sensible.
Por supuesto, durante el entrenamiento, hacemos eso con objetos, pensamos en gente que sufre, en gente que amamos, pero en cierto punto, puede ser un estado que impregna todo.
He aquí el resultado preliminar, que puedo mostrar porque ya ha sido presentado.
La curva de campana muestra 150 controles, y lo que se ve es la diferencia entre el lóbulo frontal derecho e izquierdo.
En resumen, gente que tiene más actividad en el lado derecho de la corteza prefrontal es más depresiva, retraída, no se caracteriza por tener afecto positivo.
Lo opuesto está en el lado izquierdo: más tendencia al altruismo, a la felicidad, a expresarse, a la curiosidad, etc.
Existe una línea básica para la gente, que también se puede cambiar.
Si ves una película cómica, vas a tu lado izquierdo.
Si estás feliz por algo, te mueves más hacia la izquierda.
Si tienes un ataque de depresión, vas a tu lado derecho.
Aquí se muestra la desviación estándar de -0.5 de un meditador que medita en compasión.
Es algo que está totalmente fuera de la campana.
No tengo tiempo de adentrarme en todos los diferentes resultados científicos.
Esperamos que pronto lo estén.
Pero han encontrado que... esto es después de 3.5 horas en la resonancia magnética funcional, es como salir de una nave espacial.
Y se ha demostrado en otros laboratorios también, por ejemplo, el de Paul Ekman en Berkeley, que algunos meditadores son capaces de controlar su respuesta emocional más de lo que se pensaba.
Como los experimentos de sobresaltos, por ejemplo.
Sientan a alguien en una silla con todo tipo de aparatos que miden su fisiología, y hacen estallar una especie de bomba, la respuesta es tan instintiva que, en 20 años, no han visto a alguien que no brinque.
Algunos meditadores, sin tratar de evitarlo, pero simplemente siendo totalmente abiertos al pensamiento de que el estallido es sólo un pequeño evento como una estrella fugaz son capaces de no moverse en lo absoluto.
La meollo de todo esto no es hacer una cosa de circo para mostrar seres excepcionales que pueden brincar o lo que gusten, sino mostrar que entrenar la mente importa.
No es un simple lujo, ni un suplemento vitamínico del alma, sino que es algo que va a determinar la calidad de cada instante de nuestras vidas.
Estamos dispuestos a pasar 15 años obteniendo educación, nos encanta correr, hacer ejercicio; hacemos todo tipo de cosas para mantener la belleza.
Sin embargo, es sorprendente ver el poco tiempo que dedicamos a cuidar lo que más importa: la manera en que nuestra mente funciona; que, repito, es lo que finalmente determina la calidad de nuestra experiencia.
Ahora, nuestra compasión es supuestamente puesta en acción, y eso es lo que tratamos de hacer en diferentes lugares.
Sólo este ejemplo vale mucho trabajo.
Esta dama con tuberculosis, abandonada en una tienda, iba a morir con su única hija.
Un año después, así es como está.
Hemos estado haciendo esto en distintas escuelas y clínicas en el Tíbet.
Los dejo con la belleza de estas miradas ... que dicen más sobre la felicidad de lo que yo pueda decir.
Monjes saltadores del Tíbet.
(Risas)
Monjes voladores.
Muchísimas gracias.
Creo que, probablemente, el concepto más incomprendido de toda la ciencia y, como todos sabemos, se está convirtiendo en uno de los conceptos más discutibles - tal vez no en el ámbito científico pero sí en la cultura popular - es la idea de la evolución.
Evolución.
Cada vez que escuchamos esta palabra (aun cuando no la escuchemos en el contexto de la Biología), nos imaginamos que algo está cambiando, está evolucionando, así que cuando la gente usa la palabra evolución en su contexto cotidiano, piensan que esta noción de cambio que, ustedes saben, - esto va a probar mi competencia como dibujante -, pero ellos, ustedes saben:
Ves un mono, se inclina, todos hemos visto esta imagen en el museo natural y el mono está caminando como un jorobado, e inclina su cabeza hacia abajo, y
- Bueno, yo estoy haciendo mi mejor esfuerzo- ese es el mono, y puede estar usando un sombrero y luego nos muestran esta imagen en la que el mono, poco a poco se para más derecho y, finalmente, se convierte en un tipo que comienza a caminar muy feliz hacia su trabajo.
Y ahora él está caminando completamente erguido y como todos sabemos, se entiende que caminar erguido es mejor que no camina erguido, y - me olvidaba - el mono ya no tiene cola.
Vamos a borrar esta parte.
Este tipo tiene una cola. Y déjenme dibujarlo apropiadamente.
Disculpen mi incompetencia como dibujante.
Pero todos hemos visto esto, si alguna vez hemos ido a un museo de historia natural.
Solo hacen más y más monos erguidos y, finalmente, se llega a un ser humano.
Y está la idea de que los monos de alguna manera se convirtieron en seres humanos. y he visto esto en múltiples contextos, en clases de biología e incluso en la comunidad científica ellos dicen: oh el simio se convirtió en ser humano o el simio se convirtió en un pre-humano: el tipo que casi se puso en pie, o sea, el tipo que estaba un poco encorvado hacia atrás, se parecía un poco a un simio y un poco a un ser humano y así sucesivamente.
Y quiero ser muy claro en esto:
A pesar de que este proceso ocurrió, que hay criaturas que con el tiempo han acumulado cambios, cuyos antepasados de repente se parecían a este y, eventualmente, luego se parecían más a este.
No hubo un proceso en marcha llamado evolución.
No es que el simio pensara:
Vaya, me gustaría que mis hijos se parezcan más a este tío.
Así que de alguna manera voy a hacer que mi ADN cambie y sea más como este.
No es que el ADN supiera.
El ADN no dijo:
Oye, es mejor caminar que ser una especie de jorobado como un simio y. tú sabes, por lo tanto voy a tratar de alguna manera cambiar espontáneamente a este tío.
La evolución no es eso.
No es como - digamos - algunas personas imaginan que:
Alguna vez hubo un árbol.
Un árbol y en la parte alta de ese árbol hay un montón de buenas frutas.
Un montón de buenas frutas en la parte alta del árbol.
De repente son manzanas.
Y de repente, hay algún tipo de criatura parecida a una vaca, o de repente se parece a un caballo.
Y dice:
Vaya, me gustaría coger las manzanas.
Y sólo porque esta criatura quiere coger las manzanas, tal vez la próxima generación .... sigue intentado elevar su cuello, y luego generación tras generación, los cuellos de estas criaturas se vuelve más y más largos y, finalmente, se convierten en jirafas.
Eso no es evolución y la evolución no implica esas cosas, aunque a veces la noción cotidiana de la palabra evolución pareciera hacernos pensar de esa manera.
Lo que la evolución es, y de hecho esta es la palabra que yo prefiero usar, es selección natural.
La selección natural, escribamosla.
Selección natural.
Lo que significa literalmente es que en cualquier población de organismos vivos que van a tener alguna variación.
Y esta es una importante palabra clave aquí.
Variación sólo significa:
Mira, no es sólo un cambio
Si nos fijamos en los niños en su escuela, puedes encontrar variaciones.
Algunas personas son altas, algunas personas son cortas, algunas personas tienen el pelo rubio, algunas personas tienen el pelo negro.
Así sucesivamente y así sucesivamente.
Siempre hay variación. y lo que la selección natural es, es este proceso que los factores ambientales a veces se seleccione para ciertas variaciones.
Algunas variaciones pueden no importa en absoluto, pero algunas variaciones muy importantes.
Un ejemplo que se da en todos los libros de biología, pero lo que realmente es interesante, es
Creo que se llama la polilla moteada, y esto fue en la revolución de la era preindustrial Inglaterra, que estas polillas, que algunas de las polillas fueron - a ver si puedo sacar una polilla para darle a usted la idea, ya sabes, déjame hacer un par de ellos, permítanme hacer una polillas pocos.
Un par de polillas allí.
Permítanme que señale a uno más. Así, la mayoría de las polillas salpicada sólo había esta variación, algunos de ellos se creo que podríamos llamar los más pimienta que otros.
Así, algunos de ellos podría tener este aspecto, ya sabes.
No me deja hacer otro color.
Vamos a hacer blanco.
Por lo tanto, tiene manchas así, algunos de ellos podrían haber mirado más por el estilo.
Y, por supuesto, también había algunas manchas negro en ellos.
Y a continuación, algunos de ellos podrían haber sido, ya sabes, casi - casi no tiene puntos.
Sólo tienes esta variación natural como lo haría ver en cualquier población de animales.
Puedes encontrar alguna variación en los colores.
Ahora todos estaban felices, probablemente durante miles de años, sólo por esta variación natural.
Esta misma fue un regalo no importante para estas polillas pero luego, de repente, la revolución industrial que sucede en Inglaterra, y todo esto hollín se libera de todas estas fábricas que se están ejecutando estas máquinas de vapor alimentado por carbón, y así, de repente todas esas cosas que una vez fueron de color gris o blanco, por ejemplo, puede haber algunos troncos de los árboles - permítanme hacer algunos troncos de los árboles - es posible que algunos troncos de árboles que solían tener este aspecto, ya sabes, puede ser que parecía un puede ser mantenido, pueden ser algunos troncos de los árboles parecía algo como esto y una polilla sería bastante bien, es posible que algunos troncos de los árboles eran bastante oscuros, pero, de repente, la revolución industrial pasó, todo queda cubierto por el hollín del carbón que se quema y luego, de repente, todos los los árboles de este aspecto:
Ellos están completamente de tono negro o son mucho más oscuras de lo que eran antes.
Ahora, de repente, usted ha tenido un cambio importante con el medio ambiente estas polillas, y usted tiene que pensar:
¿Qué va a seleccionar para estas polillas? Bueno, una cosa que pueda poner estas polillas son aves y la capacidad de estas aves para ver las polillas.
Así, de repente, si el ambiente se convirtió en un negro mucho de lo que era antes de que se puede adivinar lo que va a suceder:
Las aves van a ver a este tío mucho más fácil de lo que se va a ver a este tío, causar este tío en el fondo negro va a ser mucho más difícil de ver.
Y no es como los pájaros no atrapar a este tipo, que van a coger todos ellos, pero ellos van a atrapar a este tipo con mucha más frecuencia.
Así que puedes imaginarte qué sucede si las aves iniciar la captura de estos tipos antes de que puedan reproducirse o puede ser que se están reproduciendo lo que va a suceder:
Este tipo, los chicos más oscuro se van a reproducir mucho más a menudo y de repente vas a tener mucho más polillas que se ven así.
Vas a tener mucho más de estos tipos.
Entonces, ¿qué pasó aquí?
¿Hubo algún diseño o hubo algún cambio activo por cualquiera de las polillas?
Parece una cosa muy inteligente de hacer, para convertirse en negro.
Su surroudings se puso negro y espere un par de generaciones de estas polillas y, de repente, las polillas son de color negro y dices:
Wow, estas polillas son genios.
Todos ellos de alguna manera decidió convertirse en polillas negro para ocultarse de las aves con mayor facilidad.
Pero eso no es lo que sucedió.
Usted tuvo una gran variación en la población de la polilla moteada y lo que ocurrió fue que cuando todo se volvió más oscura y más oscura, estos tipos aquí, y Dudettes, tuvo un éxito mucho menos en la reproducción.
Estos chicos sólo reproducen más y más y más y estos tipos se comen hasta antes de que fueran capaces de reproducir o puede que se reproducen se por lo que no podían producir tantas crías y luego esta característica se convirtió en dominante. y luego se convirtió en la polilla moteada - usted puede tipo de verla como una polilla negro.
No se podría decir:
OK Sal, que es un ejemplo, pero necesito más.
Esta es la selección natural, esto es perported aplicar a todo, que perports para explicar por qué evolucionaron a partir de bacterias básicos o puede de sí mismo replicar ARN que voy a hablar más en el futuro.
Usted sabe, necesito más pruebas de esto - sabes - tengo que ver en tiempo real. y el mejor ejemplo de esto es realmente la gripe es en realidad la gripe.
Y voy a hacer otros videos en el futuro en lo que los virus y cómo se replican y los virus son realmente fascinantes, porque en realidad no es claro que están vivos, que está literalmente a sólo cubos pequeños de ADN y ARN veces que vamos a aprender es la información genética y que son sólo figuran en estos pequeños virus ... estos recipientes poco de proteína que son estas formas geométricas limpio y eso es todo lo que son, en realidad no tiene - usted sabe - que no son como los organismos regulares de vida, que se mueven activamente y que tienen un metabolismo activo y todo eso.
Lo que hacen es que toman poco que el ADN y luego se lo inyectará en otras cosas que puede procesar y luego usar el ADN para producir más virus.
Pero de todos modos, yo podría, podríamos hacer toda una serie de videos sobre los virus, pero la gripe es un virus y lo que sucede todos los años es que tienes un cierto tipo de virus un cierto tipo de virus y que tienen una cierta variación y voy a hacer la variación por cuantos puntos que tienen. ¿Cuántos puntos tienen y, de hecho, - vamos a decir que es una gripe humana, que infectan a los humanos - y poco a poco nuestro sistema inmunológico, lo que podríamos hacer toda una serie de videos en así, comienzan a reconocer el virus y son capaces de atacar antes de que se puede hacer mucho daño.
Así que ahora te puedes imaginar lo que sucede, si vamos a decir que esto es la gripe actual, me deja hacer todos, todos tienen estos pequeños dos puntos y así, y ya hablaremos en el futuro sobre lo que estos puntos son. y cómo pueden ser reconocidos, pero digamos que es como nuestro sistema inmune los reconoce. empiezan a darse cuenta:
¡Oh, en cualquier momento me sale este tío verde con dos puntos sobre el mismo, que no es una buena cosa a tener alrededor.
Así que voy a atacar de alguna manera y destruirlo antes de que infecta a mi sistema inmunológico y el ADN y todo lo demás.
Y lo que tiene una selección natural muy fuerte, una vez el sistema inmunológico aprender lo que este virus es y vamos a hablar más sobre lo que aprenden los medios para un sistema inmune. que van a empezar a atacar a estos chicos, ¿verdad?
Pero la gripe, puede especie de pensar en ellos como difícil, pero en realidad no son difíciles, no son objetos Sensient.
Pero lo que ellos hacen:
Ellos cambian constantemente. así que lo que tienen en cualquier población de la gripe, usted siempre tiene un poco de cambio, así que puede ser la gran mayoría de ellos tienen los dos puntos, pero puede ser de vez en cuando uno de ellos tiene un punto, uno de ellos tiene 3 puntos, y puede ser que sea justo una mutación al azar, esto sólo ocurrió al azar, puede ser uno de cada - Voy a hacer una serie - uno en cada millón de estos virus tiene este único punto en vez de dos puntos, pero ¿qué va a suceder tan pronto como el sistema inmune humano se acostumbra a atacar el virus con los dos puntos rojos, y entonces este hombre no va a tener que competir con los otros virus cápsulas para infectar a la gente que va a tener el ADN de la gente todos a sí mismo.
Hablaremos más sobre esto en otro video. Nos vemos pronto!
Esta es la Tierra en la época en que los dinosaurios deambulaban... ...por un planeta verde y fértil.
Un pedazo de piedra de tan sólo 10 km ancho... ...cambió todo el panorama.
El impacto tuvo la fuerza de 10 mil armas nucleares.
Un billón de kgs. de polvo y piedras saltaron a la atmósfera... ...creando una cobija sofocante de polvo... ...que el sol no pudo penetrar en mil años.
Ya sucedió antes.
Volverá a suceder de nuevo.
Sólo es cuestión de cuándo. 65 MILLONES DE AÑOS DESPUÉS
Afirmativo.
Volveré a tratar.
Ya casi lo logro.
Ya casi acabo.
Houston, Pete se ve muy fuerte.
Pete, tenemos el empalme en el tablero.
Te daremos el visto bueno... ...cuando esté alineado.
Suena bien. 10 segundos.
- Su corazón se está acelerando.
- Oye, Pete, es Truman.
¿Cómo estás, grandulón?
Estamos viendo tus signos vitales.
Te doy un peso si te calmas un poco. ¿Te puedes calmar?.
Lo que tú digas.
Nos sobra tiempo, así que... ...no te preocupes.
Aqui todo va bien. Ya acabamos.
- Adelante, Atlantis.
- Confirmado, Houston.
Vamos a regresar a Pete. - ¿Qué es eso?
No hay señal.
¡Houston!
Perdimos el contacto.
¡Stuart, regresa esa cinta!
MANDO ESPACIAL - PENTAGONO ¡Proyectiles múltiples!
Veo tres, ahora 5 rastros no identificados.
Yo estoy saturado.
Van a la costa del Atlántico.
¡Quizá sea un ataque sorpresa!
Sr. Presidente, el Atlantis explotó en el espacio.
¡Bueno, quiero 3 grupos!
¡Uno, desperfecto interno!
Estudien las cintas. De adelante para atrás.
Dos, que NORAD y el Mando Espacial... ...comparen toda la basura espacial que rastrean.
Quiero que revisen una y otra vez.
Número 3, factores desconocidos, lo que sea. Gigante Ross... ...ve y despierta a 11 mil personas.
Walt, ayúdale a arrancar. ¡Karl!
¡Karl!
Tu pastel de verduras descongelado lleva 10 horas en la mesa. Quiero el divorcio.
Dottie, descubri algo importante.
Veo algo quemándose allá arriba.
Ve por mi libreta de teléfonos.
Dame los nombres de los de la NASA. ¡Disculpa!
¿Traigo un letrero que dice "Esclava de Karl"?
¡Ve por mi maldita libreta telefónica!
¡Trae la libreta! ¡Trae la libreta!
¡Trae la libreta!
Mando Espacial reporta cero lanzamientos globales.
¿Serán pedazos del transbordador?
¿Será Papá Noel?
Hasta no confirmar la naturaleza de los objetos nos vamos a DEFCON 3. ¡Oye!
¡Pequeño Richard!
¡Tú y yo vamos a llegar a la cima! ¡Hasta arriba!
¡Yo no voy a andar en bicicleta para siempre!
¡Viajaremos con estilo! ¡Tengan cuidado!
¡A que ninguno de Uds. se para a desayunar!
Despacio.
Llevamos toda la mañana andando.
¿Tienes que ir al baño?
Tenemos un reportaje especial. ¿Qué pasó?
El transbordador Atlantis estalló en el espacio... ...esta mañana, a las 3:47 a.m., en una explosión extraña.
¡Ese es mi Godzila! ¡Oye, tonto!
¿Qué tienes?
De no ser cristiano... ...te echaria por la ventana, gordo "comepiñas".
¡Haz algo, enano! ¡Agárralo, Richard!
¿Por qué se paró el tráfico? Porque esto es Nueva York.
Puede pasar lo que sea: una bomba... ...un cadáver.
Es viernes, dia de paga.
Alguien no cobró, se echó de un edificio.
Quiero ir de compras. Yo también.
Pero no vamos a llegar a ningún lado con este tráfico.
¿Pequeño Richard? ¡Ya voy, Pequeño Richard!
¡Aguanta, Pequeño Richard!
¡No te preocupes, te voy a sacar de ahi!
¿Estás bien, camarada?
¡Aguanta!
¡Llamen una ambulancia! Hay muchos.
¡Están en todos lados!
Enemigos entrando de Finlandia a la costa norteamericana.
¡Estamos en guerra!
¡Son bombas de Saddam Hussein!
¡Corran!
- Hay que marcar la trayectoria.
- Eso lleva dias. ¡Hazlo!
¿Ya pasó lo peor o está empezando?
Llama el Gral. Kimsey.
Nos dieron desde Finlandia hasta Carolina del Sur.
¿Qué pasó?
Una lluvia de meteoritos. Eso destruyó al Atlantis.
El Presidente está exigiendo respuestas.
¿Ya se acabó?.
Tengo a 11 mil técnicos trabajando en eso.
Cuando sepamos, le diré. Karl, tómelo con calma.
Si, señor. Ud. definitivamente es el primero.
Primera coordenada, 1239... ...1239.
¿Cierto?
El FBI confirmó la posición.
Karl vio una explosión.
Bueno.
Esto es ultrasecreto.
Yo estuve en la Marina. Sé lo que eso significa.
Una cosa más.
¿El que lo encuentra le pone nombre? Asi es.
Quiero ponerle Dottie, en honor de mi esposa.
Es una cabrona malvada, chupasangre, de la que no hay escape.
Qué bonito, Karl.
STI, habla el director de vuelo.
Activen el Hubble.
¡Vamos a activar el Hubble!
Es enorme.
Esta es la anomalia a las 16:43.
Aqui está la anomalia a las 16:58. FUERZA AÉREA UNO
Y he aquí la anomalía a las 17:00.
¡Ya basta de tonterias de anomalias!
¿Qué es esa cosa?.
Un asteroide, señor.
¿De qué tamaño estamos hablando?.
Nuestro mejor cálculo es de 97.6...
Del tamaño de Texas, Sr. Presidente.
Dan, ¿no vimos esto venir?
Nuestro presupuesto nos permite estudiar sólo el 3% del cielo.
Disculpe, pero es un cielo muy grande. ¿Los de esta mañana?
No eran nada.
Eran meteoritos del tamaño de pelotas y Volkswagens.
¿Nos va a pegar este asteroide?.
Estamos calculando eso ahora. - ¿Qué clase de daño...? - ¿Daño?.
Total, señor.
Es lo que llamamos un asesino global.
Terminaria con la humanidad.
No importa dónde cayera, nada sobreviviria. Ni siquiera bacterias.
Dios mio.
¿Qué hacemos?
Tenemos 18 dias antes de que choque con la Tierra.
MAR DE CHINA DEL SUR
¡Buenos dias! ¡Dejen de excavar!
¡Dejen de excavar!
¡"Fore"!
¡Oigan, casi nos dan!
Les di $50 mil en donativos.
¿Por qué están tan enojados?
Piensan que extraer petróleo es malo.
¿Saben cuánto diesel suelta esa chatarra?
Encontré algo.
El número 2 se tragó 55 metros anoche. ¿Gracias a quién?
Trata de adivinar dos veces.
Sólo vas a necesitar una. ¡Demonios! ¡A.J.!
¡A.J.!
¿Estás aqui? ¡Perfecto!
¡En la cama!
¡Levántate!
¿Querias verme?
Si, te estaba buscando.
Veo que estás enojado.
No, no estoy enojado.
Ya me has visto enojado.
Dejé enojado atrás hace mucho.
Apagué el número 2 anoche.
Ya lo presentia.
Un dia, cuando hayas crecido y tengas tu propia compañia petrolera... ...y hayas invertido $8 millones tuyos, puedes... ...hacer lo que tu mentecita de idiota quiera.
Pero mientras diga... ..."Petróleos Stamper" en la plataforma, sigues mis reglas. Entendido.
Necesito que me digas 5 palabras.
Nunca lo... ...volveré a hacer.
Soy un tonto. Fue una idiotez.
Sé que tu nombre está en el simbolo.
¿Qué pasa aqui? Meti la pata.
Estoy nervioso. - ¿Cuánto has trabajado conmigo?
-5 maravillosos años.
En 5 años, nunca me has pedido disculpas tan rápidamente.
Aqui hay gato encerrado.
Es un nuevo comienzo. Estoy tratando de aprender del jefe.
No sé qué decir.
Porque me encantaria... ...oir la explicación.
No te muevas.
¿Grace?
Hola, Harry.
Te he pedido una y otra vez que me llames "papá". Disculpa, Harry.
Levántate y vistete.
Tú quédate ahi.
Vuelvo enseguida.
Muéstrenme todas las estrategias para Colisión con Objeto Espacial.
Todas las ideas, programas... ...hasta ideas escritas en servilletas de papel.
Cuestionan la necesidad de la NASA.
He aqui la respuesta.
¿Sabias de esto, Rockhound? ¿Sabias?
No tenia idea.
¿Dónde está Harry? ¡Harry!
¡Alto!
Entiendo.
Estás enojado.
¿Quién no lo estaria?
- Te va a matar.
- No es cierto.
¡Harry! ¿Qué te pasa?
¡Haz las paces con Dios, A.J.!
¡Me está disparando, Oso!
¡Harry, no es chistoso! ¡Harry, escucha!
¡Podemos hablar!
- Entonces, ¿hizo algo grave? - Bastante.
¡Me está disparando!
¡Si ves a Harry, pégale con esa llave!
Le prometiste al moribundo papá de A.J. cuidar de su hijo.
Dispararle no es parte del trato.
Deje el arma, jefe. Hazte a un lado, Oso.
Estoy dándole un poco de ventaja.
Y no debes matar a tu brazo derecho antes de encontrar petróleo. No lo voy a matar.
Sólo le voy a volar un pie.
Puede trabajar asi.
Frank Marshall trabajó con una mano años y años.
Pero no era muy hábil.
¡Deja el arma! ¡Es una locura!
Corazón, ve a vestirte.
¡No puedes controlar mi vida! Perfecto.
¡Ropa!
¡Ahora!
¡Alto!
¡Era gracioso, pero ya no lo es!
¡Ya basta!
Harry, esto es ilegal.
Estoy loco temporalmente.
Está bien. - ¿Tengo cara de estar loco?
- Pues... ¡Harry!
¡Cálmate! ¡Detente!
¡Tiempo fuera!
Ya, escucha.
De hombre a hombre. En serio.
Yo la quiero.
¡Respuesta muy equivocada!
Le diste de verdad. - ¡Me heriste! - ¡Lo heriste!
Fue sólo un rebote.
¡Es gracioso hasta que alguien acaba herido!
¡Todos en posición de besar!
¡Viene bajando un cliente!
Allá, por 1974... ...se nos ocurrió la idea de que quizá un meteorito...
Necesito alguien que haya tomado menos cafeina. Doc, traduce.
Nuestro primer plan fue usar un láser difundido... ...parar calentar el objeto hasta romperlo.
Es como dispararle municiones a un tren.
Algunos tenemos esta idea:
Queremos aterrizar una nave y desplegar velas solares. Forman como una gran bóveda.
Los vientos solares... ...son atrapados por estas velas de "mylar". ¡Por favor, muchachos!
Necesito que se les ocurra algo realista.
¡Tenemos 18 dias! O sea, 431 horas, 15 minutos... ...y 18 segundos.
El tiempo es un lujo que no tenemos. ¿Qué?
Harry, yo voy a decidir si quiero a A.J., no tú.
Es el único de tu edad.
No lo elegiste, te faltan opciones.
No sé por qué piensas que tienes derecho a decirme qué hacer.
¿Ser tu papá no cuenta?
- La verdad, no. - ¿Desde cuándo?
Desde que maduré más que tú, a los 10 años.
O desde que mamá se fue.
Mira, entiendo que te incapacite una inmadurez natural.
Quizá sea un papá inmaduro, pero sigo siendo tu jefe.
Agarras hoy el barco y te presentas a la oficina el lunes.
Está bien, renuncio.
¡Grace, no puedes renunciar ahora!
Necesito que sigas trabajando.
¡Hola, Harry!
¿A qué se debe esa sonrisa?
Llevo más de 5 meses viendo a A.J. Hipócrita.
¿Alguna vez he impedido que hagas algo?
¿Que haga mi vida?
Cuando me bajó la regla, Rockhound me llevó a Taipei por... ...tampones y me enseñó a usarlos.
Yo le dije cómo usarlos. Yo no le enseñé.
Jugué con escalas hidrométricas de titanio en vez de con muñecas.
¡Aprendi las verdades de la vida de los tatuajes de Freddy Noonan!
Tú me criaste alrededor de patanes.
Ahora me enamoro de uno y te conmocionas. ¿Quién es el hipócrita?
Miren esos tubos.
Escucha, Grace.
No, escucha tú. Ya creci.
Con la proximidad del asteroide y sin tiempo de preparación... ...los planes primarios no sirven.
¿Por qué no mandar 150 bombas atómicas y volarlo en pedazos? Es una idea terrible.
¿Me dirigia a Ud.?
Le presento al Dr. Ronald Quincy.
Quizá el hombre más listo del mundo.
Escúchelo.
General, si considera el blanco, su composición y sus dimensiones... ...su velocidad, podria disparar todo su arsenal sin afectarlo.
Los consejeros cientificos del Presidente... ...dicen que un estallido nuclear podria alterar su trayectoria.
Yo conozco al consejero cientifico del Presidente.
Estudié con él.
En una situación como ésta... ...no le haga caso a alguien que sacó 6 en astrofisica.
Los consejeros del Presidente se equivocan. Yo tengo razón.
Bombardearlo desde fuera no funcionará.
Imaginese un petardo en la palma de su mano. Lo enciende.
¿Qué pasa? Se quema la mano.
Haga un puño alrededor del petardo y enciéndalo.
Su esposa le tiene que abrir las botellas. - ¿Volarlo desde dentro?
- Exactamente. ¿Cómo?
Lo perforamos.
Enviamos al mejor perforador de corteza del mundo.
¡Harry, ven acá arriba!
¡Que venga A.J. acá arriba!
¡Saquen el tubo!
¡Es una bolsa de gas!
¿Tengo suerte o sólo soy un genio?
¡Paré porque la válvula de desahogo no sirve, idiota!
¡Cierra la válvula 2!
¡Saca a los clientes de aqui, ahora!
¡Sácalos de la plataforma ya mismo! ¡Cuidado!
¡Bajen!
¡Chick, bájate!
¡Agáchense! 36 llamadas.
Siempre me... ...recomendaron al mismo hombre, un experto en todo terreno.
Cuando nadie más podía taladrar, este tipo pudo. - ¿Están todos bien? - ¡Encontramos petróleo!
Alguien podia haber acabado muerto acá afuera hoy.
Lo felicito. Lo contratamos.
Me felicito.
Estás despedido.
¿Quién es Harry Stamper? Yo soy.
¿De qué se trata esto?
Soy el Gral. Montgomery, Comandante, Fuerza Aérea del Pacifico.
Me envia el Secretario de Defensa... ...por órdenes del Presidente.
Es un asunto de seguridad nacional urgente.
Necesito que se suba a ese helicóptero enseguida. ¿El Loco Willy lo contrató?
Me temo que no conozco al Loco Willy.
Te juro que la niña nunca me dijo su edad.
No te preocupes.
Vienen por mi.
No dije nada. Bueno, General.
Me iré con usted... con una condición.
Tengo que llevarme a mi hija.
¿Qué hice? Señor, quédese aqui.
Chick, págale y que se lo lleven de aqui.
¿Sr. Stamper?
Si, yo soy Harry Stamper. Srta. Stamper.
Soy Dan Truman, Director Ejecutivo.
Quisiera pedirle disculpas...
Llevan pidiéndonos disculpas las últimas 18 horas y media.
Asi que vaya al grano y diganos qué hacemos aqui, en la NASA.
Necesitamos hablar a solas.
Yo no le guardo secretos a Grace.
Le puede decir Ud. ahora, o yo después, pero se va a enterar. Asi que empiece.
Un cometa chocó con el cinturón de asteroides y envió fragmentos.
La Tierra estará 15 dias en una galeria de tiro.
Aun si el asteroide cae en el agua... ...hervirá al instante millones de litros de agua... ...y chocará contra el fondo del mar.
Si hay un impacto en el Pacifico, y creemos que lo habrá... ...creará una ola de 5 km de alto, viajando a... ...1600 km/h, cubriendo California y parando en Denver.
Se acabó Japón, Australia se hunde.
La mitad de la humanidad muere incinerada.
El resto muere en un invierno nuclear.
No lo puedo creer.
No podria ser más real.
Viene en camino ahora mismo.
A una velocidad de 35 mil kilómetros por hora.
Nadie en el mundo se puede esconder.
15 DIAS 3 HRS
Supongo que no le han avisado a todos.
Nadie sabe y asi se van a quedar las cosas.
Nueve telescopios pueden ver el asteroide, nosotros controlamos 8.
La información es "ultrasecreta".
Si se supiera, los servicios básicos desaparecerian en todo el mundo.
Tumultos, histeria religiosa colosal, caos total.
Se pueden imaginar.
Las peores partes de la Biblia.
Hay 6 mil millones de seres humanos.
¿Por qué me llamaron a mi?
- Para preparar a los que van a ir. - ¿Ir?
Al asteroide.
Aterrizan, perforan, meten bombas atómicas... ...se van y detonan. Pero el equipo es un problema.
El taladro es un prototipo que hemos estado armando... ...para el proyecto de Marte.
Usted... Quizá usted lo reconozca.
Supongo que lo debo de reconocer.
Yo lo diseñé. - ¿Se robaron la llave de Patentes?
- Básicamente.
Me sacaron de mi trabajo porque se robaron mi diseño... ...no entendieron bien los planos y lo construyeron con las patas.
- Cállese.
Nos salvará ahora, no irá a Marte.
Y queremos saber por qué no sirve.
¿Dijo que lo construimos mal?
No, dije que lo construyeron con las patas.
El sistema de flujo está invertido. A ver.
Han estado destruyendo rotores y no saben por qué.
Asi es.
Porque sus levas están mal, Sr. Genio. ¿Quién ha estado manejándolo?
Ahi los tiene.
Tienen 8 meses sólidos de entrenamiento.
¿Ocho meses enteros? Más o menos.
Pues caramba.
Este es el equipo para el trabajo.
Necesito que lo entrene.
¿Qué opina, Sr. Stamper?
Perforar es una ciencia, un arte.
Yo empecé de bebé, soy 3ra. generación... ...y aún hay cosas que no entiendo.
Supongo que me trajo porque oyó que soy el mejor. Soy el mejor por mi equipo.
Si no confias en tus hombres... ...estás muerto.
Si quiere mandarlos a ellos, perfecto.
Quizá sean buenos astronautas, pero no saben nada de perforar.
¿Cuál es su plan secundario?
¿Tiene un plan por si este falla? No, no tenemos.
Es esto o nada.
¿Este es el mejor plan que el gobierno de EE.UU. pudo idear?
Uds. son la NASA.
Uds. pusieron a un hombre en la luna. Son unos genios.
Diseñan quién sabe cuántas cosas.
Seguramente tienen un equipo sólo imaginando cosas. ¿Y no tienen un plan secundario?
¿Estos 8 tipos son la esperanza del mundo?
¿Está insinuando eso? Si.
¡Dios santo!
¡Caray!
Andamos escasos de tiempo.
¿Nos va a ayudar?
¿Sólo van a perforar? Eso es todo.
¿Ningunas locuras de astronautas?
Sólo perforar.
¿A cuántos hombres va a mandar?
Dos transbordadores, dos equipos.
Si lo hago, me llevaria a mis hombres.
Lléveselos.
Entonces, ¿nos va a ayudar?
Si, señor.
Gracias.
No confio en que nadie más lo haga bien, eso es todo.
No, Sra. Kurleen, es Harry Stamper.
Si ve a Oso, digale que lo estoy buscando. Se me van a tierra y se dispersan.
Jayotis Kurleen, el "Oso", probablemente el único negro... ...en una moto en Kadoka, Dakota del Sur.
¡Vengan por Papá Oso!
Max.
¿Hay un limite de peso? Hola, mamá.
"AMO A MAMA"
Ay, qué dulce eres, Maxi.
¿Me trajiste mi rosca rellena?
¿Tienes problemas con la ley? - No, mamá.
- Maxi.
No, te lo juro, mamá.
Quiero a Rockhound.
Le pusimos "hound", "sabueso", por lujurioso.
Empiecen por todos los bares en Nueva Orleáns.
Es una montaña bien brillante, ¿no? - ¿Cuánto tienes de casada?
¿Ves este diamante?
No es diamante. - ¿Quieres otra bebida?
- Señor, FBI.
- No, gracias.
- Tenemos un asunto urgente.
- Los felicito.
Vámonos... ahora mismo.
¿Qué edad tienes?
Oscar Choi es brillante, aunque soñador.
Excelente geólogo. Tiene un rancho afuera de El Paso.
El Sr. Chick Chapple.
En las mesas de dados... ..."Caesars Palace", Las Vegas, Nevada.
Ya era hora.
¿Charles Chapple?
Se acabó el juego.
¿Quién va a operar el otro taladro? ¿Benny?
Es bueno.
El único tan bueno como yo es A.J.
Dijiste que no podias confiar en él.
Tú dijiste que si podia.
Si, vas para arriba, A.J.
Tener tu propio negocio tiene sus ventajas.
Pongo mis propias horas. Nadie me dispara.
No estás armado, ¿verdad?
Qué bien.
Porque queria regresar a eso de que me pidas ayuda.
¿Existe un trabajo que el... ...Sr. "Siempre Puedo, Nunca Me Rindo... ...Pelotas Grandes" Harry Stamper... ...no pueda hacer solo y para el que necesite mis consejos? Algo por el estilo.
No, no.
¿Es "algo por el estilo" o es exactamente eso?
Tú y yo tenemos un gran problema.
Harry, sólo hay 5 palabras que te quiero oir decir en este momento. Esas palabras son: "A.J., no sabes cuánto te admiro.
Eres mi héroe.
Me impresiona tu trabajo.
Aunque estoy reprimido". Fueron como 11 palabras.
¿Qué tal si me dices sólo:
"A.J., perdón y te quiero"?
No hay un trabajo sobre la Tierra en el que quisiera que me ayudaras.
En serio. Entonces, ¿qué haces aqui?
Harry, ¿cuál es el trabajo?
Max, guapo, ¿qué pasa? ¿Qué pasa?
¿Encontró la NASA petróleo en Urano? No tienen que ir.
Podemos todos esperar en la Tierra a que esta roca llegue... ...y mate a todos y todo lo que conocemos.
El gobierno nos está pidiendo que salvemos al mundo.
¿Alguien quiere decir "no"?
En veinte años... ...nunca te he dicho que no y no pienso empezar ahora.
Yo voy.
No te puedo dejar ir solo. Yo voy contigo.
Esto es historia.
Este es un acto heroico. Claro que me apunto.
Mientras que yo no comparto su entusiasmo, tú me conoces.
"Elévame, Scotty".
¿Estás bien, Max?
No sé... no sé... ...lo que tú opines.
¿Tú, qué? Yo si.
Está bien.
Vamos a ir.
No me interesa ser la... ...sabandija materialista, pero, ¿van a darnos doble paga?
Esto no va a hacer que me sienta mejor. Yo me siento alentado.
Chick fue comando de la Fuerza Aérea.
Tenemos robo, asalto, arresto, resistir arresto... ...hasta un cobrador de la Mafia.
Dos estuvieron en prisión. Son expertos en su campo.
Yo también.
Y no estoy tan optimista.
Gastamos $250 mil millones al año en defensa y henos aqui.
El planeta depende de imbéciles a quienes no daria un arma de juguete.
¿Qué decidieron? Lo van a hacer.
Pero hicieron unas peticiones. ¿Como cuáles?
Aqui hay varias cosas.
Nada realmente grande.
Nada más, por ejemplo... ...Oscar quiere que le perdonen unas multas de estacionamiento.
56 multas en 7 estados. Déjame a mi decirle, Oscar.
Noonan tiene dos amigas que le gustaria... ...convertir en ciudadanas norteamericanas.
Max quiere que vuelvan a poner en uso las cintas de 8 pistas. Eso quizá no se pueda.
¿Qué más?
Chick desea... ...un paquete de Emperador de una semana en "Caesars Palace".
No podrian decirnos quién mató a Kennedy, ¿verdad?
A Oso le gustaria quedarse en la... ...¿la Caña Blanca? La Casa Blanca.
La Casa Blanca.
Le gustaria pasar el verano en el dormitorio Lincoln de la Casa Blanca. Cosas por el estilo.
Seguro.
Creo que podemos encargarnos de algunas de esas cosas.
Harry.
Una cosa más.
Ninguno de ellos quiere volver a pagar impuestos... ...jamás.
¿Eso es para "Mister Ed"?
Me inyecta con eso y luego, yo se lo clavo en el corazón.
¿Vio "Tiempos Violentos"?
Oh, di, puedes ver Se nos está yendo.
Aléjense.
Freddy, ¿estás bien?
¿Tengo aspecto de estar bien?
No es tan grave. Sientes cosquillas.
Sr. Chapple, le toca a usted.
Señora, yo sólo vine a taladrar.
Yo también.
Sus triglicéridos están muy altos y su colesterol malo está muy mal.
Deja de comer chicharrones.
Si, ¡miren estos chicharrones!
¡Muévelas!
Al menos están de buen humor. Es pan comido.
¿Quiere comparar cráneos?
Gané el Premio Westinghouse a los 12 años.
A los 19 habia sacado articulos. Doctorado doble de MIT a los 22. Quimica y geologia.
Enseñé en Princeton durante 2 años.
Este es el cuarto más incómodo en el que he estado. ¿Por qué hago esto?
La paga es buena... ...el paisaje cambia y puedo usar explosivos.
Quiere ser psicológico conmigo, perfecto.
Lo que me vuelve loco es la gente que... ...cree que Jethro Tull es sólo un miembro del grupo.
¿Quién es Jethro Tull?
Mi platillo favorito es el "haggis".
Corazón, pulmones, higado, dentro del estómago de una oveja... ...y luego, hervidos.
Te sale pelo en el culo.
No estoy loco.
Nada más soy un poco sensible.
Cuando esto termine, ¿me puede dar un abrazo o algo?
La señora ciclope me está molestando.
¿Puede con ella? Con la misión, si.
No sé si pueda con este cuarto.
Mujeres con pechos grandes.
Mujeres con pechos medianos. Harry criticándome.
Harry diciendo que no está bien.
Este es Harry diciéndome que no puedo casarme con su hija.
Gracias.
Nada más suelte sus emociones. Muy bien.
Me lastimé la cabeza de adolescente.
Esto es Ud., con pechos.
Si, yo puedo con la misión.
¡Jonrón! ¡Los Cachorros ganan la Serie Mundial! Reprobó, reprobó, reprobó impresionantemente.
Un análisis toxicológico reveló ketamina, un sedante muy fuerte.
Los sedantes son de uso común, Dr.
Bueno, este es para caballos.
Algunos son hombres grandes.
Nos lleva 18 meses preparar a sujetos viables para viajes espaciales.
Tenemos evidencia de agresividad en... ¿Pueden sobrevivir fisicamente el viaje?
Sólo necesito saber eso.
No sé cómo sobrevivieron las pruebas.
APROBADO
Hablando de "Material de Desecho". Yo soy el Coronel Sharp.
Yo pilotaré un X-71... ...a la roca y le enseñaré cómo lidiar con los rigores... ...del trabajo espacial, para que mantengan la calma en el asteroide.
Los astronautas de EE.UU. se entrenan durante años.
Uds. tienen 12 dias.
¿Tenemos alguna pregunta inteligente?
Si, ¿qué es una X-71?
Uds. son los primeros civiles en verlo.
Son las X-71.
Es un proyecto ultrasecreto con la Fuerza Aérea.
Esta nave y su nave gemela... ...salen mañana a Florida, para ser preparadas.
Los que vamos a lanzar son el Libertad y el Independencia.
La "piel"... ...de titanio cubre los vehiculos... más fuertes y sofisticados jamás construidos.
El Coronel Davis y el piloto Tucker irán al mando del Independencia.
El Coronel Sharp y la piloto Watts, del transbordador Libertad.
Los especialistas Gruber y Halsey supervisarán las armas nucleares.
En fin... ...sólo pensé... ...que deberian conocerse.
Bienvenidos a nuestra instalación de entrenamiento ingrávido.
¿Vamos a nadar en el asteroide?
Aqui, en la NASA, llamamos a esto el Armadillo Monstruo.
Le pondremos el brazo para taladrar. Les puede dar 800 turbocaballos.
¿Lo podemos ver?
Estas mangueras de hule no sirven.
Necesitamos una transmisión compacta.
¡Quincy!
¿Me quieres decir qué es esto?
¿Una cuchara para helados?
¿Cuánto les costó eso, $400?
Este es el grupo más patético que he visto en mi carrera militar.
El viaje espacial será un ataque brutal a sus sentidos.
Se los voy a mostrar. Varios de los mejores pilotos del mundo... ...van a chuparles los ojos hasta atrás de la cabeza.
Ten consideración, ¿si?
Es mi primera vez.
Tengo un pequeño miedo de volar.
Los doblaré. Los voltearé.
¿Qué te pasa?.
Los dejaré con los huesos adoloridos.
Cuando se quejen, lo haré más rápido y más fuerte.
¡Bájame!
¿Cómo están los demás? Pues...
Perdón por la carne molida que devolvi.
Tenemos que sacar rayos X de estas partes. ¿Quién dirias tú?
- No sé.
¿Quién crees que serias tú?
- Han Solo.
Si alguien es alguien, yo soy Han y tú eres Chewbacca.
¿Chewie? ¿Has visto "La Guerra de las Galaxias"?
Neil Armstrong... ...1969.
Saltando en la luna porque hay menos gravedad que en la Tierra.
Sucederá algo parecido en el asteroide, asi que cuidado.
Si se lanzara algo del asteroide con suficiente fuerza, saldria al espacio.
¿Soy sólo yo, o Watts es todo un bombón?
Tenemos trajes nuevos para simular gravedad... ...con propulsores aceleradores dirigibles- ¡Oso!
¿Tenemos algún problema?
No.
Porque esos propulsores te mantendrán en el piso.
Si te pego en las pelotas y tú no sabes usar uno, ¿qué te pasa?
Me voy flotando.
¿Cuándo empezamos a entrenarnos para eso?
Tienen 30 segundos para ponerse los cascos.
Estaremos en un vacio... ...y sabrán lo que es estar en el espacio.
Despresurización en 30 segundos.
Válvulas han sido activadas.
Dispositivos del vacío abiertos.
6 DIAS 11 HORAS
Bueno, este es el plan.
No se rian mucho. Sé que la escala no está bien.
Ambos transbordadores despegarán el martes a las 6:30 p. m.
Luego, 67 minutos después, atracarán en la estación espacial rusa.
El Cosmonauta Andropov los reabastecerá de oxigeno liquido... ...ese es su combustible.
Luego se soltarán y emprenderán un viaje... ...de 60 horas a la luna.
Sólo tenemos una oportunidad de aterrizar en esta roca... ...cuando el asteroide pase junto a la luna.
Usarán la gravedad lunar y encenderán sus cohetes... ...que los mandarán alrededor de la luna... ...y llegarán detrás del asteroide.
Me acuerdo de éste.
El Coyote se sienta en una honda y se amarra un cohete Acme. ¿Eso es lo que vamos a hacer?
Rockhound.
Porque no le fue muy bien al Coyote.
La verdad, tenemos mucho mejores cohetes que el Coyote.
Ahora, cuando acaben con su maniobra propulsora... ...del Correcaminos... ...estarán moviéndose a 36,250 km/h... ...acercándose al asteroide por atrás.
Esperamos que la gravedad lunar jalará los desechos... ...y Uds. aterrizarán aqui.
Habrá distintos lugares de aterrizaje para cada equipo.
En la parte más blanda.
No nos arriesgamos.
Hay equipos y sistemas de respaldo.
El primer equipo en llegar a 250 metros gana. Esa roca es grande.
Tiene un poco de gravedad... ...y podrán caminar.
Usen los propulsores para que sea más fácil.
Sr. Truman, digamos que de veras aterrizamos alli.
¿Cómo va a ser allá arriba? 200 grados en el sol, -200 grados en la sombra.
Cañones de roca muy filosa... ...estado gravitatorio impredecible, erupciones inesperadas.
Cosas por el estilo.
El ambiente más espantoso que nos podamos imaginar.
Con decir eso es suficiente.
Asi que perforan, sueltan la atómica y se van. Esta es la clave:
Necesitan detonar la bomba nuclear antes de que el asteroide pase... ...este plano, la Barrera Cero.
Si lo hacen, los pedazos que queden de roca... ...se desviarán lo suficiente para pasar por el lado.
Pero si estalla pasando la Barrera Cero... ...se acabó el juego. Apolo, habla Houston.
Disparen los cohetes.
Sus cohetes están al máximo. Hola, Harry.
¿Cómo estás?
¿Has visto a Grace?
Está en el hangar con A.J. Ah, ¿dijiste Grace?
Yo te entendi Oso.
¿Te quieres casar conmigo?
Grace ya tiene edad para votar. Puede casarse, divorciarse.
Cuando regrese, cuando acabe este trabajo, arreglaré esto a mi modo.
Harry, no es que apoye a A.J., pero Grace ya no es una niña.
Déjame ir por un papel para anotar tus sabias palabras.
Mientras nosotros andábamos recorriendo el mundo... ...Grace se volvió de lo más sexy.
- Es un bombón. - Es una muñeca. ¡Max!
Estás hablando de mi niña.
Yo creo saber quién y qué es.
Lo único que estamos diciendo es que está alcanzando su madurez.
Tiene curiosidad sobre su cuerpo, quiere explorar su sexualidad.
Es muy natural.
Tú eres como 5 minutos mayor que Grace. ¿Debo hacerte caso?
Y sé lo que se siente cuando las hormonas te jalan... ...en mil direcciones.
No te ofendas. Pero todos te ayudamos a criarla.
Asi que todos nos sentimos como sus papis. Es verdad.
Pero yo no trabajé tantos años... ...para que mi niña se case con un patán.
Se merece algo mejor.
Ella es mejor que nosotros.
SITIO DE PRUEBAS DEL ARMADILLO
Relájate, te voy a mostrar gratis cómo manejar el Armadillo.
Dos equipos de transbordadores.
A.J. dirigirá el del Independencia con Oscar, Oso y Noonan.
Yo me llevaré a Chick, Rockhound y Max en el Libertad.
Tendremos 8 horas para el trabajo.
Para partir el asteroide en dos, deberemos taladrar 240 metros.
Quiero verlos a todos serios. Hora de simulacro bajo el agua. ¡Vamos, Independencia!
Nosotros somos el equipo joven.
¡Somos el equipo titular!
¡Aumenten a 11, 000 revoluciones!
Bueno, la computadora va a simular... ...una bolsa de gas a 187 m y luego una capa de hierro duro a 190 m.
Voy a darles más oxigeno. Auméntenlas.
Dándole más momento.
Van bien.
Ojo con el tiempo, Independencia.
Déjame dirigir mi propio equipo, Harry.
Vas a volar la transmisión, A.J. Disminuye. Relájate.
Va a aguantar.
A.J. Estás a 180m.
Tu tubo es largo.
Disminuye las RPM a 8 mil.
¡No hay tiempo para 8 mil! Disminúyelas.
Vas a romper el tubo o a arruinar la transmisión. - ¡Maldita sea!
¡A 11,000!
- Disminúyelas.
Oso, pásate a nuestro equipo un rato.
Oye, vaquero espacial. - ¿Estás escuchando esto?.
- Si, estoy escuchando.
¡Ahora no estás trabajando para Harry, escúchame a mi!
¡En esa piedra, harás lo que yo te diga!
Aumentando a 11,000. A.J., disminúyelas.
Vas a volar la transmisión.
Déjame dirigir mi equipo.
RPM en rojo.
Oso, yo sé lo que estoy haciendo. Va a aguantar, créeme. A.J., escucha.
La transmisión tronó.
La computadora está mal.
Nosotros hicimos lo correcto.
Volvamos a empezar.
Si quiere reemplazar a alguien, ahora es cuándo.
Yo me encargo.
Chick, sácalos del tanque. - ¿Quieres que te despida?
- No. - ¡Mi equipo hizo lo correcto! - ¿Tu equipo?
¡Tu equipo voló la transmisión!
La computadora está siendo precavida.
Tu taladro lo puede aguantar.
Cállate, A.J. ¡Cállate la boca!
Estos hombres no toleran ningún exhibicionismo... ...que trates de lucirte o de seguir tus instintos heroicos.
¿Entiendes? - ¡Dilo, A.J.! - ¡Entiendo!
Mi gente desea una noche libre. - ¿Cómo que "libre"?
- Salir de aqui 10 horas, minimo.
Imposible.
El riesgo es enorme. ¿Y si hablan?
¿Y si se lastiman?
¿Qué tal si el agotamiento les afecta u olvidan por qué pelean?
Mis hombre están listos para reventar.
Uds. los trajeron de la calle.
Dejen que pasen su última noche en la Tierra con sus familias. - ¿Tiene Ud. familia, Coronel?
- Dos niñas.
¿No quiere estar con ellas?
No le estoy pidiendo, le estoy diciendo.
Haga que les den permiso.
Es un préstamo grande.
¿No lo vas a contar? No.
Parecen $100,000.
Te los estoy dando al 60%.
Espero que me pagues.
Si no, te parto la cabeza con un mazo.
Recibirás tu dinero.
No te ves bien.
No te vas a morir, ¿verdad?
Digamos, tanto como tú.
Gracias, Vic.
¿Sabes qué?
No me gusta completamente el nombre "galletas de animales". - ¿Por qué?
- Porque son dulces, no saladas.
Lo que define a las galletas saladas es si pueden... ...comerse con queso.
Deberian ser "galletas dulces de animales". Qué lindas cosas dices en la cama.
Esto de galletas de animales es como para el Canal de la Naturaleza.
Mirad la gacela que pasta en las llanuras abiertas.
Ahora, mirad cómo se acerca el leopardo.
Mirad cómo acecha a su presa.
La gacela se espanta.
Podria irse al norte... ...al amplio sustento que le suministrarian... ...los picos montañosos, arriba.
O podria irse al sur.
La gacela ahora se enfrenta a la pregunta más peligrosa del hombre.
Al norte... ...o al sur.
Se va hasta abajo.
Sintonice la próxima semana.
¿Mi amor?
¿Tú crees que alguien más en el mundo... ...esté haciendo esto mismo en este preciso momento? Espero que si.
Si no, ¿qué estamos tratando de salvar?
¿Qué haces aqui?
Nada más venia de paso en el...
Vine... ¿Quién es él?
Ese hombre es un vendedor.
¿Te vas a meter?
Gracias.
Ha crecido.
No puedes venir asi nada más.
La corte dice que no puedes. - Lo confundes.
- Ya sé.
Yo sólo...
Te queria decir... ...que lamento mucho... ...todo.
Y... ...me espera una cosa, un proyecto bastante importante.
Quizá luego estés orgullosa de mi. ¿Me haces un favor?
Dale esto.
No le tienes que decir de parte de quién es.
Noonan, ¿necesitas $10,000?
Para que estudien estas chicas.
Me encanta ser astronauta. Es buen trabajo, si te lo dan.
Estoy entrenándome para astronauta.
Soy especialista de misión. - ¿Qué significa eso?
- No sé.
¿Quién demonios son ustedes? Acapararon toda la acción.
Vete a buscar tu propia fiesta, cabeza de chorlito.
Comparte la riqueza. Toma. Cómprate un cuello.
Oye, Gigante Verde.
Llame a la NASA, se lo confirmarán.
¡Somos astronautas! - Si, eso somos.
- Todos nosotros.
Está metiéndose con la seguridad nacional.
Voy a llamar a la CIA y al FBI.
Va a ser guardia en una jugueteria.
Adiós, mi pequeño astronauta.
Hora de que me vaya.
Me voy al espacio y no voy a regresar.
Viene a 48,000 km/h. ¿Impacto proyectado?
Asia, 11 minutos.
- Hay que advertirles...
- ¿A todo el Pacifico Sur?
DOTTIE SALIO DEL ANONIMATO Asi que todo el mundo sabe.
Dime que nunca has decepcionado a nadie.
Nunca me he dado por vencido. ¿Qué te parece?
Me tendré que conformar.
¿Sabes qué?
Todavia recuerdo el nombre de todos los que... ...calificaron para el programa de astronautas en mi primer año aqui.
Yo entré al programa de ingenieria.
No tuve más remedio. Cómo queria ir al espacio.
Llevar un parche de misión en el brazo.
Iria en la nave contigo, si pudiera.
Tú no tienes más ganas de ir que yo.
Buena suerte mañana en Florida.
La muerte de 50 mil personas en Shanghai, ayer, ha conmocionado...
Un satélite francés localizó un meteorito. CENTRO ESPACIAL KENNEDY
La ola medía 150 m.
CNN reporta desde Florida.
La NASA está en alerta militar completa.
Dicen que es un exterminador global.
El gobierno está renuente a hablar.
El Pentágono está participando en un proyecto... ...que utilizará el transbordador.
El Pentágono se niega a hacer comentarios... ...creando especulación de que hay un problema muy serio.
Un equipo especial de astronautas... ...Llegó a Florida esta noche.
NASA está preparando un lanzamiento... ...de emergencia junto con Rusia, Francia y Japón... ...en la empresa espacial más grande de la historia.
DIA DE LANZAMIENTO T MENOS 12 HORAS
Gracie.
Recibi tu nota. - ¿Qué estás haciendo acá afuera?
Quiero pedirte disculpas por...
No, no tienes por qué pedirme disculpas.
No debi haberte llevado a todas esas plataformas.
No hice lo correcto contigo.
Te equivocas.
Me encanta mi vida.
Me encanta todo lo que es mi vida.
Y no te echo la culpa de que mamá se haya ido.
Nos dejó a los dos. Yo te quiero.
Y no hables como si no fueras a regresar.
Prométeme que vas a regresar.
Bueno.
Di: "te lo prometo".
Te lo prometo, Grace.
Todo va a salir bien, Grace.
Si no es mucha molestia... ...¿puedes traer a mi prometido de regreso contigo?
Ay, Jesús.
En Memoria De Aquellos... ...Que Hicieron El Sacrificio Máximo - La Tripulación del Apolo I
El Presidente se dirigirá a la nación en menos de una hora.
POR TODA LA HUMANIDAD
Astronautas.
Nos vemos en un par de dias, corazón.
Ya empaqué mis maletas
Estoy listo para salir
Estoy aquí parado Afuera de tu puerta
No quiero despertarte
Para decir adiós
Así que bésame Y sonríeme
Dime que me vas a esperar
Abrázame como si nunca Me fueras a soltar
Porque me voy
En un avión
No sé cuándo Vaya a regresar.
Me voy en un avión
No sé cuándo Vaya a regresar
Me voy en un avión
No sé cuándo Vaya a regresar
Entonces, Truman... ...¿esta es la gente que halló para salvar al planeta? - ¿Listo para irse?
- Un segundo.
Ese chico no toma nada en serio. Si.
Me recuerda a un tipo que conocia.
Me voy a casar contigo.
Ya lo creo que si.
Me dirijo a ustedes esta noche... ...no como el Presidente de los EE.UU... ...ni como el líder de este país... ...sino como un ciudadano de la humanidad.
Nos enfrentamos al más grave de los retos.
La Biblia llama a este dia Armagedón... ...el fin de todas las cosas.
Y, sin embargo, por primera vez... ...en la historia de la Tierra... ...nuestra especie tiene la tecnología... ...para impedir su propia extinción.
Y sepan Uds, todos los que rezan con nosotros... ...que todos los medios para evitar este desastre... ...se están utilizando.
La sed humana de excelencia... ...y conocimientos... ...todos los peldaños en la escalera de la ciencia... ...todas... ...nuestras aventuras en el espacio... ...todas nuestras tecnologías modernas combinadas... ...hasta las guerras que hemos peleado... ...nos han suministrado las herramientas... ...para esta horrenda batalla.
A través de nuestra caótica historia... ...de todos los agravios y la discordia, el dolor y el sufrimiento... ...a través de todas las épocas... ...hay una cosa que...
Mamá, el vendedor que vino está en la tele. ...ha elevado al hombre por encima de su origen: su valor.
Los sueños de un planeta entero... ...reposan en los hombros de estos 14 valientes... ...que viajan a los cielos.
Ese hombre no es un vendedor.
Es tu papi.
Ojalá que todos lleguemos a ver esta empresa coronada con el éxito.
Que vayan con Dios... ...y buena suerte.
Tripulación del Libertad. Del Independencia.
¿Cómo te sientes?
Bien... ...tomando en cuenta que nunca habia tenido tanto miedo en mi vida.
Ya que estés arriba, te las tienes que arreglar solo.
Si pasa cualquier cosa... Ya lo sé, Harry.
Trataré de no decepcionarte.
Cuidate.
El Libertad está en el puente.
Carga del oxidante, terminada.
Independencia en el puente.
Atención, todo el personal... ...estamos en T menos 2 horas.
Oye, Harry.
Estamos sobre 1,800,000 kg de combustible, un arma nuclear y... ...una nave de 270,000 partes movibles... ...hecha por el postor más bajo.
Te hace sentirte bien, ¿no? - ¿Cómo estás, Oscar? - Sensacional.
Tengo esa mezcla de emoción y miedo.
Estoy como un 98% emocionado, un 2%% asustado. Quizá sea más.
Quizá sea 98% asustado, 2% emocionado.
Por eso es tan intenso, por lo confuso.
No puedo distinguir bien.
¿Me amarras las mias bien fuerte?
No me quiero caer.
Si el Programa Espacial quiebra, te dan empleo en "La Casa del Dolor".
Directores de vuelo, listo/no listo. - RETRO. - Listo.
- Propulsión.
- Listo.
INCO.
- Trayectoria.
- Listo.
- FIDO.
- Listo.
- EVA.
- Listo.
- Capcom Libertad.
- Listo.
- Capcom Independencia.
- Listo.
Es hora de "dar el beso".
Habla Kennedy.
Estamos en T menos 1 minuto.
Astronautas... ...aseguren sus viseras.
Independencia, se les avisa que llevamos un conteo sin trabas.
T menos 31.
Inicien autosecuencia.
Pilotos, activen poder auxiliar.
Caballeros... ...Uds. son nuestros guerreros allá arriba.
Ya son héroes.
Disfruten del viaje.
T menos 20 segundos.
Diez... nueve... ocho...
Hay ignición del propulsor.
Libertad, todo va perfecto.
El Independencia ha sido lanzado.
Tres... dos... uno. Y despega.
Todo marcha sobre ruedas, Houston.
Houston, son todo suyos.
Alertas, ya son nuestros.
No los pierdan de vista.
Iniciar maniobra de giro.
Dos giros buenos. - Va uno.
- Independencia, Q máxima.
Control, Q máxima.
Propulsores listos.
Tenemos cese de motores. Entendido.
Cese de motores. Houston, esto es lo máximo.
Libertad, habla Houston.
Cese de motores a tiempo. ¡Dios mio!
¡El espacio!
Estamos entrando al espacio.
No hemos llegado al espacio exterior.
Veo la estación espacial.
Iniciando retroimpulso.
La estación Mir lleva 11 años allá arriba. Aquí pocos tienen autos tan viejos.
El cosmonauta lleva a bordo de esa lata... ...18 meses... solo.
No se sorprendan si es un poco raro.
Tripulación, quitense sus trajes de vuelo.
Houston, ¿hola?
Habla estación espacial rusa. ¿Me oyen?
Zdrastvutya.
Le oimos, estación espacial rusa.
Estoy listo para disparar mis propulsores cuando digan. Espere la orden.
No voy a ir a ningún lado.
Tenemos el "adelante". Inicie giro de gravitación.
Alcanzó el nivel óptimo con rotación del 40%.
¡Muy bien, Houston!
Siento que estoy teniendo gravedad.
Bien, caballeros, atracaremos en un minuto.
La estación está simulando gravedad para que trabajemos más rápido.
Se van a marear, asi que prepárense.
Ya era hora.
No he vomitado en una hora.
Iniciando primera fase de atracamiento.
- Cambiando a manual.
- Operación manual.
30 cm por segundo. Háganlo despacio y bien.
Seis metros... ...tres metros...
Van bien en nuestro radar. ...metro y medio.
Escotillas trabadas.
Equipos de combustible, vamos.
Telemetría del Libertad, todo en orden.
Hemos atracado.
Equipos de combustible, vamos a descargar.
Cuidado con la cabeza.
Vámonos, Independencia.
Coronel.
¿Dónde está?
¿Hay alguien en casa?
Bienvenidos, todos.
Esto no es una gasolinera.
Es un laboratorio sofisticado. Y yo mando.
Asi que, no toquen cosas.
Necesito alguien...
Necesito a ti.
- Ve con él. - ¡Apúrate! Apúrate. Vamos.
Debes ver el medidor del combustible. Ponte traje de frio.
Houston, preparando transferencia de combustible.
Bomba de combustible allá abajo.
¿Acá abajo? Genial.
Vamos a sellar las mangueras. Libertad, izquierda.
Independencia, derecha.
Vamos a la izquierda.
A la derecha está medidor.
Miralo. 150, bueno.
160, bueno.
200, malo.
Desastre para estación espacial.
Asi que si ves 200... ...puedes llamar a Lev. ¿Ves?
Número 1, prendido, apagado.
Pide Lev.
Y jala esto para abajo. ¿Qué es Lev?
Yo soy Lev Andropov, Coronel de la estación.
En Rusia, soy famoso.
¡Listos para transferir!
Ya voy. - ¡Manguera firme! - ¡Listos para transfusión!
Bombeando combustible.
Lev, la presión está subiendo.
Creo que tenemos un problema.
¡No toques mi tio!
Es el genio de la familia. ¿No me oye nadie?
¡Oigan, hola!
Trabajaba en una fábrica de bombas.
Hacia puntas de bombas. La cosa que encuentra Nueva York o Washington, ¿saben?
Revisa las mangueras, hay fluctuaciones.
Hay que ver los empalmes.
Ciérrate.
¡Muchachos!
¿Qué es ese ruido? ¡No! ¡Paren!
¿Qué ocurre? ¡Váyanse!
¡Tenemos fuga!
¡Llévese a hombres a transbordador! ¡Váyanse! ¡Váyanse de aqui!
¡Qué horror!
¡Jala palanca!
¡Esta es la palanca!
¡Hay que sacarlo de ahi!
¡A.J., vámonos! ¡Apúrate!
¡Apúrate!
¡Separación de urgencia!
¡Fuego en el cuarto de combustible! ¡Vamos!
¡A.J. está atrapado en la cámara de combustible!
¡Está escapándose!
Control, estoy viendo vibraciones. - ¿Qué pasa?
- Fuego en la cámara de combustible.
¡Independencia, váyanse de ahi!
¡Desconecte las mangueras!
¿Cerraron la llave del oxigeno?
¡Harry, se está incendiando! ¡Maldita sea!
¡Max! ¡Max, ven acá!
¡Quita esas mangueras! - ¡Harry, no! - ¡Hay que sacar al otro equipo!
Prende los rastreadores de personal.
Rastreando a A.J. Está subiendo.
¡Es demasiado tarde!
¡Vete al transbordador!
¡Esto va a estallar!
¡Coronel, tenemos que irnos ahora mismo! ¡Vámonos!
¡Tenemos a un hombre ahi!
¡Abre y morimos todos!
¡Fuga de combustible!
¡Evacuen ahora mismo!
¡Vámonos!
¡Regresen! ¡Esperen!
¡La puerta está descompuesta!
Fuego sellado en cámara de combustible. Rastreando el regreso.
Hay dos hombres atrapados.
¡Sigan corriendo!
¡Faltan 25 metros para la nave!
¿Dónde están los demás?
¿Dónde está A.J.? - ¡Está muerto! - ¡No nos vamos a ir sin A.J.!
¡Está muerto!
¡Demasiado tarde!
¡Sólo por aqui podemos salir!
¡Está a -100 grados!
Está muy frio. ¡Contén aliento o se congela pulmón!
¡Regresen al transbordador!
¡Y cierren esa puerta! - ¡A.J. sigue dentro! - ¡Está todo en llamas!
Escoja: ellos o nosotros.
¡Todo está en llamas! - ¡Propulsores!
- Nos golpeará.
¡Lev, la puerta va a estallar!
¡Nos vamos!
¡Va a estallar!
¡A.J. sigue dentro!
¡Suelten los cabos!
¡Vámonos a toda velocidad! ¡Apúrate!
¡Ya casi llegamos!
El Independencia no tiene a A.J. a bordo.
Están a 25 metros.
¡Diles que se vayan!
¡Asegura la escotilla!
¡Muévanse!
¡Viene directo hacia nosotros! ¡Vámonos, vámonos!
¡Apúrate!
¡Van a cerrar la puerta!
¡Ahi viene el fuego!
¡Cierren!
¡Vamos, vamos!
Libertad.
La tripulación del Independencia está a bordo y entera.
Hasta con un cosmonauta de más.
Tienen el 90% de su combustible. Estuvo intenso, ¿no?
Por eso dije, no toquen nada.
Pero son un montón de vaqueros.
Así que mientras todo el planeta piensa en la misión de NASA que... ...se desplaza en el espacio... ...la misión está en sus horas finales... ...preparándose para dar media vuelta a la luna.
Buenos dias, amigos. Es hora de ponerse los trajes.
Nos espera un dia importante.
Interrupción de radio, 18 seg. Secuencia de propulsores.
Entendido, Libertad.
Los escuchamos.
Listos para semiórbita.
Contacto por radio terminado. Estamos fuera.
9.5 gravedades durante 11 minutos.
Yo empezaria a rezar.
Esta es la parte en que nos agarramos fuerte y esperamos no morirnos.
Empieza la vuelta lunar.
Inclinación alta.
Orbita lunar.
Espero que todos hayan dejado testamentos.
Bueno, para esto nos entrenamos. Cinco... ...cuatro... tres... dos... uno.
Prepárense.
¿Asi debe de ser? - ¡Esto es normal! - ¿Cómo sabes?
¡22 mil km/h!
4 gravedades terrestres.
¿Cuánto dura esto? 6 gravedades.
24,000.
¡Me siento pesado! - Esto no es normal. - ¿Qué?
¡Es mucho peor!
Ocho.
¡Agárrense bien!
¡No voy a salir vivo!
¡Nos vamos a morir!
12 minutos.
Todavia nada.
¡Vamos demasiado rápido!
¡Diez "G"!
¡Vamos al máximo!
¡36,250 km/h!
Estamos recibiendo la señal de ambos transbordadores. Bienvenidos de regreso, equipo.
Tenemos contacto visual del blanco.
¿Ven eso?
Responda, Independencia.
Tienen que ver esto para creerlo.
Vamos a acercarlos.
¿Cuánta cola trae el asteroide?
Libertad, prenda su radar de DCO. Radar de DCO, prendido.
Agárrense, puede haber brincos.
Prendiendo radar de evasión.
¡Agárrense!
¡Maldición, trae cola de escombros!
Soltando propulsores auxiliares. - ¡Hay mucha turbulencia! - ¡Hay muchas piedras!
¡Estamos llegando duro!
Traten de enfilar a la Z.A. ¡Tenemos que esquivar los escombros!
¡Negativo!
¡Nos golpeó algo!
¡S.O.S.!
Activa los propulsores principales. ¡Auxilio, Houston!
¡Perdimos los propulsores!
¡Auxilio, Libertad, auxilio!
Estamos fuera de control y vamos para abajo. ¿Me oyen?
¡Libertad, cuidado!
¡Nos vamos a estrellar!
¡Pónganse sus trajes de oxigeno!
¡Métanse al compartimiento de carga! ¡Vamos para abajo!
¡Houston, vamos para abajo!
¡Perdimos el control! ¡No puedo ponérmelo!
Buena suerte, Libertad.
Dios mio.
Se acabó.
¡Muévete!
¡Métete! ¡Muévete!
Sharp, ¿qué es eso?
¿Es el Independencia?
Houston, el Independencia no tiene piloto.
No va a llegar.
Houston, el Independencia se estrelló.
Al tocar tierra, marcha atrás a todo.
¡Dame más propulsores RCS!
¡Agárrate!
Houston, nos pasamos del campo de aterrizaje. Inicia revisión de sistemas.
Asegúrate de que podamos despegar.
Conectando sistema eléctrico secundario.
Sellos de combustible, bien.
De motores, bien.
De presión, bien.
¿Se lastimó alguien? ¿Dónde está...?
¿Dónde está el otro transbordador?
¿Qué le pasó?
Está fuera de la cuadricula. ¿"Fuera de la cuadricula"?
¿Eres un robot?
¿Qué significa eso?
Tú lo viste.
Ya no existen.
Adelante, Libertad.
Habla Capcom, Houston.
Habla Capcom, Houston. Adelante, Libertad.
Pidámosle a Dios que cuide de nuestros amigos.
Que en paz descansen.
Amén.
Tenemos 8 horas.
Vamos a hacer esto y a casa. Nada.
Respondan, Watts, Sharp, alguien.
Habla Capcom, Houston.
Responda, Libertad. Libertad, responda.
Habla Capcom, Houston.
Quizá no deberias estar aqui.
No tengo ningún otro lado adonde ir.
Libertad, responda. Habla Houston.
Vamos por las herramientas y el Armadillo.
Nada en la navegación inercial.
- Ya sé dónde estamos. - Quitate.
No hay señal de radio.
El sistema secundario corta la potencia del radio a la mitad.
Estamos en el segmento 202, cuadricula lateral 9, sitio 15H-32... ...unos metros más o menos.
Al Capitán América le falló el aterrizaje por 40 km.
¿Cómo lo sabes?
Porque soy un genio.
Los marcadores están al máximo, como en un campo magnético. - ¿Quién quiere saber por qué?
- Por favor.
Queriamos aterrizar en la cuadricula 8... ...porque sabiamos que la 9 era de hierro ferrita.
Aterrizaste en una maldita placa de hierro. Ya lo oyeron.
Saquen el enlace remoto por satélite.
Por favor diganme que todavia tenemos uno.
Del Independencia no hay nada.
¡Oscar!
¡Oscar!
¡Dios mio! ¡Hola!
¡Quien sea!
¿No hay nadie más vivo?
¡Necesito auxilio!
¡A.J.!
¿Dónde estás?
Aqui estoy.
Lev, no hay nadie más. No hay nadie más.
Ya lo sé.
Dios mio.
- Oso, ¿dónde estás? - ¡A.J.!
¡A.J.!
Estoy en el transbordador, amigo. ¡Oso!
¿Estás bien?
No sabes qué gusto me da verte.
Nunca pensé que me fuera a alegrar tanto ver tu fea cara.
Houston, ¿me oyen?
Revisen sus propulsores.
¿Me oyen?
¿Están todos listos?
Aqui abajo.
En el valle.
Esto es como la peor pesadilla de Kafka.
Hay que activar el enlace remoto.
Habrá mejor recepción allá arriba. Trae a Max.
Cuidado, Max.
Hay fisuras muy grandes.
A la izquierda. Tráelo a la izquierda.
Rockhound, ven a medir el punto plano.
Ferrita.
Está activado.
Watts, voy a regresar. Prepárate.
Principalmente hierro, Rockhound.
Detesto saberlo todo.
No hay un punto peor para taladrar.
Te garantizo que no será más gruesa que 15 metros. ¿Cómo sabes?
Porque si lo es, estamos fritos.
¿Listo?
Nada más haciendo un hoyo. ¡Dale la vuelta!
El maldito espacio exterior.
Se ve bien.
Bien, ya entramos.
Vamos entrando bien.
Hay materiales que nunca habia visto.
Vamos a penetrar.
¿Viste eso? Si.
¿Qué pasó?
¡Perdimos una broca!
Saca el taladro.
¡Maldita sea!
Parece que torcimos un mango.
Sácalo.
Muy bien. Detenlo ahi. Esto es una condenada tragedia griega.
Hemos visto cabezas de taladro rotas.
No después de 3 metros.
- Yo nunca habia visto una.
- Ya te tocó. - ¿Qué quieres?
- Desempaca al "Juez".
Oso, Lev.
Sólo quedamos tres astronautas.
Nosotros no somos astronautas.
Somos perforadores. ¿Qué?
¿No son astronautas?
Yo nos voy a sacar de aqui. Súbete. - ¿Por qué?
- Súbete al Armadillo.
Houston, habla el Libertad. Houston, ¿nos oyen?
Localicen la transmisión.
Habla el Libertad. ¿Nos oyen?.
Gracias a Dios.
- Habla Houston.
- No la sueltes. Sharp, capté algo.
Houston, aterrizamos a salvo.
¿Dónde están?
Estamos en el sitio 15H-32.
Averigüen todo sobre esa ubicación.
Tenemos problemas eléctricos.
Que Mecánica trabaje en eso.
Ya empezamos a taladrar. Se nos va.
Vete al cuatro.
Capacidad de vuelo de la nave, desconocida.
Aumenta la señal.
Houston...
Se nos fueron.
Gruber, necesitamos ese enlace.
Asi hacemos las cosas en mi tierra.
¡Agárrense bien!
Asiéntalo.
Prepárate, Max. Enróscala.
Muchachos, el reloj sigue su marcha.
¡Apúrense, apúrense!
Suelten la broca.
¡Mantenlo a 25 y ganémosle al asteroide!
Chick, dame más momento.
- Max, necesito potencia. - Hecho, jefe.
Ponla en cuarta.
Atravesemos este guano.
Tenemos que apurarnos. Nos estamos atrasando.
Caven, caven, caven.
Trágate esta porqueria de hierro.
Se atascó la transmisión. ¿Qué pasó?
Chick, apúrate.
Suelta el embrague.
Esta cosa no se está moviendo.
¡No! ¡Apaga el motor!
Esto no está funcionando.
¿Estás bien?
Volamos la transmisión.
Vamos, Dios. Sólo un poco de ayuda.
Sólo te pido eso.
Estamos cerca, quizá te haya oido.
Malas noticias.
Antes de que el asteroide pasara... ...la luna, venia rotando sobre el eje X. Pero miren esto.
La gravedad lunar lo puso a girar.
Rota sobre los tres ejes.
Esto era inesperado. - ¿Afectará las comunicaciones?
- Si.
Tendremos contacto con el Libertad durante 7 minutos más.
- Y luego, nada. - ¿Hasta cuándo?
Después de 7 minutos, quizá no volvamos a oirlos más.
Trataremos de restablecer contacto usando un satélite militar ruso.
¿Cuándo perdemos la capacidad de detonar la bomba a control remoto?
El arma recibe una señal via el satélite Milstar. Un transmisor más poderoso.
Si tenemos 7 minutos de comunicación... ...hay 5 más para detonar.
Asi que en 12 minutos quizá perdamos la capacidad... ...de detonar la bomba permanentemente.
Necesito informar al Presidente.
Sabes que estamos atrapados en un asteroide. - ¿Sabes lo que estás haciendo?
- No. No tengo idea.
Este botón.
No sé lo que haga. Lo único que sé es que nos acabamos... ...de estrellar.
Dos amigos mios murieron. Lo único que sé es que... ...quizá esta señal nos lleve allá.
No sé si esté vivo.
Vamos a desempacar la otra.
¿Qué pasó?
Estamos taladrando metal que nunca habia visto.
Ya coció dos taladros y voló una transmisión. ¿Qué tan hondo vamos?
Ayúdenos con la transmisión.
Necesito mandar un reporte. Deberiamos estar a 60 m. ¿Dónde estamos?
No tan profundo como estaremos si deja las preguntas y ayuda.
¿Cuál es la profundidad actual? No es importante.
Eso lo decido yo.
Hay que perforar 240m. Ya llevan 21/2 horas.
¿Dónde estamos?
Estamos a 16.1 m.
Ahora, ¿nos puede ayudar con la transmisión?
¡Coronel Sharp!
Amarra esto a un carro.
¡Coronel Sharp!
Tenemos contacto.
No se van a volver más claras.
Houston, habla el Libertad.
Usando satélite remoto. Cambio de transmisión, 20 minutos.
Con lo cual terminarán de taladrar en 10 horas.
4 horas después... ...de la Barrera Cero.
Manden instrucciones. ¿Qué es esto?
TIEMPOS DE PERFORACION
¿De dónde salió esto?
¿Está hablando con Truman?
Deme el teléfono.
Truman... ...esto es lo que pasa cuando perforas.
No puedo usar los Tiempos de Perforación... ...de "Fuerza Aérea Solamente".
¿Quién escribió esta cosa?
Perdiendo contacto.
¿Me está oyendo?
- No hay contacto. - ¿Cómo?.
Perdimos contacto con Control de Misiones.
Entonces vamos por la transmisión.
Harry, tuvo su oportunidad.
No pudo.
Nada más quédese aquí con su tarjetita y supervise.
Escriba un reporte.
¡Haga lo que sea que haga!
Mis hombres y yo... ...cavaremos este hoyo.
Ud. y sus hombres son el peor error en la historia de la NASA.
Perdimos contacto.
Las cosas no pintan muy bien ahora.
No me digas.
Hay que arreglar ese radio.
Sr. Presidente, es hora de tomar una decisión.
Quedan 5 minutos para poder detonar la bomba por control remoto. Si, habla Kimsey.
Si, Sr. Presidente.
Si, nosotros también lo vimos.
Quizá debamos esperar hasta-
Dan... ...sácalos de ahi.
- Evacuen ahora mismo. - ¿Por qué?
Me ordenaron hacer a un lado el sistema.
¿Qué es esto?
Protocolo secundario.
¡Pero si no han excavado el hoyo!
Los consejeros del Presidente creen que la excavación no va bien.
Sólo tenemos unos minutos para detonar la atómica.
Es detonarla ahora o quizá perder el control.
¡El Presidente deberia echar a sus consejeros!
Si detona ahora, desperdicia una buena bomba y... ...la oportunidad de salvar a la Tierra.
PROTOCOLO SECUNDARIO
Necesito el radio.
Gruber, dame todo lo que tienes.
Entendido.
INICIANDO CONTROL REMOTO Si, entiendo.
Pero mi argumento es muy simple. Créame, porque yo sé de esto.
Le garantizo que si hace eso, nos mata a todos.
Si, señor.
General, quiere hablar con Ud.
Habla Kimsey.
Si, señor.
Entiendo.
Las órdenes son de detonar desde acá en 30 segundos.
¡No les ha dicho!
¡Mi papá está allá arriba!
¡No debe obedecer esa orden y lo sabe!
¡Suéltenla!
Su llave, señor.
Que Dios los acompañe.
Despacio. ARMADA
Harry.
El reloj de esa arma nuclear está andando.
Ay, Dios mio. ¡Sharp!
¡Venga acá ahora mismo!
¡Prepara el transbordador para evacuar!
¿Qué está pasando?
- Protocolo secundario. - ¿Qué?
Protocolo secundario. - ¿Qué significa eso? - ¿Qué es eso?
La detonarán ellos.
¿Detonarán?
¡No hemos hecho el hoyo! ¡Pónganse sus cascos!
¿Cómo se apaga?
- Mis hombres están allá afuera.
- El mio también. ¡Debemos irnos!
Max, Rockhound, ¡vengan acá!
Quizá estén en camino. No.
Ya habrian hablado con nosotros. Los habriamos visto.
Watts, cierra la cabina, al vacio. ¡Max, Rockhound!
¿Cómo se apaga esto?
- Harry, ¿me escuchas?
- Algo anda mal.
Todo anda mal.
Ni siquiera deberiamos estar aqui.
Vámonos a la nave.
No me iré sin mis hombres. Tenemos 21/2 minutos para irnos.
Si no han regresado... ...para entonces, nos vamos sin ellos.
Hay que apagar la bomba y ya.
Si no mete la bomba en un hoyo de 240 metros... ...sólo tendrá fuegos artificiales.
Esto es una pesadilla surrealista.
Wasler, ¿me oyes? Es Truman.
Escúchame cuidadosamente.
Desconéctanos del asteroide. Danos tiempo.
Apaga la bomba ahora.
Yo no decido eso.
El Presidente dio la orden. - ¡El no está aqui!
- Apáguela.
¡Apague la bomba ahora mismo! Yo no decido eso.
Entonces yo decidiré por usted.
No lo haga.
La podria detonar.
¿Qué hace con una pistola en el espacio? ¡Vamos!
Tenemos que parar esa bomba ahora mismo. Desconéctanos.
Esta cosa va a estallar.
Hay que bajarla de la nave. Calma.
Relájese.
Apague la bomba. Terminemos el trabajo como es debido.
Tengo que proteger la detonación.
Le doy 3 segundos para apagarla, luego haré que me mate.
Apúrate, Wasler.
DESCONECTADA
¿Qué pasó?
Señor, nuestro conteo ha sido anulado. ANULACION CONFIRMADA
Gané unos minutos, asi que arregla el radio.
¿Nos trae hasta acá sólo para volarnos en particulas? - Escuche...
- ¡Cállese!
Cállese, Coronel.
No es hora de hablar.
Puede volver a empezar.
Quizá fue una advertencia.
Ay, ay, ay.
Va a desmantelar esta bomba.
Bueno, ¿qué es lo que se nos fue?
Vuelvan a hacerlo.
Sigue tratando.
Señor, necesito que cese y desista.
Necesito su terminal ahora mismo.
Van a reactivar la bomba. Restableciendo conexión.
Cielos.
Ya empezamos otra vez.
¿Por qué se molestó en hacer este viaje?
Para hacer lo correcto. Para ver que se hiciera.
Por Dios, piense bien las cosas.
¿Por qué le hace caso a alguien que está a 150,000km? Nosotros estamos aqui.
Nadie de allá nos puede ayudar.
Y si no hacemos este trabajo bien, todos mueren.
Un minuto.
Yo llevo 30 años perforando hoyos y... ...nunca, pero nunca, he dejado de llegar a la profundidad deseada.
Y no dejaré de llegar a esta.
Llegaré a los 240 m.
42 segundos.
Pero no puedo solo.
Necesito su ayuda.
¿Jura por la vida de su hija... ...y de mi familia, que llegará a esa marca?
Llegaré a 240 metros. Juro por Dios que lo haré.
Entonces apaguemos la bomba. Con calma.
Abre la cubierta.
Sácalos hacia atrás. El arco iris.
Todos los cables.
¿No hay estática? Hagan un buen trabajo.
Con mano firme.
¡Ya!
¡Ya! Cable rojo A.
¡Listo, y ahora!
¡Vamos, vamos!
Negativo B.
Hagan un buen trabajo.
El cargado está dentro.
¿Rojo o azul?
Azul.
Buen trabajo.
Qué horrible es acá arriba.
El reloj paró faltando 3 segundos.
¿Perdimos todo contacto por radio?
A través de satélites rusos y franceses nos llega una señal débil.
Houston, ¿nos escuchan?. Adelante, Libertad.
Houston, tienen un problema.
Le prometi a mi niña volver a casa.
No sé... ...que estén haciendo allá, pero acá estamos taladrando.
¡A trabajar!
Bueno, siempre podemos, nunca nos damos.
¿Cómo van?
¡Tenemos la transmisión!
¡Listos para empezar!
Deberian tomarse un descanso y venir a ver esto.
Qué bonita vista de la Tierra. Lástima que ya nunca vamos a volver.
- Lev, ¿ves algo?
- No.
Sigan adelante.
No me voy a rendir.
Detenlo aqui, Oso.
Ay, caray.
Fantástico.
Y ahora, nos topamos con el Gran Cañón.
Te dije que tomaste el camino equivocado. Lev, ¿cuál camino?
¿Ves algún camino por aqui?
¿Sabes qué?
No me causa un gran placer ser negativo.
¿Pero crees que esto va bien?
¿Por qué no le haces un favor a la humanidad y te callas la boca?
¿Has oido hablar del Dr. Zovek?
No, nunca vi "La Guerra de las Galaxias".
Están haciendo un buen trabajo. - ¿A qué profundidad vamos?
- A 45 metros.
¡Vamos!
¡Móntalo, vaquero!
Bájate de la cabeza nuclear.
Estaba imitando al tipo de esa pelicula, Slim Pickens. Cuando se lanza con la bomba.
Ahora mismo.
No viste esa, ¿eh?
¡Nos falta cavar 240 metros de hoyo!
¡Sólo queria sentir el poder entre las piernas! Oye, Sharp.
¡Nada de atómicas, nada de atómicas!
¿Tiene más balas en esa arma?
Watts dijo que una patada en las pelotas y te vas flotando.
Apagamos los propulsores, saltamos y flotamos al otro lado. Explicame otra vez, Lev.
Los motores jet apagados justo cuando saltamos.
Luego los prendo y bajamos. Eso es todo.
¿Va a funcionar?
No sé.
¡Lev!
Miénteme. No, es más bien como... ...un 70/30, 80/20.
Pero si funciona, ustedes dos serán héroes.
Como yo. Al carajo.
Vamos a saltar.
Que conste que me parece una mala idea.
Espera a llegar a la orilla.
Ya vamos a llegar.
Dos... uno.
¡Apagado!
¡Está dando resultado! ¡Soy un genio!
- Oh, oh.
- Un momento.
- Vienen unas rocas. - ¡Izquierda!
¡No puedo hacer nada!
Estamos flotando al espacio exterior.
Esto puede ser un problema.
- Propulsores...
¡ahora! - ¡Enciéndelos! - ¿Por qué no prenden?
- No sé.
¡Los propulsores no funcionan!
¡Odio esta máquina! - ¿Y tu plan? - ¡Silencio!
¡Necesito pensar! ¡Voy afuera!
¿Afuera?
¡Yo soy el único astronauta certificado!
¡Y estoy salvando tu trasero de yanqui!
Si, tú hazle caso. ¡Perfecto! ¡Apúrate!
¡Estamos como a km y medio del asteroide! Dame un segundo.
El tubo de combustible se heló.
Quizá ya funcionen. ¡No, no están funcionando!
Perdón, A.J. Mis probabilidades estaban muy mal.
¡Estamos elevándonos!
¡Cuidado!
¡Vienen rocas!
¡Agárrate! ¡Jala los propulsores!
¡Cuidado!
¡A.J.!
¡A.J.!
¡Los propulsores!
¡Ya tengo los jets!
¡Agárrate!
¡Vamos a aterrizar!
¡Gracias, Jesús!
¡Gracias, Señor!
¡Gracias!
¡Ahora de veras soy un héroe ruso!
¡Te lo dije!
¡Era un buen plan!
Buenas probabilidades.
¡Súbete!
¡Nos tenemos que ir!
Revisa constantemente la transmisión. Se ve bien.
Asegúrala, Chick.
Qué hermoso.
¿Por qué no nos enseñaron a usarlo? Fantástico.
Puedo destruir este asteroide yo solo.
Bueno, relájense.
Yo puedo solo. ¿Qué es eso?
Esto es tan divertido que da miedo.
¡Rockhound!
Agáchate.
Perdón, Harry.
¡Quitense!
¡Vete con tu Creador, asteroide!
¡¿Qué te pasa?!
Esto es una locura.
¿Se te zafó un tornillo?
Tiene demencia espacial.
Harry, vigila a tus hombres.
Baja de velocidad y pon marcha atrás.
Tenemos que sacar ese tubo. - ¿Qué pasa? - ¡Se abre el piso!
¡Terremoto!
¡Apágalo!
¡Apágalo! ¡Apágalo!
¡Es una fuga de gas!
¡Hay una bolsa de gas!
¡Tenemos presión hasta por el culo!
¡Max, ponte el casco!
¡Va a estallar! ¡Me estoy cocinando!
¡Max, sal de ahi!
Se acabó.
Tengo mucho calor.
Adiós, Max. ¡Max!
Cuidate, camarada.
- No veo al Armadillo. - ¿Habrá sido gas? Perdimos el Armadillo.
Comunicate con Truman.
Prepara al mundo para la noticia.
Estamos recibiendo información de que la misión fracasó colosalmente.
Estamos tratando de confirmarlo y de averiguar lo que significa eso.
Repito, varios funcionarios de la NASA nos informan... ...que la perforación no tuvo éxito.
Esta puede ser nuestra hora final.
Vamos a dejar de transmitir.
Buena suerte y Dios los bendiga. Tenemos objetos entrando.
NORAD está rastreando 4 meteoritos.
U no va a caer sobre Paris.
Estamos recibiendo reportes... 42 países han declarado ley marcial.
Llegando a la Barrera Cero, el asteroide... ...tardará 3 horas 57 minutos más en hacer impacto contra la Tierra.
Lo haremos a la manera del Presidente, detonando desde acá.
No crees que funcione.
- Eso es irrelevante.
- Hay que hacerlo. - ¿Todavia pueden despegar?
- Ojalá.
¡Usted los metió en esto!
¡Mi familia está allá arriba!
No quiero ningún "ojalá". ¿Adivinen qué?
Es hora de aceptar el horror.
Veremos desde primera fila el fin del mundo.
¡Eso es, papito!
Harry, ¿qué hay, guapo?
Quita esa bomba de ahi.
Hay que hacer un hoyo.
Houston, no lo van a creer, pero el otro Armadillo ha llegado.
Bueno, gente, ¡escuchen!
Cálmense y concéntrense.
Tu novio ha vuelto. ¡Hola, Harry!
¡Vamos, papito!
Hola, Harry.
¿Me extrañaste?
A.J., nada más te quiero decir 5 palabras.
¡Qué gusto me da verte, muchacho!
Fueron seis.
Chick, llévalos.
¿Dónde está el hoyo?
Houston, la excavación se ha reiniciado.
¿Podrán excavar 75 m en una hora? Más les vale.
¡Traigan el pico!
¡Presión completa!
El brazo va bajando.
Nos faltan 75 m. Es la última transmisión y la última cabeza.
Empújalo a través, en primera.
Tenemos contacto.
¡Mételo hasta adentro, A.J.! Ya tengo esto.
¡Vámonos!
Lev, motor derecho.
Houston, secuencia prevuelo no responde. Vamos, esto no es justo.
Ven acá.
¿Me puedes sacar de aqui, por favor?
Lev, motor derecho.
¡Sáquenme de aqui!
Sólo quiero divertirme antes de morir.
¿Profundidad?
231 m.
- Más problemas.
- Medidores no dan más. ¡Apágalo!
¡Sácalo del hoyo!
¡No podemos sacarlo ahora!
¡No hay tiempo!
¡Va a estallar!
¡Asi perdimos a Max!
¡Yo sé lo que hago!
¡Podemos abrir este hoyo a la fuerza!
Es nuestra última transmisión, A.J. ¡Maldita sea!
Si alguna vez vas a confiar en mi, confia en mi ahora. Harry.
¡Va a estallar!
¡Sé lo que estoy haciendo!
¡Confia en mi!
Tú decide.
Bueno, voy a seguir.
¡Seguimos taladrando! - ¿A qué profundidad vas?
-233. 235.
¡Mételo hasta el final!
¡Mételo hasta abajo! 236.
Vamos.
- Vamos.
- Más rápido. 237.5.
¡238! ¡238.5! ¡Mételo a fuerzas!
¡239!
¡239.5!
¡Directo! ¡240.5!
¡Harry!
¡Lo logramos! - ¡Lo logramos! - ¡Si, A.J.! - ¡Bien hecho! - ¡Yo sabia!
Falta meter la bomba en el hoyo.
Watts, tenemos 38 minutos.
Harry, dame el hoyo. Necesito 2 minutos más.
Hay un tubo doblado dentro.
Tenemos que sacarlo antes de meter la bomba.
¿Listo para bajar?
Completamente.
¡No te tardes, A.J.!
Voy lo más rápido que puedo.
Hay mucha presión de gas. ¿Sentiste eso?
Necesito el hoyo.
La bomba ya casi está lista.
Ya casi acabo.
15 segundos más.
Esto es nuevo.
- Esta cosa nos odia.
- Porque vamos a matarla.
¿Qué pasa allá arriba?
¿Qué demonios es esto?
¡Ya acabé!
¿Estás bien?
Hay mucha presión de gas.
¡Sáquenme de aqui!
¡Bolsa de hidrógeno!
¡Auxilio!
¡Harry!
¡A.J., resiste!
Asegura la bomba.
¡Sharp, alerta!
¡Gruber, vete de aqui, ahora mismo! ¡Cuidado!
¿Lo puedes creer?
Sharp, ¿estás bien? - Aqui estoy, Harry. - ¿A.J.?
- Estoy bien.
Perdimos a Gruber.
Gruber está muerto.
Instalemos la bomba y vámonos a casa.
¿Hay algún problema?
El reloj y el control remoto no sirven.
¿La bomba no sirve?
No, sólo el gatillo.
Yo creo que la tormenta de piedras lo dañó.
¿Cómo vamos a detonar?
Faltan 18 minutos para la Barrera Cero. Les tenemos malas noticias.
El detonador remoto de la bomba está dañado.
Eso significa que alguien debe quedarse.
Se necesitan dos para pilotar esta cosa.
O nos quedamos todos y... ...morimos o lo sorteamos.
Nos quedamos todos y morimos.
Pero eso digo yo.
Yo saco.
Lo sorteamos.
Esto no se va a sortear.
Yo me quedo.
No puedo aceptar eso. Nadie te pidió que lo aceptaras.
Ni de casualidad dejaré que te ofrezcas tú... ...para que yo regrese a mi pais como el hombre que no se ofreció.
Hagamos un sorteo para ver quién se queda aqui a bailar.
Sé que creen que estoy loco ahora, pero... ...me encantaria tener esta responsabilidad.
Está bien, está bien.
Lo puedo hacer. Hagamos el sorteo.
No puedo contra ti, Harry.
Pues yo si puedo contra ti, asi que hazlo.
Nada más dame esta cosa.
¿Esto es bueno o malo?
Ah, caray.
Todos tenemos que morir algún dia, ¿no?
A mi me toca morir salvando al mundo. Asi que vámonos.
Tenemos 10 minutos, ¿no?
Conecta esto a la bomba.
Levanta, aprieta, detén. - Es todo. - Levanta, aprieta, detén.
Muy duro, no es.
Ni yo puedo meter la pata.
Yo lo llevo abajo.
Hazme un favor, ¿si?
Dile a Grace que... ...que siempre estaré con ella, ¿si?
¿Se lo puedes decir?
Bueno, muchacho. Dale esto a Truman.
¡Asegúrate que le llegue a Truman!
Métete ahi.
CERRADO
Me toca a mi ahora. ¡Harry!
¡Harry!
¡No me puedes hacer esto!
¡Es mi trabajo!
Ahora tú tienes que cuidar de mi hijita.
Ese es tu trabajo.
Siempre te consideré un hijo. Siempre.
Y será un orgullo para mi que te cases con Grace.
Cuidate mucho.
- Te quiero, muchacho. - ¡Harry, te quiero!
¡Harry! ¡Espera!
Adiós, hijo.
¡No hagas esto, Harry!
¡No lo hagas! ¡Harry!
¿Qué pasó?
Ese loco, terco, hijo de-
Bueno, ésta fue muy buena idea.
Vámonos.
Sharp, saca a nuestro equipo de aqui.
¡Watts, prepárate para arrancar propulsores!
¡Cinturones, muchachos!
Cinturones.
Revisa los suministros de oxigeno.
¿Están en verde?
No puedo creer que acabe asi. ¿Estás bien?
Ventosas cerradas.
Presión calibrada.
Tablero de motor en verde.
Houston, ¿me oyen? Habla Harry Stamper.
Allá abajo.
Houston, saldremos de aquí en T menos 3 minutos.
¿Papi?
Gracie.
Hola, corazón.
Sé que te prometí que iba a volver a casa.
No entiendo.
Tengo que romper mi promesa. Yo...
Yo también te menti... ...cuando te dije que no queria ser como tú.
Porque soy como tú.
Todo lo bueno que tengo dentro de mí... ...lo saqué de ti. Y te quiero muchísimo, papi.
Y estoy tan orgullosa de ti.
Tengo tanto miedo.
Tengo tanto miedo.
Ya lo sé, nena.
Pero pronto no habrá de qué tener miedo.
Quiero que sepas que A.J. nos salvó.
Es cierto.
Quiero que le digas a Chick... ...que si tuve éxito, fue gracias a él.
Cuida mucho a A.J.
Quisiera poder estar ahi para entregarte.
Pero iré... ...a ver cómo estás de vez en cuando.
Te quiero, Grace.
Yo también te quiero.
Ya me tengo que ir.
Papi, no.
No, papá, no. Preinicio sistema orbital.
Ventosas cerradas, presión.
¿Por qué no se han ido?
Ya nos vamos, Harry.
Houston...
- ... preinicio sistema orbital. - Confirmado. - ¿Qué pasa?
- No sé. - ¿Qué pasa? - ¡Arréglalo!
¡No hay tiempo!
¡No hay tiempo!
¿Qué pasó? ¿A dónde vas?
¡Por favor!
Nos vamos, nos quedamos.
Decidanse.
¡Sharp, apúrate!
Tienes menos de 3 minutos. ¡Vamos, Watts!
¡Vuela la bomba, Harry!
¡Está atorado!
¡Quitate!
¡No conoces los componentes!
Los componentes norteamericanos, los rusos, ¡todos hechos en Taiwan!
Les queda poco para la ignición.
¡No encienden los motores! - ¿Qué? - No funciona la nave.
¿Y yo estoy amarrado aqui?
Habia escogido un lugar excelente afuera.
Libertad, encienda su motor.
El reloj está corriendo.
Encienda su motor, Libertad.
¡No creas que no voy a volar esta cosa! Sharp, vete.
La cosa se está poniendo fea.
Yo lo puedo arreglar.
Quitate.
Si no te quitas, te quito.
¡Arranquen ese transbordador, pero ya!
¡Sharp, ya vete de esta roca!
¡Te digo que te quites!
¡Asi arreglamos problema en estación espacial rusa!
¡Porque ya no quiero quedar más tiempo aqui!
¡Por fin!
¡Podemos ir a casa! Lo logró.
¡Ya encendimos!
¡Vámonos!
¡Quéjate todo lo que quieras, infeliz! ¡Apúrate, apúrate!
No tenemos tiempo.
Inicia propulsores a mi señal.
Dos, uno... ¡ahora! Ganen altitud.
¡Váyanse!
¡Váyanse!
¡Vamos!
¡Libertad al máximo!
Gracias, Harry.
Nave salió. Bomba no detonó.
Algo anda mal.
Pasará la Barrera Cero en 1 minuto.
Harry, aprieta el botón.
Nos vamos de regreso. No.
Espere un minuto.
Va a cruzar el umbral. Harry, aprieta el botón.
¡Coronel!
¡Se lo suplico! ¡Solamente un minuto más!
¡Aprieta el botón!
Harry lo va a hacer. Lo sé.
No sabe fracasar.
Ganamos, Gracie.
¡Apriétalo!
Tenemos detonación.
Confirmando detonación.
Las mitades pasarán a 600 km. de la Tierra.
Casi todos los pedazos pequeños se vaporizaron.
Houston, vamos a casa.
Oye, Harry. Eres lo máximo.
Kennedy, los vemos.
Qué hermoso panorama.
Jamás le habia dicho a nadie... ...pero odio volar.
Seria una lástima morir ahora.
Tú lo dices fácil, pero yo le debo $100 mil a un prestamista que... ...me gasté en una desnudista, Molly Montes.
Estás frito.
Kennedy, tenemos alerones al 100%.
Bienvenidos, astronautas.
Recuerden que ahora somos héroes.
Asi que no hagamos público mi incidente del rifle espacial.
¿Srta. Stamper?
Coronel Willy Sharp, Fuerza Aérea, EE.UU.
Quisiera estrechar la mano de la hija del hombre... ...más valiente que jamás he conocido en mi vida.
Hola, astronauta. ¡Dios mio!
¡Mi héroe!
¡Ay, nena!
Bienvenido a casa, vaquero.
Harry queria que le diera esto. ¿De veras?
Problemas tangibles.
Siempre supe, desde que tengo memoria, acerca del poder de la ciencia, de que podía ser usada para resolver asuntos urgentes, resolver problemas.
Cuando estudié Química en Princeton era tan teórica, inaplicada.
Y pensé, oh bueno, tal vez si me dedico a la Física las cosas mejorarán.
Así que lo hice, y tuve una tremenda decepción.
Estudiábamos la propagación de ondas, y no podía entender un problema, una ecuación.
Entonces fui donde el profesor y le dije '¿De qué se trata esto? ¿De dónde viene?'
Y él dijo 'bueno, la verdad no existe, lo inventé yo'.
Y es como: Oh, ok. Eso es lo que hacemos aquí.
Es uno de esos momentos decisivos donde dije, wow ¿Qué estoy haciendo aquí?
En una abundancia absoluta de recursos, poder, desarrollo humano y cultura y todo, aún existen muchos problemas.
Principalmente los conflictos por recursos.
Pobreza, guerra, deprivación.
¿Sobrevivir con la increíble tecnología que tenemos hoy?
Sobrevivir no debería tomar tanto tiempo. cuando realmente piensas en ello, todas la riquezas que disfrutamos hoy para un estándar de vida moderno se basa en rocas, tierra, luz del sol, plantas, agua.
Todo eso abunda.
Y sin embargo el mecanismo de producción de la sociedad crea escasez, de forma artificial.
¿Qué pasaría si pudiésemos sobrevivir y prosperar hacia un estándar de vida moderno? y no solo eso, a dos horas diarias de trabajo, y con recursos locales.
¿Cómo sería eso?
La parte más importante de Open Source Ecology es la idea de que con una pequeña cantidad de recursos y una pequeña cantidad de dinero. todos podrían crear un alto estándar de vida para sí mismos. y hacerlo de forma que no requiera un montón de tiempo y un montón de dinero.
Realmente se puede empoderar a la gente con la tecnología que estamos creando aquí, así que en lugar de dejar que gran corporación decida lo que las máquinas puede hacer para nosotros, nosotros podemos decidir como queremos que las máquinas trabajen para nosotros.
En lugar de confiar en que otras personas hagan lo que necesitamos, podemos hacer todo aquello que nos hace falta con nuestras manos.
Y podemos hacerlo mejor de lo que Walmart lo hace Podemos hacerlo mejor de lo que el trabajo esclavista en China lo hace.
Podemos lograr la capacidad de producción que necesitamos para vivir la vida que queremos en nuestro propio patio, y lo podemos hacer en una forma sostenible.
Podemos hacer máquinas que creen abundancia material para nosotros, y después podemos enseñar a otros cómo hacerlo.
Si juntas a doscientas personas y ellos quieren crear una comunidad auto sostenible no tienen muchas opciones en lo que se refiere al equipamientos y maquinaria necesarios para ello.
Ahí es donde entra en juego Open Source Ecology
~LA REALIDAD SOBRE MÍ~
Imagina que un día despiertas en un lugar que nunca antes habías visitado.
Extraños colores, extrañas formas.
Todo reacciona de algún modo.
¿Dónde estás?
¿Es esto un experimento del gobierno?
¿Estás en el espacio, fuiste abducido por alienígenas?
¿Es algo místico, divino?
¿Estás soñando?
¿Puede ser esto una realidad virtual?
¿Dónde estás?
Cualquier cosa que pienses acerca de tu situación es una extrapolación del ambiente en el cual creciste.
No puedes concebir más que eso.
Cualquier cosa que oigas o veas, TV, religión, ciencia, amigos, películas, familia, etc. proveerá alguna respuesta a tu situación.
Lo asocias con lo que tú ya conoces.
Con esto hemos descubierto algo extraordinario:
El ambiente te define.
Por eso trataremos algo que nadie antes había intentado;
Analizar el ambiente actual y ver si nuestra percepción acerca del mundo está basada en algo real.
Una página web, 13 horas, 4 Grandes capítulos, el documental más grande jamás creado, podría cambiar tu realidad.
-- CIENCIA
-- LA EVOLUCIÓN DE TODO
-- LA INFLUENCIA DEL AMBIENTE
-- EL SISTEMA MONETARIO
Documentos / Sistema educacional / Trabajo / Bienes / Políticos / Lenguaje /
Ley / Justicia / Consumo / Paz y Libertad / Guerras / Esclavitud /
Publicidad / Belleza y Diseño / Sentido de la Propiedad y el Estatus Social /
Confianza en Uno Mismo / OVNIs y Vida Extraterrestre / Misterio y Poderes Paranormales /
Suerte / Muerte / Limitación Monetaria
Y el hombre dice:
"Quiero un cuerpo saludable".
Yo pregunto: "¿Para qué lo quieres?"
Si tú ya eres saludable... ¿Entonces?
Yo preferiría tener una mente saludable y un cuerpo deforme.
Date cuenta de que el hierro de ese meteorito y el hierro de tu sangre, tienen un origen en común, en el núcleo de una estrella.
Dime qué parte de mi cerebro se está iluminando, porque eso me estimula.
Eso hace que quiera tomar a la gente en la calle y decirles: "¿Has oído esto?
Aún no hay signos obvios de inteligencia extraterrestre.
Esto nos hace reflexionar sobre si civilizaciones como la nuestra se dirigen inevitablemente hacia la autodestruccion.
He soñado acerca de eso, pero a veces han sido malos sueños.
Toma cualquier idea loca.
No lo sé, es difícil inventar una muy loca... Brujas, o algo similar... cuéntales sobre la gente que solía creer en brujas, y, por supuesto, nadie cree en brujas hoy en día.
Y tú dices: "¿Cómo podían creer en brujas?" Luego miras a tu alrededor y dices:
"Oh, veamos: ¿en qué brujas creemos ahora?"
Grandes cerebros, fabricando herramientas.
Fabricando herramientas, grandes cerebros.
Grandes cerebros fabricando mejores herramientas. Hablar.
Debe tener lenguaje.
Tómalo, ponlo allí. Aprendemos. Lenguaje.
El cerebro se vuelve más grande.
Lenguaje. Crecemos
Teníamos grandes dones y los cedimos por dos cosas: Dinero y Dios.
El mundo es como un viaje en un parque de atracciones y cuando tú eliges participar, piensas que es real porque así de poderosa es tu mente y el viaje va de arriba abajo, dando vueltas y vueltas, tiene partes exultantes y calmadas, es muy colorido y muy ruidoso.
Y es divertido -por un momento-.
Alguna gente ha estado en este viaje por mucho tiempo y comienzan a preguntarse: "¿Esto es real?"
"¿O es sólo un viaje?"
Lo que hemos estado intentando con toda estas discusiones y charlas aquí es ver si podemos o no realizar una radical transformación de la mente.
No aceptando las cosas como son, tampoco alzándonos contra ellas.
Alzarse no soluciona nada.
Pero para entenderlo, para ir dentro del asunto, para examinarlo, da tu corazón, tu mente y todo lo que tienes para averiguarlo.
E iremos aún más lejos...
Cuando nosotros los físicos buscamos vida alienígena en el espacio exterior, no buscamos a pequeños hombres verdes.
Buscamos civilizaciones de tipo uno, dos y tres.
La civilización de tipo uno ha adquirido un poder planetario.
Ellos controlan terremotos, el clima, volcanes, ellos tienes ciudades en el océano.
Controlan cualquier cosa relacionada con el planeta. Esa es la tipo uno.
La civilización tipo dos es estelar.
Ellos han agotado el poder del planeta y obtienen su energía directamente de su estrella madre.
Ellos no andan tomando un bronceado en un fin de semana, usan las erupciones solares, usan el poder del Sol mismo para alimentar sus grandes maquinarias.
Eventualmente ellos agotan el poder de la estrella y se vuelven galácticos.
Ellos adquieren el poder de miles de millones de estrellas en una galaxia.
Ahora, ¿en qué parte nos encontramos nosotros en esta escala?
Nosotros somos el tipo cero.
Ni siquiera cabemos dentro de esta escala.
Nosotros obtenemos energía, no de estrellas o galaxias, obtenemos nuestra energía de plantas muertas, petróleo y carbón.
Pero cada vez que leo el periódico puedo ver la evidencia de esta histórica transición del tipo cero al tipo uno.
Y me siento privilegiado de estar vivo, en la era más importante de la historia de la raza humana.
La transición del tipo cero al tipo uno.
Leo el periódico y veo la evidencia de esto en todos lados.
Y quizá, esta sea la transición más importante de todos los tiempos.
Algunas personas no la quieren, le temen a esta transición, porque esta transición hacia una civilización planetaria tolerante a diversas culturas...
Esta transición es también la más importante, porque no está claro si la lograremos.
Cuando miramos al espacio exterior, no vemos evidencia del tipo uno, dos o tres en ningún lado.
Ninguna evidencia posible.
Las matemáticas dicen que debe haber miles de civilizaciones tipo uno, dos y tres en la galaxia, pero no vemos evidencia de ninguna
¿Y por qué no?
Porque esta transición de tipo cero a tipo uno es la más peligrosa entre todas las transiciones.
Puede que no lo logremos.
Es una carrera contra el tiempo.
Entonces, esta es
la Edad Media.
La Edad Media es el tiempo entre que uno guardó los Lego por última vez, de niños, y decide, como adulto, que está bien jugar con juguetes de niños.
Comenzó con mi hijo, en ese entonces, de 4 años.
"Oh, debería comprarle al niño algún Lego.
Eso es algo divertido".
Entré a la tienda de Lego.
Le compré éste.
Es totalmente apropiado para un niño de 4 años.
(Risas)
Creo que en la caja dice, veamos aquí, de "8 a 12" años.
Me dirijo a mi esposa y le digo: "¿Para quién es esto?"
Y me dice:
"Para nosotros".
Y le digo:
"Bien, está bien".
Muy pronto todo salió fuera de control.
El comedor se veía así.
Caminas por allí y te duele.
Así que tomamos una habitación en el sótano que se ha usado como una especie de anexo de Abu Ghraib.
(Risas)
La tortura, muy divertido.
¡Guau! Son ustedes geniales.
Tomamos esas baldosas.
Y luego cheque en eBay y compré 70 kg de Lego (Risas) que es una locura.
Mi hija -el día que los traje, la estaba arropando- y le dije:
"Cariño, eres mi tesoro".
Y ella dijo: "No, los Lego son el tesoro".
(Risas)
Y después dijo: "Papi, somos ricos en Lego".
Y le dije: "Sí.
Supongo que sí".
Entonces luego que uno hace esto uno se pregunta: "Oh, rayos.
¿Dónde voy a poner todo esto?"
Así que uno va a The Container Store y gasta muchísimo dinero.
Y luego uno empieza ese proceso de clasificación loca que nunca... es una locura.
Como sea.
Y después uno se da cuenta que están esas convenciones.
Y cuando uno va a esas convenciones, hay algún tipo que construyó el Titanic.
Y uno dice: "¡Santo cielo!
Tuvo que venir con un camión, un semirremolque, con esa cosa".
Y luego construyó ésta... esta es la Torre Smith de Seattle.
Hermosa.
Y hay un tipo que vende estas armas como accesorio para Lego porque Lego, la danesa, ellos no venden armas.
¿Y los estadounidenses?
Bueno, haremos algunas armas para Lego, no hay problema.
Y en un momento dado uno mira alrededor y se dice: "¡Guau! Esta gente es muy nerd".
Y quiero decir que este es un grupo ñoño, pero está un par de niveles por encima de los "furros". (Risas)
Los nerds de aquí, tienen relaciones... salvo la señora de los condones en el bolsillo, y uno se pregunta en algún momento:
"¿Soy parte de este grupo?
¿Estoy en esto?
Y yo me decía: "Sí, supongo que sí.
Estoy saliendo.
Estoy en esto y voy a dejar de avergonzarme".
Y es entonces que uno se mete de lleno en esto. "Bueno, la gente de Lego en Dinamarca tiene todo este software para que uno construya su propia virtualidad.
Y este es un programa tipo CAD en el cual lo construyes.
Y entonces sin importar lo que uno diseñe virtualmente uno da clic en el botón y aparece en su puerta una semana más tarde.
Y después están los diseños que la gente hace y que ellos venden en la tienda.
Es raro, pero la gente de Lego no paga regalías por eso.
Pero algún usuario lo hace y luego lo vende.
Y es bastante asombroso.
Luego uno se da cuenta, que si ese programa de CAD que viene con Lego no es suficiente hay un código abierto de terceras partes independiente del programa CAD de Lego que permite hacer modelado 3D y renderizado en 3D y hacer, de hecho, películas con Lego películas 3D de las que hay miles en YouTube.
Algunas imitan películas famosas.
Y algunas son contenido completamente original.
Simplemente hermoso.
Y la gente que recrea todo tipo de cosas.
Tengo que detenerme un momento.
Me encanta este tipo que está como huyendo con sus crampones, sus ganchos.
Bien.
Como sea.
(Risas)
Hay todo un lenguaje de programación y una herramienta robótica.
Así que si quieren enseñar a alguien a programar, niños, adultos, a quien sea.
El tipo que hizo esto hizo una máquina tragamonedas de Lego.
Y no estoy diciendo que hizo algo con Lego que se parecía a una máquina tragamonedas.
Quiero decir que hizo una máquina tragamonedas de Lego.
El interior era de Lego.
Hay gente que se empacha de Lego.
Y uno tiene que terminar la cosa antes de vomitar.
Hay todo un mercado gris de Lego, miles de negocios hogareños.
Y algunas personas financiarán su hábito de Lego mediante la venta a los pequeños.
Pero hay casos en los que no hay gente en las naves.
A continuación, sólo algunos ejemplos.
Estas cosas son realmente esculturas.
Es asombroso lo que se puede hacer.
Y no se engañen; algunos detalles arquitectónicos, increíbles formas orgánicas es sólo, otra vez, naturaleza hecha de pequeños bloques.
Esta es mi casa.
Y esta es mi casa.
Tenía miedo de que un auto la aplastara mientras le sacaba una foto para ustedes
Como sea, estoy sin tiempo.
Pero muy rápidamente... vamos a ver si puedo hacer esto rápido.
Porque no hay suficientes logos de TED por aquí.
(Risas)
Vamos a ver aquí.
Está bien.
¡Ta-tan!
(Aplausos)
A mí me ocurren normalmente, esas crisis profesionales, a menudo, de hecho, las noches de domingo, justo cuando el sol comienza a ponerse y la distancia entre mis propias esperanzas y la realidad de mi vida, comienza a discrepar tan dolorosamente que normalmente termino sollozando en una almohada.
Menciono todo esto porque creo que no es solamente un problema personal.
Quizás piensen que me equivoco, pero creo que vivimos en una época en que nuestras vidas son afectadas regularmente por crisis profesionales, por momentos en que lo que creíamos saber sobre nuestras vidas, sobre nuestras carreras, entra en contacto con cierto tipo de amenazante realidad.
Quizás ahora sea más fácil que nunca ganar un buen sueldo.
Quizás es más difícil que nunca permanecer tranquilos, estar libres de ansiedad profesional.
Ahora quisiera analizar algunas de las razones por las que quizás sintamos ansiedad sobre nuestras carreras.
Porqué quizás seamos víctimas de esas crisis profesionales mientras sollozamos suavemente en nuestras almohadas.
Una de las razones por las que quizás estemos sufriendo es que estamos rodeados por esnobs.
En cierta manera, tengo malas noticias en particular para quien venga a Oxford del extranjero.
Hay un auténtico problema de esnobismo.
Porque a veces la gente de fuera del R. U. imagina que el esnobismo es algo característicamente británico obsesionado con casas de campo y títulos.
Las malas noticias es que eso no es cierto.
El esnobismo es un fenómeno mundial.
Somos una organización global.
Es un fenómeno mundial.
Existe.
¿Qué es un esnob?
Un esnob es cualquiera que toma una pequeña parte de ti y la utiliza para llegar a una visión completa de quién eres.
Eso es esnobismo.
Y el tipo dominante de esnobismo que existe hoy es el esnobismo ocupacional.
Lo encuentras a minutos de iniciada una fiesta cuando encaras esa famosa pregunta distintiva de comienzos del siglo XXI: ¿En qué trabajas?
Y de acuerdo a cómo respondas esa pregunta, la gente estará increíblemente encantada de verte o mirarán el reloj e inventarán excusas.
(Risas)
Ahora, lo opuesto a un esnob es tu madre.
(Risas)
No necesariamente tu madre, o lo mía, sino, como si fuese la madre ideal.
Alguien a quien no le interesan tus logros.
Desafortunadamente la mayoría de la gente no es nuestra madre.
La mayoría establece una estricta correlación entre cuánto tiempo y si quieres, amor, —no amor romántico aunque tal vez haya algo— sino amor en general, respeto, están dispuestos a otorgarnos, y eso estará estrictamente definido por nuestra posición en la jerarquía social.
Esa es la razón por la que nos preocupamos tanto por nuestras carreras y de porqué nos empezamos a preocupar tanto por bienes materiales.
Se nos dice a menudo que vivimos en una época muy materialista que todos somos codiciosos.
No creo que seamos particularmente materialistas.
Creo que vivimos en una sociedad que simplemente ha vinculado ciertas recompensas emocionales a la adquisición de bienes materiales.
No son los bienes materiales lo que queremos, son las recompensas.
Es una nueva forma de ver a los artículos de lujo.
La próxima vez que vean a alguien conduciendo un Ferrari no piensen: "Es alguien codicioso".
Piensen: "Es alguien increíblemente vulnerable y necesitado de amor".
En otras palabras... (Risas) sientan compasión, en lugar de desprecio.
Hay otras razones... (Risas) hay otras razones por las que ahora sentirse tranquilos es más difícil que nunca.
Una de ellas, y es paradójica porque está vinculada a algo más bien agradable es la esperanza que todos tenemos en nuestras carreras.
Nunca antes habían sido tan altas las expectativas de lo que los seres humanos pueden lograr durante sus vidas.
Se nos dice, desde muchos sitios, que cualquiera puede lograr lo que sea.
Nos hemos librado del sistema de castas.
Ahora estamos en un sistema en el que cualquiera puede elevarse a cualquier posición que guste.
Y es una idea hermosa.
La acompaña un espíritu de igualdad, todos somos básicamente iguales.
No hay jerarquías claramente definidas.
Hay un problema muy grande con esto y ese problema es la envidia.
Envidia, es un auténtico tabú mencionar la envidia pero si hay una emoción dominante en la sociedad moderna, es la envidia.
Y está vinculada al espíritu de igualdad.
Permítanme explicarlo.
Creo que sería muy inusual que alguien aquí, o de los que están viendo, tuviera envidia de la Reina de Inglaterra.
A pesar de que sea mucho más rica que cualquiera de ustedes, y de que tenga una casa enorme.
La razón por la que no la envidiamos es porque es muy rara.
Simplemente es demasiado extraña.
No podemos identificarnos con ella.
Habla raro. Viene de un lugar peculiar.
Así que no nos identificamos.
Y cuando no te puedes identificar con alguien, no lo envidias.
Cuanto más cercanas sean dos personas, en edad, en trayectoria en el proceso de identificarse, mayor es el peligro de envidia.
Lo cual por cierto es el porqué nunca deberían ir a reuniones de exalumnos porque no hay punto de referencia más fuerte que los compañeros de escuela.
Pero el problema es que, en general, la sociedad moderna ha convertido al mundo entero en una escuela.
Todos usan jeans, todos son iguales.
Y sin embargo, no lo son.
Así que hay un espíritu de igualdad, combinado con profundas desigualdades.
Lo que contribuye a una situación muy estresante.
Quizás es tan improbable que en la actualidad llegues a ser tan rico y famoso como Bill Gates como era de improbable en el siglo XVII acceder a la jerarquía de la aristocracia francesa.
Pero el punto es que no se siente así.
Se hace sentir, por revistas y otros medios de comunicación que si tienes la energía, unas cuantas ideas brillantes sobre tecnología un garaje, tú también podrías empezar algo grande.
(Risas)
Y las consecuencias de este problema se perciben en las librerías.
Cuando vas a una librería grande y miras la sección de autoayuda como yo a veces hago si analizas los libros de autoayuda que se producen actualmente, son básicamente de dos tipos.
El primero te dice: "¡Puedes hacerlo!
¡Puedes triunfar!
¡Todo es posible!" Y el otro tipo te dice como lidiar con lo que educadamente llamamos "baja autoestima" y descortésmente "sentirte pésimo sobre ti mismo".
Existe una auténtica correlación entre una sociedad que le dice a la gente que pueden hacer cualquier cosa y la existencia de baja autoestima.
Así que esa es otra forma en la que algo muy positivo puede tener un efecto desagradable.
Hay otra razón por la que quizás nos sintamos más ansiosos sobre nuestras carreras, sobre nuestro estatus en el mundo, hoy más que nunca.
Y está de nuevo vinculada a algo bonito.
Y a ese algo bonito se le llama meritocracia.
Todos, todo político de izquierda o derecha está de acuerdo en que la meritocracia es algo grandioso y que deberíamos intentar volver meritocracias reales nuestras sociedades.
En otras palabras, ¿qué es una sociedad meritocrática?
Es una en la que si tienes talento, energía y habilidad llegas a la cima.
Nada debería detenerte.
Es una hermosa idea, el problema es que si de verdad crees en una sociedad en la que aquellos que merecen llegar a la cima, llegan a la cima también, por implicación y de forma bastante horrible crees en una sociedad donde aquellos que merecen llegar al fondo también llegan al fondo y se quedan ahí.
En otras palabras, tu posición en la vida llega a considerarse no accidental sino digna y merecida.
Y eso vuelve al fracaso mucho más aplastante.
En la Edad Media, en Inglaterra cuando conocías una persona muy pobre esa persona sería descrita como un "desafortunado"
literalmente, alguien que no ha sido bendecido por la fortuna, desafortunado.
Hoy, en particular en Estados Unidos, si conoces a alguien del fondo de la sociedad sería, cruelmente, descrito como un "perdedor".
Hay una real diferencia entre ser un desafortunado y ser un perdedor, y eso muestra 400 años de evolución social y de la creencia de quién es responsable de nuestras vidas.
Ya no son los dioses, somos nosotros.
Nosotros estamos al mando.
Eso es estimulante si te está yendo bien y muy aplastante si no.
Lleva, en los peores casos, en el análisis de un sociólogo como Emil Durkheim, a tasas mayores de suicidios.
Hay más suicidios en países desarrollados individualistas que en ninguna otra parte del mundo.
Y en parte es que la gente toma lo que le sucede de forma extremadamente personal.
Son responsables de su éxito, pero también de su fracaso.
¿Hay algún alivio para alguna de esas presiones que he estado describiendo?
Creo que lo hay.
Mencionar algunos.
Tomemos la meritocracia,
la idea de que todos merecen llegar a donde llegan.
Creo que es una idea descabellada, totalmente descabellada.
Apoyaré cualquier político de izquierda o derecha con una idea medio decente meritocrática.
Soy un meritócrata en ese sentido.
Pero creo que es demente creer que alguna vez construiremos una sociedad genuinamente meritocrática.
La idea de que haremos una sociedad donde literalmente todos serán asignados los buenos en la cima y los malos en el fondo y que sea hecho exactamente como se debe, es imposible.
Simplemente hay demasiados factores aleatorios: accidentes, accidentes de nacimiento, accidentes de cosas cayendo en la cabeza, enfermedades, etc.
Nunca conseguiremos evaluarlos.
Nunca evaluaremos a las personas como se debería.
Me atrae una encantadora cita de San Agustín en "La Ciudad de Dios" que dice: "Es un pecado juzgar a cualquier hombre por su puesto".
En español moderno significaría: Es un pecado decidir con quién debes hablar basado en su tarjeta de presentación.
No es el puesto el que debería contar.
Y de acuerdo a San Agustín sólo Dios es quien puede poner a todos en su lugar y lo hará el Día del Juicio con ángeles y trompetas, y los cielos se abrirán.
Idea descabellada, si eres una persona laica como yo.
Sin embargo hay algo muy valioso en esa idea.
En otras palabras, contente a la hora de juzgar a las personas.
No necesariamente sabes cuál es el auténtico valor de alguien.
Es algo desconocido de él y no deberíamos comportarnos como si fuera algo conocido.
Hay otra fuente de alivio y confort para todo esto.
Cuando pensamos sobre fracasar en la vida, en el fracaso, una razón para temerlo no es sólo la pérdida de ingreso o de estatus.
Lo que tememos es el juicio y ridículo de los otros.
Y eso existe.
El instrumento número uno del ridículo hoy, es el periódico.
Si lo abren cualquier día está lleno de gente que arruinó sus vidas.
Durmió con la persona equivocada, tomó la sustancia equivocada aprobó la ley equivocada.
Lo que sea.
Y ahora son dignos de ridiculizar.
Es decir, han fracasado y son descritos como "perdedores".
¿Hay alguna alternativa a esto?
Creo que la tradición occidental muestra una gloriosa alternativa.
El arte trágico, como se desarrolló en los teatros de la antigua Grecia en el siglo V a.C. era en esencia una forma de arte dedicada a registrar cómo fracasa la gente y también a otorgarles un nivel de simpatía que la vida ordinaria no les daría necesariamente.
Recuerdo que hace unos años pensaba acerca de esto y fui a ver al "The Sunday Sport" un tabloide que no les recomiendo que empiecen a leer si no lo conocen ya.
Fui a hablarles sobre algunas de las grandes tragedias del arte occidental.
Y quería ver cómo tomarían la esencia de ciertas historias si éstas les llegaran como noticias a su escritorio la tarde de un sábado.
Les conté sobre Otelo.
No lo conocían pero les fascinó.
(Risas)
Y les pedí que escribieran el titular para la historia de Otelo.
"Inmigrante loco de amor mata hija de senador" puesto en el encabezado.
Les di el argumento de Madame Bovary otro libro que les encantó descubrir y escribieron:
"Adúltera despilfarradora toma arsénico después de fraude crediticio". (Risas)
Y mi favorita, realmente tienen cierta clase genio propio esta gente.
Mi favorito es "Edipo Rey" de Sófocles.
"El sexo con mamá fue cegador". (Risas) (Aplausos)
De cierto modo, en un extremo del espectro de la simpatía tienen al tabloide y en el otro extremo tienen a la tragedia y al arte trágico.
Y argumento que deberíamos aprender un poquito sobre lo que ocurre en el arte trágico.
Sería de locos llamar perdedor a Hamlet, él no es un perdedor, aunque haya perdido.
Creo ese es el mensaje de la tragedia para nosotros, y porqué es tan, tan importante, creo.
Lo otro de la sociedad moderna y que nos causa esta ansiedad es que no tenemos nada en su centro que sea no-humano.
Somos la primera sociedad en vivir en un mundo en el que no adoramos a nada más que a nosotros mismos.
Tenemos una opinión muy alta de nosotros, y así deberíamos.
Hemos puesto gente en la Luna, hemos hecho toda clase de cosas extraordinarias.
Así que tendemos a adorarnos a nosotros mismos.
Nuestros héroes son héroes humanos.
Eso es una situación muy nueva.
La mayoría de sociedades tuvo en su centro
la adoración de algo trascendente, un dios un espíritu, una fuerza natural, el universo.
Lo que fuera, es alguna otra cosa lo que es adorado.
Hemos perdido algo el hábito de hacer eso y es la razón, creo de que nos atraiga tanto la naturaleza.
No por nuestra salud, aunque sea presentado así sino porque es un escape del hormiguero humano de nuestra propia competición y nuestros propios dramas.
Y por eso es que disfrutamos ver glaciares y océanos y contemplar a la Tierra desde el exterior, etc.
Nos gusta sentirnos en contacto con algo que no es humano y eso nos resulta tan profundamente importante.
Creo que he hablado en realidad de éxito y fracaso y algo interesante sobre el éxito es que creemos saber qué significa.
Si les dijera que hay alguien muy exitoso detrás la pantalla, ciertas ideas vendrían de inmediato a la mente.
Pensarían que quizás esa persona ganó mucho dinero, alcanzó renombre en algún campo.
Mi propia teoría del éxito, y estoy muy interesado en el éxito, de verdad quiero ser exitoso siempre pienso:
"¿Cómo podría tener más éxito?".
Pero al envejecer, matizo mucho lo que "éxito" pudiera significar.
He aquí un descubrimiento que he hecho sobre el éxito.
No puedes tener éxito en todo.
Oímos hablar mucho sobre el equilibrio entre vida y trabajo.
Tonterías.
No puedes tener todo.
No puedes.
Así que toda visión del éxito debe admitir qué se está perdiendo, dónde está la pérdida.
Y creo que toda vida sabia aceptará que habrá un elemento donde no estamos triunfando.
Y el detalle sobre una vida exitosa es que muchas veces nuestras ideas sobre lo que significaría vivir exitosamente, no son nuestras.
Son absorbidas de otras personas.
Principalmente, si eres hombre, de tu padre.
Y si eres mujer, de tu madre.
El psicoanálisis ha recalcado este mensaje por unos 80 años. nadie hace mucho caso, pero creo bastante que es verdad.
Y también absorbemos mensajes de todo, desde la TV, la publicidad hasta el marketing, etc.
Esas son fuerzas enormemente poderosas que definen lo que queremos y cómo nos vemos a nosotros mismos.
Cuando nos dicen que ser banquero es un profesión muy respetable muchos queremos ser banqueros cuando ya no es tan respetable, perdemos interés en serlo.
Estamos muy abiertos a la sugestión.
Lo que quiero argumentar no es que debamos abandonar nuestras ideas del éxito, sino que deberíamos asegurarnos de que son nuestras.
Debemos enfocarnos en nuestras propias ideas y asegurarnos de que somos dueños de ellas que de verdad somos los autores de nuestras propias ambiciones porque ya es malo no conseguir
lo que quieres, es incluso peor tener una idea de lo que quieres y descubrir, al final del camino que no es, de hecho, lo que querías desde el principio.
Voy a terminar aquí pero lo que de verdad quiero enfatizar es que ciertamente, sí al éxito.
Pero aceptemos lo ajeno de algunas de nuestras ideas.
Verifiquemos nuestras nociones sobre el éxito.
Asegurémonos de que nuestras ideas sobre el éxito son verdaderamente nuestras.
Muchas gracias.
(Aplausos)
Chris Anderson:
Eso fue fascinante.
¿Cómo reconcilias la idea de que es malo pensar de alguien como un perdedor con la idea que a muchos gusta, de tomar el control de tu vida y que una sociedad que favorece eso quizás tenga que tener algunos ganadores y perdedores?
Alain de Botton: Yo creo que es simplemente el azar existente en el proceso de perder y ganar lo que quería enfatizar porque hoy día hay muchísimo énfasis en la justicia de todo y los políticos siempre hablan de justicia.
Soy un firme creyente en la justicia, simplemente creo que es imposible.
Así que deberíamos hacer todo
lo que podamos para alcanzarla pero a fin de cuentas debemos recordar siempre que quien sea que tengamos enfrente, lo que sea haya pasado en sus vidas habrá un fuerte elemento de azar y es eso para lo que intento dejar espacio porque de otra manera se vuelve muy claustrofóbico.
Es decir, ¿crees poder combinar tu más benévola y moderada filosofía del trabajo con una economía exitosa?
¿O crees que no puedes, pero que no importa demasiado que pongamos tanto énfasis en eso?
AB:
La perspectiva pesadilla es que asustar a la gente es la mejor forma de hacerla trabajar y que de alguna forma, entre más cruel sea el entorno, más personas se pondrán a la altura del desafío.
Deberías pensar, ¿quién te gustaría como tu papá ideal?
Y tu papá ideal es alguien que es duro pero amable. y es una línea muy difícil de trazar.
Necesitamos padres, por así decirlo, figuras paternas ejemplares en la sociedad evitando los dos extremos por un lado el autoritario, disciplinario y por el otro el laxo, la opción sin reglas.
CA:
Alain de Botton.
AB:
Muchas gracias.
(Aplausos)
Muchas gracias.
Vine a vivir a los Estados Unidos hace 12 años con mi esposa Terry y nuestros dos hijos.
A decir verdad, nos mudamos a Los Ángeles, (Risas) creyendo que nos habíamos mudado a Estados Unidos, pero de todos modos, hay tan solo un corto vuelo desde Los Ángeles a Estados Unidos.
Llegué aquí hace 12 años, y cuando lo hice, me advirtieron varias cosas, como, "Los estadounidenses no entienden la ironía".
¿Han oído de esta idea?
No es cierto.
He viajado a lo largo y ancho de este país. No he encontrado ninguna evidencia de que los estadounidenses no entiendan la ironía.
Es uno de esos mitos culturales como, "los británicos son reservados".
No sé por qué la gente piensa esto.
Hemos invadido cuanto país hemos encontrado.
(Risas)
Pero, no es cierto que los estadounidenses no entienden la ironía, solo quería que supieran lo que la gente dice a sus espaldas.
Ya saben, cuando salen de habitaciones en Europa, la gente dice que, por suerte, nadie fue irónico en su presencia.
Pero yo sabía que los estadounidenses entienden la ironía cuando supe de la ley de educación "Ningún Niño Rezagado".
Porque quien haya pensado en ese nombre, entiende de ironía,
¿no?, porque... (Risas) (Aplausos) ...Porque están dejando a millones de niños rezagados.
Entiendo que ese no es un nombre muy atractivo para una ley:
Millones de Niños Rezagados.
Lo entiendo.
¿Cuál es el plan?
Bien, proponemos dejar a millones de niños rezagados, y así es como va a implementarse.
Y está funcionando de maravilla.
En algunos lugares del país, el 60 % de los niños abandonan la preparatoria.
En comunidades indígenas estadounidenses, esa cifra es del 80 %.
Si dividiéramos esa cifra a la mitad, se estima que generaría una ganancia neta a la economía de EE.UU. de casi un billón de dólares en 10 años.
Desde un punto de vista económico, el resultado indica que sería bueno, ¿no es así?
De hecho, cuesta una enorme cantidad de dinero deshacer el daño de la crisis de deserción escolar.
Pero la crisis de deserción es solo la punta del iceberg.
Porque no incluye a los innumerables niños que están en la escuela, pero quienes están desconectados de ella, quienes no la disfrutan, quienes realmente no se benefician de ella.
Y la explicación no es que no estemos invirtiendo suficiente dinero.
Estados Unidos invierte más dinero en educación que la mayoría del resto de los países.
Las clases tienen menos alumnos por salón que en muchos otros países.
Y se impulsan cientos de iniciativas cada año para intentar mejorar la educación.
El problema es que, van en la dirección equivocada.
Hay tres principios sobre los cuales la vida humana prospera, y se contradicen con la cultura educativa bajo la cual deben trabajar la mayoría de los docentes, y soportar, la mayoría de los alumnos.
El primero es que, los seres humanos son naturalmente diferentes y diversos.
¿Puedo preguntar, cuántos de Uds. tienen hijos propios?
Bien.
O nietos.
¿Qué tal 2 hijos o más?
Bien. Y el resto de Uds. han visto niños alguna vez.
(Risas)
Gente pequeñita, caminando por ahí.
Les voy a hacer una apuesta, y estoy seguro de que la ganaré.
Si Uds. tienen dos o más hijos, apuesto a que son completamente diferentes entre sí.
¿No es así?
¿No es así? (Aplausos)
Jamás los confundirían, ¿verdad?
No dirían "¿Cuál eres tú?
Recuérdamelo.
Tu madre y yo vamos a comenzar a utilizar algún sistema con códigos de colores, para no confundirnos".
La educación, bajo la ley Ningún Niño Rezagado, no está basada en la diversidad, sino en la conformidad.
Se exhorta a las escuelas a averiguar qué son capaces de hacer los niños en un espectro muy limitado de logros.
Uno de los efectos de la ley Ningún Niño Rezagado ha sido el de reducir el foco hacia las llamadas disciplinas STEM, que son muy importantes.
No estoy aquí para discutir contra la ciencia y la matemática.
Al contrario, son necesarias, pero no son suficientes.
Una verdadera educación debe darle la misma importancia a las artes, las humanidades y la educación física.
Una gran cantidad de niños...
Se estima que en Estados Unidos, actualmente alrededor de a un 10 % de los niños, se los diagnostica con varios trastornos bajo un título amplio de desórdenes de déficit de atención. TDAH.
No estoy diciendo que esto no exista.
Simplemente no creo que sea una epidemia como tal.
Si sientan a los niños, hora tras hora, a hacer trabajo administrativo de bajo grado, no se sorprendan si comienzan a inquietarse, ¿no?
(Risas) (Aplausos)
Sufren de niñez.
(Risas) Y lo sé, porque pasé los primeros años de mi vida siendo niño.
Y pasé por toda la cosa.
Los niños prosperan mejor con un amplio plan de estudios que celebra sus diferentes talentos, no solo una pequeña porción de ellos.
Y por cierto, las artes no solo son importantes porque mejoran las calificaciones en matemáticas.
Son importantes porque llegan a rincones del interior de los niños, que de otra manera quedan intactos.
El segundo, gracias... (Aplausos)
El segundo principio que determina la prosperidad de la humanidad es la curiosidad.
Si pueden encender la chispa de la curiosidad en un niño, con frecuencia, aprenderán sin mucha ayuda.
Los niños son aprendices naturales.
Es un gran logro apagar esta habilidad, o reprimirla.
La curiosidad es el motor del éxito.
Y la razón por la cual digo esto, es porque uno de los efectos de la cultura actual aquí, si me permiten decirlo, ha sido desprofesionalizar a los docentes.
No hay sistema en el mundo en ninguna escuela de ningún país que sea mejor que sus maestros.
Los maestros son el alma del éxito en las escuelas.
Pero enseñar es una profesión creativa.
La enseñanza, propiamente concebida, no es un sistema de transmisión.
Uno no está allí solo para transmitir la información recibida.
Los grandes maestros hacen eso, pero lo que también hace un buen maestro es guiar, estimular, provocar, involucrar.
Verán, al fin y al cabo, la educación se trata del aprendizaje.
Si no hay aprendizaje, no hay educación.
Y se puede pasar muchísimo tiempo discutiendo acerca de la educación, sin discutir nunca acerca del aprendizaje
La gracia de la educación es que la gente aprenda.
Un amigo mío, un viejo amigo, de hecho muy viejo, ya murió.
(Risas)
Me temo que eso es lo más viejo que se puede llegar a ser.
Pero qué tipo maravilloso que era, un estupendo filósofo.
Él solía hablar de la diferencia entre la tarea y el sentido del logro.
Ya saben, porque se puede estar muy involucrado en alguna actividad, sin estar logrando realmente nada, como hacer dieta.
Que es un buen ejemplo.
Allí está él, Está a dieta.
¿Está perdiendo peso?
Realmente no.
Enseñar es una palabra como esa.
Pueden decir, "Esa es Deborah, está en el salón 34, está enseñando".
Pero si nadie está aprendiendo, ella puede estar involucrada en la tarea de enseñar sin estar de hecho cumpliéndola.
El papel de un docente es facilitar el aprendizaje. Eso es todo.
Y parte del problema es, a mi criterio, que la cultura educativa dominante, no se ha enfocado ni en enseñar o aprender, sino en evaluar.
Ahora bien, evaluar es importante.
Los exámenes estandarizados tienen su lugar.
Pero no deberían ser la cultura educativa dominante.
Deberían ser un diagnóstico.
Deberían ayudar.
(Aplausos)
Si yo me realizo un examen médico, quiero que se hagan pruebas estándar. De verdad.
Quiero saber cuál es mi nivel de colesterol, comparado con el de los demás en una escala promedio.
No quiero que sea en una escala cualquiera que mi médico haya inventado camino al consultorio.
"Su colesterol está en lo que yo llamo Nivel Naranja".
"¿De veras?
¿Eso es bueno?" "No lo sabemos".
Pero todo esto debería respaldar el aprendizaje.
No debería obstruirlo,
Así que en lugar de la curiosidad, lo que tenemos es una cultura de cumplimiento.
Se incentiva a nuestros niños y maestros a seguir algoritmos de rutina en lugar de estimular el poder de la imaginación y curiosidad.
Y el tercer principio es este: la vida humana es inherentemente creativa.
Es la razón por la cual tenemos distintos curriculums vitae.
Creamos nuestras vidas, y podemos recrearlas a medida que vivimos.
Es la moneda corriente de ser un ser humano.
Es la razón por la cual la cultura humana es tan interesante y diversa y dinámica.
Digo, claro que otros animales pueden tener imaginación y creatividad, pero eso no es tan evidente como en nosotros, ¿verdad?
Pueden tener un perro.
Y su perro puede deprimirse.
Pero no se pone a escuchar Radiohead, ¿o sí?
(Risas)
Ni se sienta a mirar por la ventana con una botella de Jack Daniels.
(Risas)
Y él contestaría, "No, estoy bien.
Ve tú.
Yo esperaré aquí.
Pero saca fotos".
Todos creamos nuestras vidas a través de este proceso incesante de imaginar alternativas y posibilidades, y uno de los papeles de la educación es despertar y desarrollar estos poderes de creatividad.
En cambio, lo que tenemos es una cultura de estandarización.
Pero, no tiene por qué ser así.
De verdad, no es necesario.
Finlandia, con frecuencia está en primer lugar en matemáticas, ciencia y lectura.
Ahora bien, sabemos que en eso les va bien porque es lo único que se evalúa actualmente.
Ese es uno de los problemas de la evaluación.
No examina otras cosas que son igual de importantes.
Lo que sucede con el trabajo en Finlandia es lo siguiente: no se obsesionan con estas disciplinas.
Poseen una estrategia muy amplia de educación que incluye humanidades, educación física, las artes.
En segundo lugar, en Finlandia no existen los exámenes estandarizados.
Quiero decir, hay un poco de eso pero no es lo que hace que la gente salga de sus casas. No es lo que los mantiene en sus escritorios.
Y lo tercero, y recientemente estuve reunido con algunas personas de Finlandia, finlandeses de verdad, y alguien del sistema estadounidense
"¿Qué hacen con el índice de deserción en Finlandia?"
Y un poco perplejos, dijeron,
"No tenemos deserción escolar.
¿Porque abandonarías la escuela?
Si hay alumnos en problemas, llegamos a ellos rápidamente y los ayudamos y apoyamos".
La gente en general dice, "Bien, ya saben, no se puede comparar Finlandia con Estados Unidos".
No, creo que la población en Finlandia, es de cerca de cinco millones.
Pero pueden compararla con un estado en EE.UU.
Muchos estados en EE.UU. tienen mucha menor población.
Yo he visitado algunos estados en los cuales yo era el único allí.
(Risas)
De verdad.
Me pidieron que cerrara con llave cuando me fuera.
(Risas)
Pero lo que hacen todos los sistemas de alto rendimiento en el mundo es lo que, lamentablemente, no es evidente a lo largo de los sistemas en Estados Unidos; quiero decir, como un todo.
Uno de ellos es este: Individualizan la enseñanza y el aprendizaje.
Reconoce que quienes están aprendiendo son alumnos y que el sistema debe involucrarlos a ellos, a su curiosidad, su individualidad, y su creatividad.
Así es como hacen que aprendan.
Lo segundo, es que le atribuyen un estatus muy alto a la profesión docente.
Reconocen que no se puede mejorar la educación si no se elige a personas estupendas para enseñar y si no se les provee un respaldo constante y desarrollo profesional.
Invertir en desarrollo profesional no es un gasto.
Es una inversión, y todo país próspero, lo sabe, ya sea Australia, Canadá, Corea del Sur, Singapur,
Saben que esto es así.
Y lo tercero, es que delega la responsabilidad al nivel escolar para completar el trabajo.
Verán, hay una gran diferencia entre ingresar en modo de orden y control en educación.
Eso es lo que sucede en algunos sistemas.
Los gobiernos centrales deciden o los gobiernos estatales deciden que saben mejor que nadie lo que hacen y que les van a decir qué hacer.
El problema es que la educación no sucede en las salas de comités de nuestros edificios legislativos.
Sucede en salones de clases y escuelas, y las personas involucradas son los maestros y alumnos, y si se quita su criterio, deja de funcionar.
Hay que devolvérselo a la comunidad educativa.
(Aplausos)
Se está llevando a cabo un trabajo maravilloso en este país.
Pero debo decir que se está llevando a cabo a pesar de la cultura educativa dominante, no gracias a ella.
Es como si las personas estuviesen todo el tiempo navegando contra la corriente.
Y creo que la razón es la siguiente: que mucha de las políticas actuales, están basadas sobre conceptos mecánicos de educación.
Como si la educación se tratara de un proceso industrial que puede mejorarse teniendo mejor información, y creo que, en algún rincón de las mentes de algunos legisladores existe esta idea de que si la afinamos lo suficientemente bien, si lo logramos, va a sonar perfectamente también en el futuro.
No será así, nunca fue así.
El punto es que la educación no es un sistema mecánico.
Es un sistema humano.
Se trata de personas, personas que o bien quieren aprender, o no.
Cada alumno que abandona la escuela tiene una razón para ello que está enraizada en su propia biografía.
Puede que les resulte aburrida.
Puede que les resulte irrelevante.
Puede que les resulte incompatible con la vida que llevan fuera de la escuela.
Hay tendencias, pero las historias siempre son únicas.
Hace poco estuve en una conferencia en Los Ángeles sobre lo que llaman programas alternativos de educación.
Estos programas están diseñados para re insertar a los niños en el sistema educativo.
Tienen algunas características en común.
Son muy personalizados.
Poseen un gran respaldo para los docentes, lazos cercanos con la comunidad, y un programa de estudios amplio y diverso, y con frecuencia, programas que involucran a los alumnos dentro y fuera de la escuela.
Y funcionan.
Lo que me resulta interesante, es que se llaman "educación alternativa".
¿Saben?
Toda evidencia alrededor del mundo indica que, si solo hiciésemos eso, no haría falta una alternativa.
(Aplausos)
Así que creo que deberíamos adoptar una metáfora diferente.
Debemos reconocer que se trata de un sistema humano, y que hay condiciones bajo las cuales las personas prosperan, y condiciones bajo las cuales no lo hacen.
Después de todo, somos criaturas orgánicas, y la cultura educativa es absolutamente esencial.
Cultura es un término orgánico, ¿no? No lejos de donde vivo, existe un lugar llamado Valle de la Muerte.
El Valle de la Muerte es el lugar más cálido y árido de EE.UU., y allí no crece nada.
Allí no crece nada porque no llueve.
Por eso se llama, Valle de la Muerte.
En el invierno de 2004, llovió en el Valle de la Muerte.
Cayeron ciento setenta y siete milímetros de lluvia durante un breve periodo.
Y en la primavera de 2005, ocurrió un fenómeno.
Absolutamente todo el suelo del Valle de la Muerte se cubrió de flores por un tiempo.
Lo que esto demostró fue que: el Valle de la Muerte, no está muerto.
Está latente.
Justo bajo la superficie hay semillas de posibilidad esperando las condiciones apropiadas para desarrollarse, y como con los sistemas orgánicos, si las condiciones son propicias, la vida es inevitable.
Sucede todo el tiempo.
Si se toma un área, una escuela, un distrito, si se cambian las condiciones, dándole a las personas un sentido diferente de posibilidades un conjunto diferente de expectativas, un repertorio más amplio de oportunidades, si se abrigan y valoran más las relaciones entre docentes y alumnos, si se le ofrece a las personas el criterio para ser creativos y para innovar en lo que hacen, las escuelas que solían estar desoladas, reviven.
Los grandes líderes lo saben.
El verdadero papel del liderazgo en educación -- y creo que es cierto tanto a nivel nacional, estatal, y a nivel escolar,-- no es y no debería ser orden y control.
El verdadero papel del liderazgo es control de clima, creando un clima de posibilidad.
Y si lo hacen, las personas se mostrarán a la altura de la situación y lograrán cosas que no pudieron anticipar para nada y no podrían haber esperado.
Hay una cita maravillosa de Benjamín Flanklin.
"Existen tres clases de personas en el mundo:
Aquellos que son inamovibles, quienes no entienden, y no quieren entender, y no harán nada al respecto.
Hay personas que son movibles, quienes ven la necesidad de un cambio y están preparadas para escucharlo.
Y personas que se mueven, quienes hacen que las cosas sucedan".
Si podemos alentar a más personas, eso será un movimiento.
Y si el movimiento es lo suficientemente fuerte, ese es, en el mejor sentido de la palabra, una revolución.
Y eso es lo que necesitamos.
Muchísimas gracias.
(Aplausos)
Muchísimas gracias. (Aplausos)
Entonces, ¿dónde están los robots?
Nos han dicho por 40 años que ya vienen.
Muy pronto estarán haciendo todo por nosotros: cocinarán, limpiarán, comprarán, construirán.
Pero aún no están aquí.
Mientras tanto tenemos inmigrantes ilegales haciendo todo el trabajo, pero no tenemos robots.
¿Qué podemos hacer al respecto?
¿Qué podemos decir?
Quiero compartir un poco de otra perspectiva, de cómo quizás podamos ver estas cosas de forma ligeramente distinta.
Y esta es una foto de rayos X de un escarabajo y un reloj suizo, del año 1988. Viendo eso,
lo que fue cierto entonces es cierto hoy.
Podemos hacer las piezas y hacerlas correctamente, podemos hacer los circuitos para una capacidad de cómputo adecuada, pero en la práctica no podemos unirlos para construir algo que realmente funcione y sea tan adaptable como estos sistemas.
Así que intentemos verlo desde una perspectiva diferente.
Llamemos al mejor diseñador, la madre de todos los diseñadores: veamos que puede hacer por nosotros la evolución.
Entonces mezclamos, creamos una sopa primordial con montones de piezas de robots, con barras, motores, neuronas.
Los juntamos todos, pusimos todo eso bajo cierta clase de selección natural, bajo mutación, y recompensamos la capacidad de avance.
Una tarea muy simple, y es interesante ver la clase de cosas que surgen de ahí.
Así que si observan, pueden ver un montón de máquinas diferentes saliendo de esto.
Todas se mueven, todas ellas se arrastran a su manera y, pueden ver a la derecha que efectivamente hemos fabricado un par de estas cosas, y funcionan en el mundo real.
No son robots muy fantásticos pero evolucionaron para hacer exactamente aquello por lo que los recompensamos; para moverse hacia adelante.
Así que eso fue hecho en simulación pero también podemos hacerlo en una máquina de verdad.
Aquí está un robot físico que de hecho tiene una población de cerebros, compitiendo o evolucionando, en la máquina.
Es como un espectáculo de rodeo: todos se pueden subir a la máquina y son recompensados por qué tan rápido o qué tan lejos pueden hacer que la máquina avance.
Y pueden ver que esos robots no están listos aún para dominar al mundo, pero aprenden gradualmente a avanzar y hacen esto de forma autónoma.
Así que en esos dos ejemplos, básicamente tenemos máquinas que aprendieron cómo caminar en una simulación y también máquinas que aprendieron cómo caminar en la realidad.
Pero quiero mostrarles un enfoque distinto y es este robot de aquí, el cual tiene cuatro patas, tiene ocho motores, cuatro en las rodillas y cuatro en las caderas.
Tiene también 2 sensores de inclinación que le dicen a la máquina por cuál lado se está inclinando.
Pero esta máquina no sabe cómo es ella misma.
Mirándola sabes que tiene cuatro patas pero la máquina no sabe si es una serpiente, un árbol, no tiene ni idea de cómo es pero va a tratar de descubrirlo.
Al principio, hace algunos movimientos al azar y entonces intenta descubrir cómo puede ser y se ven un montón de cosas pasar por "sus mentes", un montón de modelos de sí misma que tratan de explicar la relación entre su actuación y su percepción y entonces intenta ejecutar una segunda acción que genere la mayor discrepancia entre las predicciones de esos modelos alternativos, como un científico en un laboratorio.
Entonces hace eso e intenta explicarlo y depura sus modelos de sí misma.
Este es el último ciclo y pueden ver que prácticamente ha descubierto cómo es y una vez que tiene un modelo de sí misma, puede usarlo para derivar un patrón de locomoción.
Así que lo que ven aquí son un par de máquinas, un patrón de locomoción.
Esperábamos que fuera a tener un tipo de andar maligno, arácnido, pero en cambio creó esta forma de avanzar bastante patética.
Pero cuando miran eso tienen que recordar que esta máquina no hizo ningún ensayo físico sobre cómo avanzar, ni tenía un modelo de sí misma.
Más o menos descubrió cómo era, y cómo podía avanzar, y entonces lo intentó en realidad.
(Aplausos)
Entonces, probemos una idea diferente.
Eso fue lo que ocurrió cuando teníamos un par de... fue lo que ocurrió cuando tienes un par...
OK, OK, OK, (Risas) no se caen bien.
¿Qué ocurre si no los recompensas en lo absoluto, si sólo los pones ahí?
Tenemos estos cubos, como el diagrama muestra aquí.
El cubo puede girar, o ponerse de lado, y dejamos mil de esos cubos en una sopa, esto es en simulación, y no los recompensamos por nada, sólo los dejamos dar vueltas.
Le insertamos energía a esto y vemos que ocurre en un par de mutaciones.
Al principio no pasa nada, sólo están dando de vueltas por ahí.
Pero muy poco después puedes ver esas cosas azules a la derecha que empiezan a prevalecer.
Empiezan a autorreplicarse.
Así que en ausencia de toda recompensa la recompensa intrínseca es autorreplicación.
Y de hecho hemos construido un par de éstos y esto es parte de un robot más grande hecho con estos cubos, es una vista acelerada donde puedes ver al robot ejecutando parte de su proceso de replicación.
Así que si estás dándole más material, cubos en este caso, y más energía y puede hacer otro robot.
Por supuesto, es una máquina muy rudimentaria pero estamos trabajando en una versión a microescala, esperando que algún día los cubos sean como un polvo que puedas echar.
¿Qué podemos aprender?
Estos robots, por supuesto, no son muy útiles por sí mismos pero podrían enseñarnos algo sobre cómo podemos construir mejores robots y quizás cómo los humanos y animales crean modelos de sí mismos y aprenden.
Y una de las cosas que creo es importante es que tenemos que abandonar esta idea de diseñar máquinas manualmente sino más bien dejarlas evolucionar y aprender, como niños, y quizás esa es la forma en que lo consigamos.
(Aplausos)
Les tengo la respuesta a una pregunta que todos hemos hecho.
La pregunta es:
¿por qué la letra X representa la incógnita?
Sé que aprendemos esto en clase de matemáticas pero ahora está en todas partes en nuestra cultura:
El premio X, los archivos X,
Proyecto X, TEDx.
¿De dónde viene esto?
Hace unos seis años decidí aprender árabe, que resulta ser un lenguaje supremamente lógico.
Escribir una palabra, una frase o una oración en árabe es como elaborar una ecuación, ya que cada parte es extremadamente precisa y contiene mucha información.
Esta es una de las razones más importantes por las que hemos llegado a pensar que los persas, árabes y turcos fueron los que realmente desarrollaron la ciencia occidental, las matemáticas y la ingeniería en los primeros siglos de nuestra era.
Esto incluye al pequeño sistema llamado al-jebra en árabe.
Y al-jebra se traduce aproximadamente como
"sistema para reconciliar partes dispares".
Al-jebra finalmente llegó al inglés como algebra (álgebra).
Un ejemplo entre muchos.
Los textos árabes que contienen esta sabiduría matemática finalmente llegaron a Europa -es decir, a España- en los siglos XI y XII.
Y cuando llegaron hubo un gran interés en trasladar esa sabiduría a un lenguaje europeo.
Pero había problemas.
Un problema es que hay ciertos sonidos en árabe que simplemente no pueden producirse en las voces europeas sin una gran cantidad de práctica.
Créanme en esto.
También, muchos de estos sonidos tienden a ser representados por caracteres que no existen en las lenguas europeas.
Aquí uno de los culpables.
Esta es la letra SHeen, que produce un sonido creemos como SH: "sh".
Es la primera letra de la palabra shalan, que significa "algo" tal como en inglés la palabra "something" (algo): algo indefinido, desconocido.
En árabe podemos hacer esto definido adicionando el artículo definido "al".
Así esto es al-shalan: la cosa desconocida.
Y esta es una palabra que aparece a lo largo de la primera matemática, como en esta derivación de raíces del siglo X.
El problema de los profesores medievales españoles que tenían la tarea de traducir este material es que la letra SHeen y la palabra shalan no podían llevarse al español porque el español no tiene esta SH, este sonido "sh".
Por convención, crearon una regla por la que tomaron prestado el sonido CK, "ck", del griego clásico en la forma de la letra Ji.
Más tarde cuando este material se tradujo a la lengua común europea, es decir, al latín simplemente reemplazaron la griega Ji por la X latina.
Y una vez que esto pasó, una vez que el material estuvo en latín, fue el fundamento de los textos de matemáticas por cerca de 600 años.
Pero ahora les tengo la respuesta a nuestra pregunta.
¿Por qué la X es la incógnita?
X es la incógnita porque no se puede decir "sh" en español. (Risas)
Y pensé que valía la pena compartir esto.
(Aplausos)
Soy diseñador y educador.
Una persona multitarea, e insto a mis estudiantes a volar en un proceso de diseño multitarea, muy creativo.
Pero, ¿qué tan eficiente es, en realidad, esta multitarea?
Pensemos por un instante en la opción de la monotarea.
Un par de ejemplos.
Miren eso.
Es el resultado de mi actividad multitarea. (Risas)
Tratando de cocinar, atender el teléfono, escribir un SMS y quizá subir algunas fotos de esta gran barbacoa.
Alguien nos cuenta la historia de esos hiperactivos, de ese 2% de la gente que puede controlar el entorno multitarea.
Pero, ¿y nosotros, qué hay de nuestra realidad?
¿Cuándo fue la última vez que realmente disfrutaron la voz de un amigo?
Este es el proyecto en el que estoy trabajando y esta es una serie de carcasas para simplificar nuestros súper, híper... (Risas) (Aplausos) simplificar nuestros súper híper móviles y llevarlos a la esencia de su función.
Otro ejemplo:
¿Han estado alguna vez en Venecia?
¡Qué hermoso es perderse en estas pequeñas calles de la isla!
Pero nuestra realidad multitarea es bastante diferente, repleta de información.
Entonces, ¿qué tal algo así para redescubrir nuestro sentido de la aventura?
Sé que puede sonar bastante raro hablar de lo mono en un mundo de posibilidades tan inmenso pero les insto a considerar la opción de centrarse en sólo una tarea y a que apaguen completamente sus sentidos digitales.
Hoy en día todos podríamos crear nuestros monoproductos.
¿Por qué no?
Entonces, encuentren su monotarea en este mundo multitarea.
Gracias.
(Aplausos)
Tom Steinberg: Datos Públicos Abiertos son todos aquellos que el gobierno recopila, para sus propias funciones generalmente, y que luego pone a disposición libremente, para que sean utilizados por otras personas para sus propios fines.
Rufus Pollock:
Son datos públicos que son también Abiertos. Y Abiertos significa quiere decir que cualquiera puede usarlos, reutilizarlos y redistribuirlos.
Aine McGuire:
El movimiento de Datos Abiertos es una manera de transformar la relación entre ciudadanos y el gobierno. de forma que todos sepan qué está sucediendo y si todos saben qué está sucediendo será mucho más fácil para ambas partes participar de una manera más justa en la sociedad.
Chris Taggart:
Nuestras vidas están cada vez más regidas por datos, de hecho, nuestras vidas cada vez más son datos.
Por ello, no poder examinar la información sobre nosotros, dónde vivimos, quién nos representa, las compañías que hacen negocios con el gobierno y otros, todo esto empieza a socavar la democracia.
Rob McKinnon:
Va más allá del gobierno.
El gobierno es, en realidad, sólo un participante más en nuestra sociedad.
Lo que estamos viendo suceder es el vértice de un cambio social mayor, un cambio social global.
Juntos, tenemos la capacidad de transformar la manera en que funciona la sociedad.
Estamos construyendo de forma global, a través de sitios como Wikipedia o de colecciones de datos estructurados, un gran modelo global de cómo funciona la sociedad y cómo nos organizamos.
Estamos sólo al principio de un cambio fundamental en la manera en la cual operamos...
Rufus Pollock:
Hay tres maneras en las que los Datos Públicos Abiertos pueden hacer de este mundo un lugar mejor.
Uno: permite a las compañías, individuos y organizaciones sin fines de lucro construir aplicaciones y servicios útiles, interesantes y valiosos.
Dos, creo que se trata de democracia, de participar en el gobierno, se trata de transparencia para poder ver lo que hace nuestro gobierno.
Y tres: ¿por qué no?
Abrir los datos públicos no supone prácticamente ningún coste, así que por qué no abrir los datos que ya existen y ya se están recopilando.
Tom Steinberg: Los Datos Abiertos son importantes por varias razones y ninguna de ellas es más importante que las otras.
Tenemos la posibilidad de generar valor económico, lo cual se encuentra en la mente de muchas personas en tiempos duros como éstos.
La creación de más trabajos y más empresas, y empresas más lucrativas para recaudar más impuestos.
Eso es obviamente una parte muy importante del potencial de los Datos Abiertos.
También está el clásico y tradicional asunto de tener los datos disponibles para poder ver así la potencial corrupción y el uso indebido del dinero público, así como otras prácticas, no relacionadas con el dinero, que sean injustas o ilegales y están de algún modo ocultas.
Pueden esperar que la gente inicie empresas añadiendo valor a los datos, tomándolos y usándolos para ciertas aplicaciones.
Es también una cuestión de transparencia, pero se trata también de que la gente adquiera el poder para tomar mejores decisiones sobre sus propias vidas basándose en información que no estaba disponible anteriormente.
Y se trata también de convertir a las organizaciones que crean estos datos en entes más eficientes y efectivos.
Rufus Pollock:
Por ejemplo, tenemos un proyecto llamado wheredoesmymoneygo.org (a dónde va mi dinero en español) para ayudar a mostrar a la gente en qué se gasta el dinero de sus impuestos, que creo es un asunto muy importante.
Creo que sería interesante saber que si "esta es la mayor contribución que hago al estado - ¿a dónde va este dinero?"
Sin datos públicos abiertos, no puedo responder a esa pregunta.
David Eaves:
Usamos datos federales de contaminación y los combinamos en un mapa con datos electorales para mostrar cerca de tu código postal o en cualquier área que te importe qué instalaciones están cerca y cómo contaminan y qué es lo que contaminan y en cuál área electoral están.
Entonces puedes comenzar a examinar cómo son los niveles de contaminación cerca de ti.
Tom Steinberg:
MySociety (MiSociedad en español) construye y mantiene una serie de sitios cívicos y sociales.
Y por sitios cívicos y sociales me refiero a sitios que dicen
'¿quién es mi representante político?' '¿cómo les escribo?' '¿qué dicen en el parlamento?' '¿cómo votan?' '¿qué hacen con el dinero que reciben?' - eso del lado democrático.
Del lado cívico construimos servicios que responden a: '¿cómo consigo que se resuelvan los problemas de mi calle?'
'¿cómo logro obtener información que necesito del gobierno?'
Y pronto '¿cómo logro resolver mis problemas de transporte?', que está en proceso...
En Vancouver el horario de recolección de desechos es muy dinámico... cambia regularmente y las personas siempre se olvidan de cuándo les toca sacar su basura.
Ahora pueden sencillamente ir a un sitio y registrarse y les mandamos un correo electrónico que dice "Mañana es tu día de recolección de basura".
Es el tipo de aplicación que el ciudadano medio comprende rápidamente, y les brinda una utilidad inmediata.
Cuando la gente ve VanTrash dicen, "¿así que de esto tratan los Datos Abiertos?"
Y les decimos, "Si" y ellos responden, "Quiero más de ésto en mi vida".
Richard Cyganiak:
A nivel de la Unión Europea, sería realmente interesante si pudiéramos tener todos estos datos en un mismo lugar para que pudiéramos buscar a través de los países y comenzar a comparar cosas entre países.
Lo que estamos tratando de hacer con Farmsubsidy.org (Subsidio de Granja en español) es enlazar todas las revelaciones del gobierno en un único centro de datos.
Para que los ciudadanos puedan estar en línea y descubrir qué está sucediendo no sólo en su país sino en otros países y puedan hacer comparaciones de cuanto reciben las granjas en una parte de la UE en comparación con las otras, cuánto aportan los ciudadanos a las políticas, cuánto les cuesta si están en un país en vez de otro.
Esto planta las semillas para un debate pan-Europeo que debería darse, viendo cómo tenemos políticas pan-europeas.
Erik Swanson:
Uno de mis ejemplos favoritos de cómo se han reutilizado los datos del Banco Mundial sucedió poco después que hubiéramos abierto la base de datos.
Recibimos un mensaje de un grupo que sencillamente había tomado toda nuestra base de datos y habían analizado dónde había huecos en la información y luego produjeron mapas mostrando país por país, indicador por indicador, año por año dónde había huecos en la información.
No nos estaban diciendo nada que no supiéramos previamente pero nos lo dijo de una manera que no habíamos visto antes y por supuesto lo hicieron público para que todos los demás también pudieran verlo.
Estamos en un punto en el que necesitamos liberar los datos y necesitamos un estándar para hacerlo, de forma que podamos mapearlos y compararlos.
Porque lo que se necesita en Uganda, en Afganistán no es sólo saber qué se está haciendo el DFID (Departamento de Ayuda al Desarrollo) con el dinero del Reino Unido, o qué se hace con el dinero americano, sino cómo encaja todo esto.
Estamos trabajando en una iniciativa llamada la Iniciativa de Transparencia de Ayudas Internacionales que trata de desarrollar estándares de cómo los donantes involucrados en el gobierno deberían ser transparentes respecto a la ayuda que brindan.
Para responsabilizarse ante los ciudadanos y contribuyentes en sus propios países pero también ante una serie de partes interesadas en los países en vías de desarrollo desde los gobiernos en esos países, a organizaciones de la sociedad civil, los parlamentarios, todos los cuales quieren una mejor información sobre el dinero que está entrando en su país.
La apertura y disponibilidad de esta información tiene el potencial de cambiar radicalmente la manera en la que se gastan las ayudas al desarrollo, y la efectividad con la que se hace.
La importancia está en la apertura de los datos para que puedan ser reutilizados por diferentes grupos de diferentes formas para ponerlos a disposición de diferentes grupos en maneras que cumplan con sus necesidades particulares.
Erik Swanson:
Algunas de las gráficas de burbujas de Hans Rosling, el software Gapminder con el que ilustra el progreso de los países a través del tiempo, utilizando gráficas que están animadas y se mueven...
Incluso antes de que nuestros datos estuvieran disponibles, Hans los estaba usando en sus gráficas Gapminder y han sido terriblemente efectivas en crear conciencia sobre temas de desarrollo.
¿Cómo puedes convencer a gobiernos que no están interesados en Datos Abiertos de que vale la pena invertir tiempo y dinero y esfuerzo para que presten atención?
Creo que los ejemplos concretos son la clave.
Demostrar servicios que son buenos y útiles... y en particular servicios que sean fáciles de explicar, que ofrezcan un valor muy obvio y beneficios generales en vez de para un pequeño nicho...
David Eaves:
Tenemos tres metas.
La primera es: ayudemos a construir una comunidad alrededor de los Datos Abiertos en tantas ciudades como lo quieran alrededor del mundo.
Segundo: brindemos un lugar a los políticos locales y oficiales de gobierno donde puedan conocer gente a quien le importa esto, conocer gente que está trabajando en esto y también ver todas las cosas interesantes que están sucediendo alrededor del mundo y ver cuánto es lo que se está haciendo, y que otros lo están haciendo y que ellos pueden hacerlo también.
Y la tercera es, construyamos algo.
Tratemos de que cada comunidad construya algo porque nada logra que la gente entienda mejor por qué importan los datos abiertos como una visualización realmente profunda que les permita entender su comunidad de una manera como nunca antes lo habían hecho.
Jack Thurston:
Nuestro trabajo es recordarle a la gente cuán importante es que tengan acceso a los datos sobre qué hace su gobierno, ya sea conseguir que los periodistas escriban historias, ayudar a las ONGs a construir campañas alrededor de estos datos o sencillamente crear aplicaciones web para que los ciudadanos comunes puedan estar en línea y averiguar qué está sucediendo. Necesitamos poder demostrar que un mundo en el que los datos del gobierno están abiertos es mejor que un mundo en el que están cerrados. Rufus Pollock:
Normalmente las mejores consecuencias de una nueva tecnología son las que no se imaginan.
Imagínense la electricidad, en la década de 1820, cuando Faraday le hizo una demostración a Gladstone en la Sociedad Real,
Gladstone le dice a Faraday,
"Sí, muy bien, puedes hacer que las patas de las ranas se muevan, pero ¿para qué sirve la electricidad?"
Faraday le responde a Gladstone,
"Bueno, ¿para qué sirve un bebé? ...
Para crecer y convertirse en algo..."
Y creo que la clave sobre los datos abiertos es que estamos viviendo en una era de la información, una sociedad de la información - y los datos y la información son la infraestructura clave de este mundo.
Si miras la manera en la que los humanos resolvemos problemas usualmente tratamos de saltar a soluciones fáciles, aún si los problemas son duros y complejos.
Creo que necesitamos usar los datos que tenemos de nuestras vidas y entorno para poder encontrar no soluciones fáciles sino factibles a los problemas a los que nos enfrentamos.
Esta es un fotografía de Maurice Druon, secretario honorario perpetuo de L'Academie francaise,
la Academia francesa.
Va espléndidamente vestido con su uniforme de 68.000 dólares, adecuado al papel de la Academia Francesa como reguladora del uso correcto del francés y conservadora de la lengua.
La Academia francesa tiene dos tareas principales: compila un diccionario de francés estándar -- están trabajando en su novena edición que empezaron en 1930 y ya han alcanzado la letra P.
También legislan sobre el uso correcto de la lengua, como el término adecuado para lo que en francés llaman "email" que debería ser "courriel". Dicen que en francés la World Wide Web debería llamarse
"la toile d'araignee mondiale"- la telaraña global -- recomendaciones que los franceses ignoran alegremente.
Bien, este es un modelo sobre cómo evoluciona el lenguaje es decir, mediante la legislación de una academia.
Pero cualquiera que observe el lenguaje se da cuenta que es una presunción bastante tonta, que el lenguaje, más bien, surge de las mentes humanas cuando interactúan entre ellas.
Y esto se puede observar en el cambio imparable del lenguaje -- en el hecho de que cuando la Academia termine su diccionario estará claramente desactualizado.
Lo vemos en la constante aparición de palabras coloquiales y jergas, en el cambio histórico de las lenguas, en la variedad de dialectos y en la formación de nuevas lenguas.
Entonces, el lenguaje no es tanto un creador o un moldeador de la naturaleza humana sino más bien una ventana a la naturaleza humana.
En un libro en el que estoy trabajando en estos momentos espero usar el lenguaje para arrojar luz sobre ciertos aspectos de la naturaleza humana como los mecanismos cognitivos con los que los seres humanos conceptualizamos el mundo y los tipos de relaciones que gobiernan la interacción humana.
Y hablaré un poco sobre cada uno de ellos esta mañana.
Permítanme comenzar con un problema técnico del lenguaje que me preocupa desde hace un tiempo y espero que sepan perdonar mi pasión por los verbos y por cómo se usan.
La cuestión es, ¿qué verbos van en qué construcciones?
El verbo es el esqueleto de la frase es el marco sobre el cual se montan las otras partes.
Recordemos rápidamente algo que habrán olvidado hace mucho tiempo.
Un verbo intransitivo como "morir", por ejemplo, no puede llevar un objeto directo.
Debes decir, "Sam murió", no "Sam murió una muerte".
Un verbo transitivo debe llevar un objeto directo:
"Sam devoró la pizza". No puedes decir solamente "Sam devoró".
Existen docenas o veintenas de verbos de este tipo y cada cual da forma a su frase.
En consecuencia, un problema al explicar cómo aprenden los niños el lenguaje, un problema al enseñar lenguas a adultos para que no cometan errores gramaticales y un problema al programar computadoras para que usen el lenguaje es qué verbos van en qué construcciones.
Por ejemplo, la construcción dativa en inglés -- es posible decir, "Dale un muffin (una magdalena) al ratón", el dativo preposicional o "Dale al ratón un muffin", el dativo de doble objeto;
"Prómetele cualquier cosa a ella", "Prométele a ella cualquier cosa" y así sucesivamente.
Cientos de verbos pueden funcionar de las dos maneras.
Una generalización tentadora para un niño, para un adulto o para una computadora es que cualquier verbo que pueda aparecer en la construcción,
"sujeto-verbo-cosa-destinatario" puede ser expresado también como "sujeto-verbo-destinatario-cosa".
Es algo muy útil, porque el lenguaje es infinito, y no puedes repetir como un loro las frases que has escuchado.
Tienes que extraer generalizaciones para producir y entender nuevas frases.
Este podría ser un ejemplo de cómo hacerlo.
Desafortunadamente, parece haber excepciones particulares.
Es posible decir: "Biff condujo el auto hasta Chicago", pero no, "Biff condujo Chicago hasta el auto".
Puedes decir, "Sal le da a Jason jaqueca", pero es un poco raro decir, "Sal le da una jaqueca a Jason".
La solución está en que estas construcciones, a pesar de su apariencia inicial, no son sinónimas.
Porque cuando aumentas con el microscopio la cognición humana, ves que hay una sutil diferencia de significado entre ellas.
Entonces, "Dar X a Y" -- esa construcción corresponde al pensamiento
"Causar que X vaya hasta Y".
Mientras que, "Dar a Y X" corresponde al pensamiento, "causar que Y tenga X"
Así, muchos eventos pueden recibir las dos interpretaciones es un poco como las clásicas ilusiones ópticas "fondo-figura" en las que puedes fijarte tanto en el objeto concreto, en cuyo caso el espacio de alrededor desaparece de la atención, como en las caras en un espacio vacío, en cuyo caso el objeto desaparece de tu percepción.
¿Cómo se reflejan estas interpretaciones en el lenguaje?
Bien, en ambos casos, aquello que se interpreta como la cosa afectada se expresa mediante el objeto directo: el sustantivo después del verbo.
Por lo tanto, cuando piensas en un evento como causa de que el muffin vaya a algún lugar, donde le haces algo al muffin, dices, "Dale el muffin al ratón".
Cuando lo interpretas como "causar que el ratón tenga algo", le estás haciendo algo al ratón, y por ende lo expresas como "Dar al ratón el muffin".
Entonces, qué verbos van en qué construcciones, el problema inicial con el que empecé, depende de si el verbo especifica un tipo de movimiento o un tipo de cambio de posesión.
Dar algo implica ambas cosas: causar que algo cambie de lugar y causar que alguien tenga algo.
Conducir el auto solamente causa que algo cambie de lugar, porque Chicago no es algo que pueda poseer cosas.
Solamente los seres humanos pueden poseer cosas.
Y dar jaqueca a alguien es causar que alguien tenga una jaqueca, pero no es como si sacases la jaqueca de tu cabeza y la hicieras ir hasta otra persona y luego planearas metersela en su cabeza.
Puedes ser chillón u odioso o causar que de alguna manera tengan jaqueca.
Así que, este es un ejemplo del tipo de cosas que hago en mi trabajo diario.
¿Y por qué le debería importarle a alguien?
Bien, existen algunas conclusiones interesantes, creo, derivadas de este y de muchos tipos de análisis similares de cientos de verbos en inglés.
En primer lugar, existe una estructura conceptual compleja con la que automática e inconscientemente realizamos cómputos cada vez que producimos o pronunciamos una frase y que gobierna nuestro uso del lenguaje.
Podemos concebirla como el lenguaje del pensamiento o "mentalés".
Parece estar basada en un conjunto prefijado de conceptos que regulan docenas de construcciones y miles de verbos -- no solo en inglés sino también en todas las demás lenguas -- conceptos fundamentales como el espacio, el tiempo, la causa o las intenciones humanas -- tales como ¿cuál es el medio y cuál es el fin?
Nos recuerdan el tipo de categorías que Emmanuel Kant sostenía que formaban el esquema básico del pensamiento humano y es interesante que nuestro uso inconsciente del lenguaje parece reflejar esas categorías kantianas -- no le interesan las cualidades de la percepción como el color, la textura, el peso y la velocidad, que prácticamente nunca diferencian el uso de los verbos en diferentes construcciones.
Una cuestión adicional es que todas las construcciones en inglés se usan no sólo literalmente sino de una forma cuasi-metafórica.
Por ejemplo, esta construcción, el dativo, se usa no sólo para transferir cosas sino también para la transferencia metafórica de ideas, como cuando decimos, "Ella contó un cuento al grupo" o "les contó un cuento";
"Max enseñó español a los estudiantes" o " enseñó a los estudiantes español"
Es exactamente la misma construcción pero no hay muffins ni ratones.
Nada se mueve de ninguna forma.
Esto recuerda al "envase metafórico" de la comunicación, en el que concebimos las ideas como objetos, las frases como envases y la comunicación como un tipo de envío-- al decir que "recogemos" nuestras ideas para "ponerlas en" palabras y si nuestras palabras no están "vacías" o "huecas" entonces quizá podremos llevarlas "hasta" un oyente que pueda "abrir" nuestras palabras para "extraer" su "contenido".
Este tipo de expresiones no son la excepción sino la regla.
Es muy difícil encontrar algún ejemplo de lenguaje abstracto que no esté basado en alguna metáfora.
Por ejemplo, puedes usar el verbo "ir" y las preposiciones "a" y "de" en un sentido espacial literal:
"El mensajero fue de París a Estambul".
También puedes decir "Biff pasó de crítico a estable".
No necesitó ir a ningún sitio.
Pudo haber estado en la cama todo el tiempo, pero es como si su salud fuese un punto en un estado espacial que conceptualizas como un movimiento. o, " la reunión fue de 3 a 4" donde concebimos el tiempo como algo que se despliega sobre una línea
Asimismo, usamos la fuerza para indicar no sólo la fuerza física como en "Rose forzó la puerta", sino también la fuerza interpersonal como en "Rose forzó a Sadie a marcharse"- no necesariamente tomándola con las manos sino amenazándola -- o "Rose se obligó a irse", como si hubiera dos entidades en la cabeza de Rose
La segunda conclusión es que la habilidad para concebir un determinado evento de dos formas distintas como "causar que algo vaya hasta alguien" y "causar que alguien tenga algo" creo que es un rasgo fundamental del pensamiento humano y constituye la base de la mayoría de las discusiones humanas en las que las personas no discrepan sobre los hechos sino sobre cómo deben de ser interpretados.
Para dar algunos ejemplos: "terminar un embarazo" contra "matar a un feto"
"una bola de células" contra "un niño no-nacido"
"invadir Irak" contra "liberar Irak"
"redistribución de la riqueza" contra "confiscación de bienes".
Y creo que la idea más importante de todas tomaría en serio el hecho que la mayoría de nuestro vocabulario sobre eventos abstractos está basado en metáforas concretas.
Concebiría la inteligencia humana como algo formado por un repertorio de conceptos -- tales como objetos, espacio, tiempo, causa e intención -- que son útiles para una especie social con grandes cantidades de conocimiento, cuya evolución es fácil de imaginar, y un proceso de abstracción metafórica que nos permite limpiar estos conceptos de su contenido conceptual original -- espacio, tiempo y fuerza-- y aplicarlos a nuevos dominios abstractos, permitiendo así que nuestra especie evolucionase desde el uso de piedras, herramientas y animales hasta la concepetualización de las matemáticas, la física, el derecho y otros dominios abstractos.
Bien, dije que hablaría sobre dos ventanas a la naturaleza humana:
los mecanismos cognitivos con los que conceptualizamos el mundo, y ahora voy a hablar un poco sobre los tipos de relaciones que gobiernan la interacción social humana de nuevo, tal y como se reflejan en el lenguaje.
Y empezaré con un puzle: el puzle de los actos de habla indirectos.
Estoy seguro que la mayoría de ustedes ha visto la película "Fargo".
Y quizá recuerden la escena en la que un oficial de policía hace detenerse al secuestrador le pide que le enseñe su licencia de conductor y éste saca su billetera con un billete de 50 dólares sobresaliendo en una esquina de la billetera.
Y dice: "Estaba pensando que tal vez podríamos encargarnos de esto aquí en Fargo" -- lo que todo el mundo, incluyendo el público, interpreta como un soborno encubierto.
Esta clase de discurso indirecto es muy común en la lengua.
Por ejemplo, en las peticiones educadas, si alguien dice: "Si pudieras pasarme el guacamole, sería maravilloso", sabemos exactamente lo que significa, incluso aunque sea un concepto bastante extraño cuando lo ponemos en palabras.
(Risas)
"¿Te gustaría subir y ver mis grabados?"
Creo que la mayoría de la gente entiende la intención que hay detrás.
Y de la misma forma, si alguien dice:
"Tienes una linda tienda. Sería una verdadera pena si algo le sucediera", (Risas) entendemos esa frase como una amenaza encubierta más que como una reflexión sobre posibilidades hipotéticas.
Por lo tanto, el misterio es ¿por qué los sobornos, las peticiones educadas, los pedidos y las amenazas son a menudo algo encubierto?
Nadie se engaña -- ambas partes saben exactamente lo que el hablante quiere decir y el hablante sabe que el oyente sabe que el hablante sabe que el oyente sabe, etcétera, etcétera.
Entonces, ¿qué es lo que pasa?
Creo que la idea principal es que el lenguaje es una manera de negociar las relaciones y las relaciones humanas entran dentro de varios tipos.
Existe una influyente clasificación creada por el antropólogo Alan Fiske, en la que las relaciones pueden ser categorizadas, más o menos, en comunitarismo, que se basa en el principio
"Lo que es mio es tuyo, lo que es tuyo es mio" -- el tipo de esquemas mentales que funcionan dentro de la familia, por ejemplo-- dominación, cuyo principio es "No te metas conmigo", reciprocidad:
"Tú rascas mi espalda; yo rascaré la tuya" y sexualidad: en las inmortales palabras de Cole Porter: "Hagámoslo."
Los tipos de relaciones se pueden negociar.
Aunque hay situaciones prototípicas en las que se puede aplicar uno de estos esquemas mentales, se pueden desplegar y extender.
Por ejemplo, el comunitarismo se aplica la forma más natural dentro de la familia o con amigos, pero se puede usar para intentar transferir
la mentalidad del compartir a grupos que normalmente no estarían dispuestos a practicarlo, por ejemplo, en las hermandades, las organizaciones fraternales, hermandades femeninas, expresiones como "la familia del Hombre", se intenta que gente que no está emparentada use el tipo de relación que normalmente sería la apropiada entre familiares cercanos.
Pero la falta de entendimiento -- cuando una persona asume un tipo de relación y la otra asume uno diferente -- puede resultar incómoda.
Si te pasas de la raya y te sirves un langostino del plato de tu jefe, por ejemplo, sería una situación incómoda.
O si un invitado a cenar después de la comida saca su billetera y pretende pagarte por la comida, eso sería bastante incómodo también.
En situaciones menos obvias, existe aún un tipo de negociación que ocurre a menudo..
En el lugar de trabajo, por ejemplo, hay a menudo una tensión sobre si un empleado puede hacerse amigo del jefe o hablarle a él o de ella usando su nombre de pila.
Si dos amigos tienen una transacción recíproca, como la venta de un auto, es sabido que puede ser una fuente de tensión o incomodidad
En las citas, el paso de la amistad al sexo puede llevar, claramente, a distintas formas de incomodidad, al igual que el sexo en el lugar de trabajo, en el que podemos hablar del conflicto entre una relación de dominación y una sexual como "acoso sexual".
Bien, ¿qué tiene que ver esto con el lenguaje?
El lenguaje, siendo una interacción social, debe satisfacer dos condiciones.
Debe transportar un contenido concreto -- aquí volvemos a la metáfora del envase.
Quieres expresar el soborno, la orden, la promesa, el requerimiento y demás -- pero también debes negociar y mantener el tipo de relación que tienes con la otra persona.
La solución, pienso, es que usamos el lenguaje en dos niveles: la forma literal transmite la relación más segura con el oyente, mientras que los contenidos ocultos --
El ejemplo más sencillo de esto está en las peticiones educadas.
Si expresas tu petición como una condición:
"Si abrieras la ventana, sería genial", aunque el contenido es una orden, el hecho de que no uses el imperativo implica que no estás actuando como en una relación de dominación en la que podrías presuponer la aceptación del otro.
Por otro lado, tú quieres el maldito guacamole
Al expresar eso con una frase del tipo, "Si - entonces" transmites el mensaje sin parecer que mandoneas a la otra persona.
Y de una manera de más sutil, creo, esto funciona en todos los actos de habla encubiertos que implican un rechazo creíble: sobornos, amenazas, proposiciones requerimientos y demás.
Una forma de entender esto es imaginar cómo sería si el lenguaje solo pudiera ser usado literalmente.
Se puede expresar en términos de una matriz de recompensas en la teoría de juegos.
Ponte en la posición del secuestrador que quiere sobornar al policía.
Hay grandes chances en ambas posibilidades: la de estar con un policía deshonesto o con uno honesto.
Si no sobornas al policía obtienes una multa de tránsito -- o, como en el caso de Fargo, algo peor -- dependiendo de si el policía honesto es honesto o deshonesto: no arriesgas nada pero no ganas nada.
En ese caso, las consecuencias son bastante graves.
Por otro lado, si intentas sobornarlo y el policía es deshonesto, consigues la gran recompensa de irte libre.
Si el policía es honesto, consigues un gran castigo: te arrestan por soborno.
Por lo tanto es una situación peligrosa.
Por otra parte, con el lenguaje indirecto si emites un soborno encubierto el policía deshonesto podría interpretarlo como un soborno, y entonces consigues la recompensa de irte libre. El policía honesto no puede retenerte por soborno y por ende, obtienes la molestia de la multa de tránsito.
Por lo tanto, tienes lo mejor de los dos mundos.
Y un análisis similar, pienso, puede aplicarse a la potencial incomodidad de un requerimiento sexual, y otros casos en los que un rechazo verosímil es ventajoso.
Pienso que esto confirma algo que los diplomáticos saben desde hace tiempo-- que la vaguedad del lenguaje,
lejos de ser un error o una imperfección podría ser, de hecho, un rasgo del lenguaje-- que podemos usar a nuestro favor en las interacciones sociales.
En resumen: el lenguaje es una creación humana colectiva que refleja la naturaleza humana -- cómo conceptualizamos la realidad, cómo nos relacionamos -- y al analizar las singularidades y complejidades del lenguaje, creo que tendremos una ventana a lo que nos hace ser cómo somos.
Muchas gracias (Aplausos)
Hace tanto tiempo
Sí, señorita.
Demasiado ha pasado.
- Toca alguna de las viejas canciones, Sam.
- Sí, señorita.
¿Dónde está Rick?
No lo he visto en mucho tiempo. - ¿Sabes cuándo regresará?
- Hoy no vendrá.
Se fué a casa - ¿Siempre se va tan temprano? - El nunca...
Bueno, ahora tiene una novia en el &amp;quot;Blue Parrot&amp;quot;.
Allí está todo el tiempo.
Mentías mejor antes, Sam.
Déjelo solo, Miss Ilsa.
Le trae mala suerte.
Toca, Sam.
Por los viejos tiempos.
No sé qué quiere decir, Miss Ilsa.
Toca, Sam
Toca &amp;quot;Decir Adiós&amp;quot;
No la recuerdo, Miss Ilsa.
Hace tanto que no la toco.
La tararéo.
Canta, Sam.
Esto debes recordar:
Un beso sólo es eso
Un suspiro es un suspiro
Y lo fundamental sigue
A lo largo del tiempo
Cuando dos amantes se cortejan
Aún dicen &amp;quot;Te quiero&amp;quot;
Con eso puedes contar
No importa qué depare el futuro
Aún cuando el tiempo pase
Sam, pensé que nunca más tocarías --
Bien, preguntaba sobre Rick y hélo aquí.
Le puedo presentar ...
- Hola, Ilsa.
- Hola, Rick.
¡Oh, ya conocía a Rick, señorita?
Entonces también conoce...
Este es el Sr. Lazlo. - ¿Cómo está?
Uno escucha grandes cosas acerca de Rick en Casablanca.
Y acerca de Victor Lazlo, en cualquier lado. - ¿Nos acompaña con un trago?
- Rick nunca...
- Gracias, lo haré.
- Bueno... ... un precendente ha sido roto.
Emile.
- Interesante lugar.
Te felicito.
- Y yo, a tí. - ¿Por qué?
- Por tu trabajo.
Gracias.
Eso trato.
Todos lo hacemos, pero tu tuviste éxito.
Ella estaba preguntando por tí, Rick... ... en una forma que me da celos.
No estaba segura de que fueras el mismo.
- Veamos, la última vez que nos vimos... - Fue en La Belle Aurore.
Muy bien.
Recordaste.
Por supuesto, fue el día en que los Alemanes se adentraron en París.
No es un día fácil de olvidar.
Lo recuerdo con lujo de detalle.
Los alemanes vestían de gris; tú, de azul.
Sí.
Lo he guardado.
Cuando los alemanes salgan, lo usaré de nuevo.
Ricky, te has vuelto más humano.
Supongo que tenemos que agradecer por ello.
Ilsa, no quisiera decirlo, pero es tarde.
Así es.
Hay toque de queda en Casablanca.
No debe estar el jefe de Policía tomando a estas horas.
- Espero no haber extendido nuestra estadía.
- En lo absoluto.
- La cuenta, señor.
- Es mi reunión.
Otro más que se va.
Ha sido una noche interesante.
Te llamaré un taxi.
Racionamiento de gasolina, la hora.
- Regresaremos.
- Cuando gusten.
- Despídeme a Sam por mí.
- Así será.
Aún no hay nadie en el Mundo que toqué &amp;quot;Decir Adiós&amp;quot; como lo hace Sam.
No la ha tocado en un largo tiempo.
- Buenas noches.
- Buenas noches.
- Buenas noches.
¿Qué es Despertar?
Charla espontánea con Mooji, 24 de febrero de 2013, Rishikesh, India
Alguien hizo la pregunta anoche y era una de las preguntas más interesantes, más importantes para mi durante el tiempo que hemos estado en Rishikesh
Yo quiero compartir con vosotros cuál era la pregunta
Es de alguien que ha pasado algún tiempo conmigo y ella me hizo esta pregunta ella dijo:
"Tú has dicho y señalado...
lo que esta conciencia en sí misma es dentro, yo he entendido eso ahora, y en el tiempo que yo he pasado aquí contigo, yo me doy cuenta que hay cambios que están teniendo lugar dentro de mí.
Yo me estoy haciendo más bondadosa, más suave, más abierta, más amorosa, más tranquila.
Solo por el hecho de sentarme en satsang cada día, algo así está ocurriendo."
Así que ella está preguntando:
"Yo quiero saber... qué es despertar.
¿Es: esta Conciencia que no está cambiando porque yo puedo ver también que hay algo aquí que no es tocado en absoluto, no cambia, no se está haciendo viejo, no está creciendo, es constante, algo es aquí así, sin embargo, al mismo tiempo yo veo este otro lado que está cambiando, se está haciendo más bondadoso, más abierto, más dulce, más amoroso, más intuitivo.
Entonces, ¿qué es despertar?
¿Es esa cosa que no está cambiando, o es este lado cambiante que se está haciendo más y más bondadoso, más y más sutil?
¿Es que esto se hará gradualmente tan refinado y tan bondadoso que se convertirá en despierto?
¿O es el despertar esa cosa que no cambia?
¿Cuál de los dos es despertar?"
Yo dije que yo era tan feliz, porque las preguntas de esta naturaleza, ellas tienen el poder de destruir miles de otras preguntas.
¿Cuál es la verdad? Porque yo he dicho que seguirá habiendo una especie de maduración, una especie de evolucionar, pero simultáneamente, sobre un trasfondo de conciencia invariable.
¡Qué paradoja!
Algo está cambiando en mi, mi comportamiento está cambiando y está siendo afectado de alguna manera por este ambiente de satsang.
Ya no soy egoista, hay una bondad ahora, hay una paz, hay una claridad, hay una comprensión creciente. Esto es casi como un proceso evolucionario de despejar lo que no es verdad, pero al mismo tiempo hay eso que es completamente lo mismo, siempre lo mismo. Cuando hablamos de Iluminación,
¿Es esa cosa que no cambia, o esa cosa que está cambiando y haciéndose mejor?
¿A donde va este cambio?
Y, ¿llega alguna vez a terminar?
Ambas son verdad.
Lo que es importante es que cuando uno se da cuenta del fundamento invariable y es naturalmente que tú te estás dando cuenta de que tu comportamiento es más universal, más bondadoso, etc, eso es el perfume que surge de la visión raíz la cuál es invariable, eso puede ser llamado atemporal. Eso que está progresando, evolucionando, está en el tiempo y el tiempo, de alguna manera, es necesario para eso, para ese crecimiento, para esa sutileza, para ese cambio y eso es también... a medida que se hace más y más refinado,
¿Qué pasaría si el cuerpo fuera a pararse ahora, en ese estado?
Antes parece que, este desplegarse completa su ciclo y vuelve a qué?
A un estado de puro silencio y vacío.
¿Desemboca eso en pura conciencia?
Ves?
En un sentido, tu puedes decir que esto es lo que está ocurriendo, porque cuando el sentido del ego no está más,
lo que permanece es inalterable.
Si.
Mientras el cuerpo esté aquí, entonces la conciencia goza de la diversidad, de la dualidad, pero al mismo tiempo es la unidad dentro de la dualidad. Entonces la dualidad no causa ningún problema.
Incluso el concepto "dualidad" no significa nada.
Todo parece solo uno pero con dos aspectos: un aspecto es invariable, silencioso, tranquilo, el otro es cambiante, pero cada vez más hermoso. Este es el gozo del estado del jnani. Pero ellos no están preocupados de acelerar el impulso evolucionario o de frenarlo.
Ellos saben que eso debe ser porque la conciencia naturalmente es un estado líquido, está constantemente moviéndose y se está moviendo en la dirección correcta, pero ellos siguen siendo lo invariable.
Cuando el sentido del ego no está más, lo que queda es inalterable.
Mientras el cuerpo está aquí, entonces la Conciencia goza de la diversidad, dualidad, pero al mismo tiempo es la unidad dentro de la dualidad.
Todo parece solo uno, pero con dos aspectos.
Un aspecto - conciencia invariable...silencioso, intacto.
El otro - cambiante, pero cada vez más hermoso.
Este es el gozo del estado del jnani.
En 2008 el ciclón Nargis devastó Myanmar.
Millones de personas tenían una necesidad severa de ayuda
La ONU quería enviar inmediatamente gente y provisiones al área.
Pero no había mapas, mapas de las carreteras ningún mapa indicando los hospitales, ni forma para llegar a las víctimas del ciclón.
Cuando miramos un mapa de Los Ángeles o de Londres es difícil de creer que hacia el 2005 solo el 15% del mundo estaba cartografiado a un nivel de detalle geocodificable.
La ONU se topó directamente con el problema con el que la mayoría de la población mundial se enfrenta: no tener mapas detallados.
Pero la ayuda estaba llegando.
En Google, 40 voluntarios usaron un nuevo software para cartografiar 120.000 km de carretera, 3.000 hospitales, puntos logísticos y de ayuda
Y les costó cuatro días.
El nuevo software que usaron?
Google Mapmaker.
Google Mapmaker es una tecnología que da a cada uno de nosotros la capacidad de cartografiar lo que conocemos de nuestra zona.
La gente ha usado este software para trazar todo desde carreteras hasta ríos, desde escuelas hasta negocios locales, y vídeo clubs hasta la tienda de la esquina.
Los mapas importan.
El nominado para el premio Nobel Hernando de Soto reconoció que la clave para el salto económico para la mayoría de los países en vías de desarrollo es explotar la enorme cantidad de tierra no capitalizada.
Por ejemplo, sólo en India un billón de dólares de bienes inmuebles siguen no capitalizados.
Solamente en el año pasado miles de usuarios en 170 países han conseguido cartografiar millones de trozos de información, y han creado un mapa con un nivel de detalle impensable.
Y eso se hizo posible gracias al poder de apasionados usuarios de todo el mundo.
Miremos unos mapas que se están creando en este momento.
Mientras hablamos la gente esta cartografiando el mundo en estos 170 países.
Pueden ver a Bridget en África que acaba de cartografiar una carretera en Senegal.
Y, más cerca de casa, Chalua, una carretera en Bangalore.
Este es el resultado de la geometría computacional, reconocimiento gestual, y aprendizaje automático.
Esta es una victoria de miles de usuarios, en cientos de ciudades, uno a uno, cada usuario, cada edición.
Esta es una invitación al 70 por ciento de nuestro planeta aun no cartografiado.
Bienvenidos al nuevo mundo.
(Aplausos)
ARTE Y CORAZÓN
[Entrevistadora:] Se que has sido un profesor de arte, un artista durante algún tiempo y, ¿hasta dónde puede el arte llevarte, llevar a la gente en la búsqueda de la Verdad, de quienes son?
[Mooji:] Lo primero importante: No es el arte, sino el Corazón.
El corazón.
[M:] Sí; si de verdad ya, si hay algún anhelo allí y cómo llega este anhelo, no se decirlo. Si ya hay un anhelo, es más por Eso, por encontrar la verdad, mucho más que por desarrollar el arte,
Entonces, puedes aprender de todo.
Todo se convierte en un espejo, para quien es sensible, cuya mente está orientada hacia el Ser, el Ser Puro.
Entonces, todo se convierte en tu maestro, de hecho. ¿lo ves?
Pero para la mayoría, quiero decir, consentimos estas ideas de que esta cosa, esta práctica te conducirá al Ser
Esto, no me he encontrado que sea así.
He descubierto que es
Podemos, tenemos este tipo de habilidad para hacer que cualquier cosa parezca como si fuera importante, como si todo estuviera reflejando y ayudandote a convertirte más en ti mismo.
Pero no he visto realmente, ninguna evidencia real de que ninguna práctica o interés particular, aparte del deseo apremiante de descubrir la verdad, que ninguna de ellas es realmente tan útil, ¿lo ves? en sí mismas, por sí mismas.
[E:] ¿Por qué la gente es tan reacia a ir hacia el interior, a averiguar quienes son? ¿Qué piensa de esto?
[M:] Porque lo que no son es muy atractivo.
¿Lo ves? Puedes jugar, puedes soñar, puedes convertirte en cualquier cosa que quieras.
Es así.
Éste es el atractivo de la mente, es así como tú...
Ésta es la aventura aparente, ¿lo ves? de convertirte en esto.
E incluso sabiendo quien eres, aún así este juego puede que no se detenga. pero deja de ser dañino, ¿lo ves?
Todo este universo es, en cierto modo, una especie de campo de juego del Ser
Pero por algún motivo la gente siente que hay un riesgo, que hay que hacer un inmenso sacrificio.
Si tengo que ir a descubrir la verdad entonces tengo que renunciar a todas mis golosinas, ya sabes porque se lo imaginan, a través también de nuestro condicionamiento negativo, condicionamiento cultural y religioso, que para encontrar la verdad habrá que pagar un precio muy alto.
Debes renunciar a todo lo que es hermoso y placentero para encontrar la Verdad. ¡Esto es una gran mentira!
[E:] ¿Es una gran mentira?
[M:] ¡Es una gran mentira!
[E:] Entonces, ¿no hay ningún precio? ¿no hay ningún sacrificio?
[M:] ¡No hay ningún precio!
Tal vez el sacrificio de tu ignorancia.
[M:] Así es como lo he expresado.
[E:]
Suena como si hubiera sacrificio Nos has aconsejado realizarlo al 100%, no tres cuartos.
[M:]
Sí, sí.
[E:] ¿Cuál es la diferencia entre 100% y 3/4?
3/4 en el sentido de la búsqueda de la verdad no va a ser suficiente.
98 % tampoco será suficiente
Me refiero a 90% en términos de tu actitud.
¿Lo ves? como si , de alguna manera, estuvieses reteniendo algo. A veces nos echamos atrás por algo que sientes, tal vez es un apego que sientes: 'no puedo echar eso al fuego' y por echarlo al fuego quiero decir, correr verdaderamente el riesgo, el aparente riesgo de exponer algo que puedes ver que no es verdad, y has invertido tanto en ello, lo ves, en esto, que no quieres correr el riesgo de ver que es una ilusión. Así que, puede que te eches atrás.
Y de este modo, este echarte atrás es en cierto sentido una transigencia que estás haciendo contigo mismo.
Nadie más necesita saberlo.
Silenciosamente, muy sutilmente, haces este contrato y de este modo no avanzas.
Hay siempre un miedo a entregarse completamente, a lo Desconocido o a Eso que es porque tu corazón viola algún secreto, ¿lo ves?
[E:] ¿Es eso lo que nos animas a hacer aquí en satsang, aprovechar la oportunidad de descubrir esto?
Porque se que realmente no hay nada en la verdad de lo que tener miedo.
[E:] No.
[M:] ¿Lo ves?.
Se que es lo que tu corazón anhela.
Y cuando tú, cuando eso, cuando la ignorancia es eliminada, cuando las dudas desaparecen, y estás de nuevo en tu estado natural,
Quiero decir, hay... Es sin esfuerzo.
Y estás totalmente en paz.
¡Y al mismo tiempo completamente vivo!
No eres una estatua de Buda.
¡Estás completamente vivo en esto! Nadie tiene que convencerte de que esto es lo correcto ¿lo ves?
O que esto eres tú.
Nada de todo esto es necesario.
Estás completamente vacío y en tu inocencia original.
Es algo muy fresco, ¿lo ves?
Así pues, yo no diría, de alguna manera, nada menos que la total disposición a reconocer esto con ojos completamente abiertos, el estar dispuesto a avanzar en eso.
Cualquier clase de duda o secreto, o, ya sabes, eso que ha sido guardado como un secreto échalo al fuego.
A los seres humanos siempre nos ha fascinado el cerebro.
Lo graficamos, lo describimos, lo dibujamos, lo cartografiamos.
Igual que la tecnología afectó a la cartografía, piensen en Google Maps, en el GPS, ocurre la misma transformación en los mapas del cerebro.
Miremos el cerebro.
Mucha gente al ver un cerebro real por primera vez dice: "no se parece a lo que se ve generalmente cuando alguien muestra un cerebro".
En general se ve un cerebro estático, gris.
Esta capa exterior es la vasculatura; algo que recubre al cerebro humano.
Estos son los vasos sanguíneos.
El cerebro recibe oxígeno en un 20% de los pulmones, el 20% de la sangre que bombea el corazón.
Básicamente, si juntamos los dos puños es un poco más grande que los dos puños.
A finales del siglo XX los científicos aprendieron a hacer mapas no invasivos siguiendo el flujo sanguíneo, para detectar actividad en el cerebro.
Por ejemplo, vean la parte negra del cerebro que gira ahora hacia allí.
Ese es el cerebelo; que ahora nos mantiene erguidos.
Me mantiene de pie.
Participa en los movimientos coordinados.
A un lado, aquí tenemos la corteza temporal.
Ahí ocurre el procesamiento auditivo primario, por eso oyen mis palabras y las envían a los centros de procesamiento del lenguaje.
Hacia la parte frontal del cerebro ocurre el pensamiento más complejo, la toma de decisiones... es lo último que madura en la adultez tardía.
Aquí ocurren todos los procesos de toma de decisiones.
Es el lugar en el que ahora deciden que no pedirán carne en la cena.
Mirando el cerebro más de cerca, si lo miramos en un corte transversal, podemos advertir que no se ve allí gran estructura.
Pero sí hay una gran estructura.
Hay células y conexiones, todo está conectado.
Hace unos cien años algunos científicos inventaron una tintura celular.
Aquí se ve en celeste.
Se ven zonas con cuerpos celulares normales coloreados.
Como ven es muy irregular.
Se ve una gran estructura.
La parte exterior del cerebro es el neocórtex.
La unidad de procesamiento continuo, si se quiere.
Pero ven debajo de eso también.
Y en esas zonas blancas están las zonas por las que pasan las conexiones.
Quizá haya menor densidad celular.
Hay unas 86.000 millones de neuronas en el cerebro.
Y, como ven, distribuidas de manera muy irregular.
Esta distribución contribuye realmente a sus funciones subyacentes.
Y, claro, como dije antes, como ahora podemos mapear la función cerebral podemos llegar a las células individuales.
Veamos en más detalle.
Veamos las neuronas.
Como dije, hay 86.000 millones de neuronas.
Además hay células más pequeñas, como verán.
Estas son células de apoyo; astrocitos.
Y los propios nervios reciben la entrada.
La almacenan y la procesan.
Cada neurona se conecta por sinapsis hasta con 10.000 neuronas.
Y cada neurona, en gran medida, es única.
El carácter único de las neuronas individuales y de las neuronas en el conjunto del cerebro sigue las propiedades fundamentales de su bioquímica subyacente.
Estas son las proteínas, que controlan el movimiento de los canales iónicos.
Controlan qué célula del sistema nervioso se relaciona con otra.
Y, básicamente, controlan todo lo que tiene que hacer el sistema nervioso.
Así que si nos acercamos aún más todas esas proteínas están codificadas en el genoma.
Todos tenemos 23 pares de cromosomas: uno de mamá y uno de papá.
Y en estos cromosomas hay unos 25.000 genes.
Están codificados en el ADN.
Y la naturaleza de una célula, que guía su bioquímica subyacente, depende de cuál de esos 25.000 genes está activado y del nivel de activación.
Nuestro proyecto intenta observar esta lectura y entender cuáles de estos 25.000 genes están activados.
Para realizar un proyecto así obviamente necesitamos cerebros.
Mandamos a nuestros técnicos en busca de cerebros normales.
Empezamos en la oficina de un médico forense.
Allí llevan a los muertos.
Buscamos cerebros normales.
Seguimos varios criterios al seleccionar cerebros.
Queremos asegurarnos que son de humanos normales de entre 20 y 60 años que tuvieron una muerte natural sin lesiones cerebrales ni antecedentes de enfermedad psiquiátrica, ni presencia de drogas. Hacemos análisis toxicológicos.
Somos muy cuidadosos con los cerebros que seleccionamos.
Otra condición es que podamos obtener el tejido; el consentimiento para tomar el tejido dentro de las 24 horas de la muerte.
Porque tratamos de medir el ARN -la lectura de nuestros genes- es muy lábil, por eso tenemos que movernos con rapidez.
Una nota al margen de la selección de cerebros: debido al modo de recolección y dado que hace falta consentimiento, tenemos más cerebros masculinos que femeninos.
Los hombres son más propensos a morir en accidentes en la flor de la vida.
Y es mucho más probable obtener el consentimiento del cónyuge, la esposa, que al revés.
(Risas)
Lo primero que hacemos en el lugar de recolección es recolectar lo que se llama RM.
Es decir, una imagen de resonancia magnética o IRM.
Es una plantilla estándar sobre la que estructuraremos el resto de los datos.
Así que recolectamos RM.
Podemos pensarlo como una vista satelital del mapa.
Luego recolectamos imágenes con tensores de difusión: el mapa del gran cableado del cerebro.
De nuevo, pueden pensarlo como si cartografiaramos las rutas provinciales.
Se extrae el cerebro del cráneo y luego se corta en rodajas de un cm.
Todo se congela y se envía a Seattle.
Allí, tomamos... esto es un hemisferio completo, y lo pasamos por esta cortadora de carne venida a más.
Hay una hoja que corta una sección del tejido y se transfiere al portaobjetos.
Luego la coloreamos y la escaneamos.
Así construimos nuestro primer mapa.
Aquí entran en juego los expertos que realizan tareas básicas de anatomía.
Pueden pensarlo como fronteras entre provincias, esas líneas bastante gruesas.
A partir de esto podemos fragmentar el cerebro en trozos que luego pondremos en un criostato más pequeño.
Aquí mostramos este tejido congelado, que se corta.
Tiene 20 micrones de espesor, como el cabello de un bebé.
Y recuerden, está congelado.
Aquí ven que se usa la vieja tecnología del pincel.
Tomamos un portaobjetos.
Luego derretimos la lámina cuidadosamente.
Después pasa por un robot que lo colorea
para que los anatomistas lo observen en detalle.
Esto es lo que se verá bajo el microscopio.
Se ven conjuntos y configuraciones de células grandes y pequeñas en grupos y en varios lugares.
A partir de ahí es rutina.
Ellos saben dónde trabajar.
Y construyen un atlas de referencia.
Este es un mapa más detallado.
Los científicos usan esto para volver a otra pieza de tejido y hacer la microdisección láser.
El técnico toma las instrucciones, escribe por allí y luego el láser corta.
Allí ven el corte del punto azul.
Y ese tejido se desprende.
Pueden ver en el portaobjetos lo que sucede en tiempo real.
Debajo hay un contenedor que recolecta ese tejido.
Tomamos ese tejido purificamos su ARN mediante varias tecnologías básicas y luego le ponemos una etiqueta fluorescente.
Tomamos el material etiquetado y lo ponemos en algo llamado micromatriz.
Esto parece un puñado de puntos pero cada uno de estos puntos es una pieza única del genoma humano que identificamos en un cristal.
Esto contiene unos 60.000 elementos así que medimos muchas veces varios genes de los 25.000 genes del genoma.
Y al tomar una muestra e hibridarla con eso obtenemos una huella única, si se quiere, que cuantifica los genes activos en la muestra.
Hacemos esto una y otra vez para cada cerebro.
De cada cerebro tomamos más de mil muestras.
Esta zona de aquí es el hipocampo.
Se relaciona con el aprendizaje y la memoria y contribuye con cerca de 70 muestras de esas miles.
Por eso cada muestra nos da unos 50.000 datos con medidas repetidas, y hay unas mil muestras. Hay unos 50 millones de datos para cada cerebro.
Hasta ahora tenemos datos equivalentes a dos cerebros.
Hemos juntado todo en una sola cosa y les mostraré el aspecto de esa síntesis.
Básicamente es un gran conjunto de información disponible gratis para cualquier científico del mundo.
Ni siquiera deben registrarse para usar esta herramienta para analizar los datos y encontrar algo interesante.
Estas son las modalidades que consolidamos.
Empezarán a reconocer cosas a partir de lo ya habíamos recolectado.
Esta es la RM que proporciona el marco.
Hay un control a la derecha que permite girar, permite aumentar, permite resaltar estructuras individuales.
Pero, lo más importante, ahora mapeamos en este marco anatómico, un marco común para que se entienda dónde se activan los genes.
Los niveles rojos son lugares en los que se activan mucho los genes.
Las zonas verdes son más bien frías, no se encienden.
Y cada gen deja una huella.
Recuerden que analizamos los 25.000 genes del genoma y que tenemos todos los datos disponibles.
¿Qué pueden aprender los científicos de estos datos?
Empezamos a ver estos datos nosotros mismos.
Hay cosas básicas que querríamos entender.
Dos grandes ejemplos son los medicamentos
Prozac y Wellbutrin.
Son antidepresivos recetados comúnmente.
Recuerden que analizamos genes.
Los genes envían instrucciones para crear proteínas.
Las proteínas son el objetivo de los medicamentos.
Las medicinas se adhieren a las proteínas y las apagan, etc.
Si queremos entender el funcionamiento de los medicamentos entender cómo actúan de la forma que queremos, y también de la forma que no queremos.
Sus efectos secundarios, etc., queremos ver dónde se activan esos genes.
Y, por primera vez, podemos hacerlo.
Podemos hacerlo en varias personas analizadas.
Ahora miraremos en el cerebro.
Podemos ver esta huella única.
Y tenemos una confirmación de que, de hecho, el gen se activa con Prozac en estructuras serotoninérgicas, algo de lo que ya se sabe que afecta pero también podemos ver el todo.
También vemos zonas que nadie ha visto antes y allí vemos esos genes encendidos.
Es muy interesante como efecto secundario.
Otra cosa que se puede hacer con algo así dado que es un ejercicio de comparación de patrones, porque hay una huella única, podemos barrer todo el genoma y encontrar otras proteínas que tengan una huella similar.
Así que si investigan medicinas, por ejemplo, pueden analizar todo un listado de lo que el genoma ofrece para encontrar quizá mejores objetivos y optimizarlas.
A muchos les resultarán familiares los estudios sobre el genoma publicados en las noticias y que dicen: "Los científicos descubrieron el gen o los genes que afectan X".
Los científicos publican a menudo este tipo de estudios. Y son geniales.
Analizan grandes poblaciones.
Miran todos sus genomas y tratan de encontrar zonas de mucha actividad que tengan una relación causal con los genes.
Pero de estos ejercicios obtenemos una lista de genes.
Se nos dice qué, pero no dónde.
Para los investigadores es muy importante que hayamos creado este recurso.
Ahora pueden venir y empezar a obtener pistas de esa actividad.
Pueden empezar a buscar vías comunes... de otras formas antes inexistentes.
Creo que esta audiencia en particular entiende la importancia de la individualidad.
Pienso que como humanos tenemos diferentes antecedentes genéticos, todos vivimos vidas separadas.
Pero el hecho es que son similares en más del 99%.
Somos similares a nivel genético.
Y hallamos que incluso a nivel de la bioquímica cerebral somos bastante similares.
Esto demuestra no el 99%, pero casi el 90% de correspondencia en un corte razonable así que todo en la nube está correlacionado.
Luego encontramos valores extremos que están fuera de la nube.
Y los genes son interesantes pero muy sutiles.
Hay un mensaje importante para llevarse a casa y es que aún si bien celebramos las diferencias somos muy similares incluso a nivel cerebral.
¿Cómo son esas diferencias?
Este es el ejemplo de un estudio que hicimos para analizar esas diferencias y son muy sutiles.
Aquí los genes se encienden en un tipo individual de célula.
Estos dos genes son buenos ejemplos.
Uno se llama RELN... participa en las claves tempranas del desarrollo.
El DISC1 es un gen ausente en la esquizofrenia.
Estas no son personas con esquizofrenia pero muestran cierta variación de la población.
Y aquí vemos en los donantes uno y cuatro, que son la excepción a los otros dos, esos genes se activan en un subconjunto muy específico de células.
Este precipitado de color púrpura oscuro dentro de la célula nos dice que allí hay un gen activo.
Se deba o no a los antecedentes genéticos de una persona o a sus experiencias no lo sabemos.
Esos estudios requieren de poblaciones mucho más grandes.
Terminaré con una nota final sobre la complejidad del cerebro y lo que falta por recorrer.
Creo que estos recursos son muy valiosos.
Son una guía para investigadores.
Pero en este momento sólo vimos un puñado de personas.
Sin duda incorporaremos más.
Terminaré diciendo que las herramientas existen, que es un continente inexplorado, sin descubrir.
Es la nueva frontera, si se quiere.
Y para los intrépidos, intimidados por la complejidad del cerebro, el futuro aguarda.
Gracias.
(Aplausos)
Como investigadores, algo que hacemos con frecuencia es usar grandes recursos para lograr ciertas funcionalidades, o para alcanzar ciertos objetivos.
Y esto es esencial para el progreso de la ciencia, o para la exploración de lo que es posible.
Pero así se crea, de alguna manera, una situación desafortunada en donde una pequeña, pequeña fracción del mundo puede participar efectivamente de esta exploración o beneficiarse de tal tecnología.
Y algo que me motiva, y que en realidad me entusiasma sobre mi investigación es cuando veo oportunidades simples de cambiar de manera drástica esa distribución, y hacer la tecnología accesible a un porcentaje mucho mayor de la población.
Voy a mostrarles dos videos que han atraído mucha atención recientemente y que pienso que encarnan esta filosofía.
Estos ejemplos hacen uso del control remoto del Nintendo Wii.
Para aquellos de ustedes que no están familiarizados con este dispositivo, es un control de juego de video de 40 dólares.
Y es promocionado principalmente por sus capacidades de detección de movimiento, de manera que usted puede usar el control como una raqueta de tenis o un bate de beisbol.
Pero lo que me interesa mucho más es que en la punta de cada control hay una cámara infrarroja que tiene un desempeño relativamente alto.
Así que voy a hacer dos demostraciones de por qué esto es útil.
Aquí tengo mi computador con un proyector y un control remoto de Wii ubicado en su parte superior.
Si, por ejemplo, usted está en una escuela que no tiene mucho dinero, como es probablemente el caso de muchas de ellas o si está en un ambiente laboral y quiere un tablero/pizarra interactivo, normalmente el costo es de dos mil a tres mil dólares.
Así que lo que voy a mostrarles es cómo crear uno con un control remoto de Wii.
Esto requiere otra pieza de hardware que es este lápiz infrarrojo.
Probablemente, usted puede hacerse uno por alrededor de cinco dólares con una visita rápida a Radio Shack.
Esencialmente, tiene una batería, un botón y un LED infrarrojo, y se enciende -- ustedes no pueden verlo -- pero se enciende cada vez que oprimo este botón.
Lo que esto significa es que si ejecuto esta pieza de software la cámara detecta el punto infrarrojo, de modo que puedo mapear la ubicación de los pixels de la cámara a los pixels del proyector. Así que ahora esto es como la superficie de un tablero/pizarra.
(Aplausos)
Así, por más o menos 50 dólares de hardware, usted puede tener su propio tablero interactivo.
Esto es Adobe Photoshop. (Aplausos)
Gracias.
(Risas)
El software que permite esto está publicado en mi sitio web y cualquier persona puede descargarlo de manera gratuita.
En los tres meses que este proyecto ha estado abierto al público ha sido descargado más de medio millón de veces.
Así que los profesores y estudiantes de todas partes del mundo ya están usando esto.
(Aplausos)
Quiero decir rápidamente que, aunque esto funciona por 50 dólares, hay algunas limitaciones en este enfoque.
Pero usted logra el 80 por ciento de la funcionalidad por alrededor de un uno por ciento del costo.
Otra cosa buena es que la cámara puede ver múltiples puntos, así que en realidad es también un sistema de tablero/pizarra interactivo multi-toque.
(Aplausos)
Para la segunda demostración, tengo este control remoto de Wii que está ubicado al lado del televisor.
Está apuntando en dirección contraria a la pantalla, en lugar de apuntar hacia ella.
Lo que resulta interesante es que, si usted se pone, digamos, un par de gafas de seguridad, que tienen dos puntos infrarrojos en ellas, lo que esos dos puntos van a hacer, esencialmente, es darle al computador una aproximación de la ubicación de su cabeza.
Esto es interesante porque tengo una aplicación ejecutándose en el monitor del computador que tiene una habitación 3D, con algunos blancos flotando en ella.
Y ustedes pueden ver que parece una habitación 3D como en un videojuego, parece 3D pero, en su mayor parte, la imagen luce bastante plana, y atada a la superficie de la pantalla.
Ahora, si encendemos el rastreo de la cabeza, el computador puede cambiar la imagen que está en la pantalla y hacer que responda a los movimientos de la cabeza.
Así que volvamos a eso.
(Risas) (Aplausos)
En realidad esto ha sido un poco alarmante para la comunidad de desarrollo de videojuegos.
(Risas)
Porque son apenas 10 dólares de hardware adicional si usted ya tiene un Nintendo Wii.
Así que espero ver algunos juegos, y de hecho Louis Castle, que está allí abajo, anunció la semana pasada que Electronic Arts, uno de los editores más grandes de videojuegos, lanzará en Mayo un juego que tiene un "huevo de Pascua" que soporta este tipo de rastreo de la cabeza.
Bueno -- y ese es el resultado de menos de cinco meses desde un prototipo en mi laboratorio hasta un producto comercial.
(Aplausos)
Gracias.
Para mi, lo que resulta más interesante que cualquiera de estos dos productos, es cómo las personas se enteraron acerca de ellos.
Definitivamente, YouTube ha cambiado la forma, o cambiado la velocidad, en la cual un único individuo puede difundir una idea por el mundo.
Porque, saben, yo estoy haciendo algo de investigación en mi laboratorio con una cámara de video y en la primera semana, un millón de personas han visto este trabajo, y literalmente en días, ingenieros, profesores y estudiantes de todas partes del mundo, estaban publicando sus propios videos de YouTube con ellos usando mi sistema o derivaciones de mi sistema.
Así que espero ver más de eso en el futuro, y espero que la distribución de vídeo en línea sea acogida por la comunidad de investigadores.
Muchas gracias.
(Aplausos)
Imágenes como esta del campo de concentración en Auschwitz quedaron grabadas en nuestra consciencia durante el siglo XX y nos han dado un nuevo entendimiento de quiénes somos de donde venimos y de la época en que vivimos.
Durante el siglo XX atestiguamos las atrocidades de Stalin, Hitler, Mao, Pol Pot, Rwanda y otros genocidios y a pesar de que el siglo XXI sólo tiene siete años de edad ya hemos presenciado un genocidio en curso en Darfur y los horrores cotidianos en Iraq.
Esto nos condujo a una concepción común de nuestra situación que es que la modernidad nos ha traído una violencia terrible y que quizás los pueblos nativos vivían una armonía de la que nos hemos apartado poniéndonos en peligro.
Este es un ejemplo de un artículo sobre el Día de Gracias en el Boston Globe de hace dos años donde el autor escribió: "La vida indígena era difícil, pero no existían problemas de empleo la armonía en la comunidad era fuerte, el abuso de sustancias era desconocido, el crimen casi inexistente; las guerras entre tribus eran en gran parte ritualistas y rara vez resultaba en una indiscriminada y completa masacre".
Lo enseñamos a nuestros hijos, lo oímos en la televisión y en libros de historias.
El título original de esta sesión era: "Todo lo que sabes está equivocado" y presentaré evidencia de que específicamente esta noción común está equivocada: que nuestros ancestros eran mucho más violentos que nosotros que la violencia ha ido declinando en amplios períodos de tiempo y que hoy quizás vivimos en la era mas pacífica de la existencia de la especie. de la existencia de nuestra especie.
Ahora, en la década de Darfur y de Iraq una afirmación como esa podría calificarse entre alucinatoria y obscena.
Pero voy a intentar convencerlos de que este panorama es correcto.
El declive de la violencia es un fenómeno fractal.
Pueden verlo a lo largo de milenios de siglos, a lo largo de décadas y de años aunque parece haber habido un punto de inflexión al inicio de la Edad de la Razón en el siglo XVI.
Se puede ver por todo el mundo aunque no de manera homogénea.
Es muy evidente en Occidente empezando con Inglaterra y Holanda alrededor de la era de la Ilustración.
Permítanme llevarlos a un viaje en varias potencias de 10 de la escala por milenios a la escala por años para tratar de persuadirlos.
Hasta hace 10,000 años todos los humanos vivieron como cazadores-recolectores, sin asentamientos y sin gobierno.
A este estado comúnmente se le ha pensado como uno de armonía fundamental.
Pero el arqueólogo
Lawrence Keeley, observando la tasa de decesos en los cazadores-recolectores actuales; eso constituye la mejor fuente de evidencia sobre esta forma de vida, muestran una conclusión diferente.
Esta es una gráfica que el construyó mostrando el porcentaje de muertes en varones debido a la guerra en un número de sociedades forrajeras o cazadoras y recolectoras.
Las barras rojas corresponden a la probabilidad de que un hombre muera a manos de otro hombre, en comparación a fallecer por causas naturales en varias sociedades forrajeras de las Tierras Altas de Nueva Guinea y del bosque tropical del Amazonas.
Varían entre una tasa de casi el 60% de probabilidad de que un hombre muera a manos de otro hombre. En el caso de los Gebusi sólo un 15% de probabilidad.
La barrita azul en la esquina inferior izquierda señala la estadística correspondiente a los Estados Unidos y Europa en el siglo XX e incluye todas las muertes a causa de ambas Guerras Mundiales.
Si la tasa de mortalidad por las guerras tribales hubiese continuado en el siglo XX, habrían sido 2 mil millones los muertos, no 100.
También a la escala por milenio podemos ver la forma de vida de civilizaciones tempranas como las descritas en la Biblia.
Y en esta supuesta fuente de nuestros valores morales uno puede leer descripciones de lo que se esperaba en la guerra tal como en el siguiente pasaje bíblico en Números 31.
"Y pelearon contra Madián como Jehová lo ordenó á Moisés y mataron a todos los varones.
Y Moisés les dijo:
¿Habéis reservado a todas las mujeres?
Matad ahora todos los varones entre los niños y matad también a toda mujer que haya conocido varón carnalmente. Y todas las niñas entre las mujeres que no hayan conocido ayuntamiento de varón os reservaréis vivas." En otras palabras mata a los hombres, mata a los niños, si encuentras a unas vírgenes puedes mantenerlas vivas para que puedas violarlas.
Pueden encontrar 4 ó 5 pasajes en la Biblia de esta índole.
También en la Biblia uno ve que la pena de muerte era el castigo aceptado para crímenes tales como la homosexualidad adulterio, blasfemia, idolatría, responderle a sus padres (risas) y recoger leña en el Sabbath.
Bien, ajustemos los lentes de acercamiento un orden de magnitud y veamos a una escala de siglos.
Aunque no tenemos estadísticas para la guerra durante
la Edad Media hasta la era moderna sólo a partir de la historia convencional sabemos - la evidencia ha estado siempre bajo nuestras narices - que ha habido una reducción en las formas de violencia socialmente aceptadas.
Por ejemplo, toda historia social revelará que la mutilación y la tortura eran formas de castigo rutinarias.
El tipo de infracción que hoy pagarías con una multa, en aquellos días resultaba en que tu lengua o tus orejas fueran cortadas, tus ojos cegados la amputación de una mano y así sucesivamente.
Existieron numerosas formas ingeniosas sádicas para la pena de muerte: ser quemado en la hoguera, desentrañamiento, la rueda desmembramiento mediante el uso de caballos y demás.
La pena de muerte era una sanción para una lista de crímenes no violentos: criticar al rey, robar una hogaza de pan.
El esclavismo, por supuesto, era el método preferido para salvarse de trabajar y la crueldad era una forma popular de entretenimiento.
Quizás el ejemplo más vívido fue la quema de gatos en la cual un gato era alzado en un escenario y bajado en cabestrillo a un fuego y los espectadores se morían de la risa mientras el gato, aullando de dolor era quemado a muerte.
Bien, hay buenas estadísticas porque muchos municipios registraron la causa de muerte.
El criminólogo Manuel Eisner rastreó en todos los registros históricos a lo largo de Europa la tasa de homicidios en cada aldea, caserío, pueblo y condado que pudo encontrar y los complementó con datos de cuando las naciones comenzaron a llevar estadísticas.
Lo graficó en una escala logarítmica yendo de 100 muertes por cada 100 mil personas por año, que era aproximadamente la tasa de homicidios en la Edad Media.
Y las cifras se desploman a menos de un homicidio por cada 100 mil personas por año en 7 u 8 países europeos.
Las personas que dijeron que el rock llevaría a la declinación de los valores morales tenían algo de cierto.
Pero hubo una disminución de al menos dos órdenes de magnitud en homicidios desde la Edad Media al presente y el punto de inflexión ocurrió a principios del siglo XVI.
Pasemos a la escala por décadas.
De acuerdo con organizaciones no gubernamentales que mantienen esas estadísticas, desde 1945 en Europa y América ha habido un agudo descenso de las guerras entre estados en disturbios mortales, masacres étnicas y en golpes militares incluso en Sudamérica.
A nivel mundial ha habido un agudo descenso por muertes en guerras entre estados.
Barras amarillas indican el número de muertes por guerra por año desde 1950 al presente.
Y como pueden ver, la tasa de mortandad desciende de 65 mil muertes por conflicto por año en los cincuenta, a menos de 2 mil decesos por conflicto por año en esta década, tan horrenda como lo es.
Incluso en la escala por años se puede ver un descenso de la violencia.
Desde finales de la Guerra Fría han habido menos guerras civiles menos genocidios; una reducción del 90% desde la Segunda Guerra Mundial una inversión del número de homicidios y crímenes violentos de los sesenta.
Esto es de las Estadísticas Uniformes de Crímenes del FBI. Pueden ver que la tasa de violencia es relativamente baja en los cincuenta y sesenta y después remonta por varias décadas y comienza un abrupto declive, comenzando en los noventa, hasta regresar casi al nivel que fue alcanzado por última vez en 1960.
Presidente Clinton, si se encuentra aquí, gracias.
(Risas)
¿Por qué tantas personas están tan equivocadas acerca de algo tan importante?
Creo que hay varias razones.
Una de ellas es que hay mejores reportajes:
La Associated Press es mejor cronista de las guerras sobre la faz de la Tierra que lo fueron los monjes del siglo XVI.
Hay una ilusión: Los psicólogos cognitivos sabemos que mientras más fácil sea recordar instancias específicas acerca de algo más alta será la probabilidad que te adhieras a ello.
Las notas que leemos en el diario con imágenes sangrientas se graban en la memoria más que al escuchar sobre todavía más personas muriendo en cama por su edad.
Hay dinámicas en los mercados de opinión y militancia: nadie jamás ha atraído observadores, militantes o donantes diciendo:
"Las cosas parecen ir mejorando cada vez más".
(Risas) Hay culpabilidad por nuestro trato a los pueblos indígenas en la vida intelectual moderna y una falta de voluntad para reconocer que pudiesen haber algunas cosas buenas en la cultura occidental.
Y por supuesto nuestro cambio de estándares puede superar al cambio en comportamiento.
Una razón por la que bajó la violencia es que las personas se cansaron de la carnicería y crueldad de la época.
Ese es un proceso que pareciera continuar pero si los estándares vigentes superan al comportamiento las cosas siempre se verán más brutales que lo que hubieran sido de acuerdo con estándares históricos.
Hoy nos indignamos con razón cuando pocos asesinos son ejecutados por inyección letal en Texas después de 15 años de apelaciones. No consideramos que hace un par de siglos quizá hubieran sido quemados en la hoguera por criticar al rey después de un juicio que duraba 10 minutos y de hecho, que eso se habría sido repetido una y otra vez.
Hoy vemos a la pena capital como evidencia de lo bajo que puede caer nuestro comportamiento en vez de lo alto que nuestros estándares se han elevado.
Bueno, ¿por qué ha declinado la violencia?
Nadie sabe realmente pero he leído cuatro explicaciones, todas ellas creo, tienen cierto nivel de plausibilidad.
Thomas Hobbes tenía razón.
los humanos tengan una primitiva sed de sangre o un instinto agresivo o un imperativo territorial sino por causa de la lógica de la anarquía. En un estado de anarquía hay una tentación constante de invadir preventivamente a tus vecinos antes de que ellos te invadan a tí.
Recientemente Thomas Schelling da la analogía del dueño de una casa que escucha un crujido en el sótano.
Siendo buen estadounidense, tiene una pistola en su mesa de noche, saca la pistola y baja las escaleras.
Y ve nada menos que a un ladrón con una pistola en la mano.
Ambos están pensando:
"En realidad no quiero matarlo, pero él está a punto de matarme.
Quizás debería dispararle antes de que él lo haga especialmente dado que, aún si él no quiere matarme quizá ahora está preocupándose de que yo pudiese matarlo antes de él me mate." Y así sucesivamente.
Los pueblos cazadores y recolectores piensan de esta manera y con frecuencia atacan a sus vecinos por miedo a ser atacados primero.
Ahora, una forma de lidiar con este problema es la disuasión: no atacas primero, pero tienes anunciada públicamente una política de que tomarás represalias salvajemente si eres invadido.
El detalle es que esta política tiene la propensión a que se descubra el engaño por lo que sólo funciona si es creíble.
Para hacerla creíble debes vengar todo insulto y arreglar todas las cuentas, lo que lleva a ciclos de sangrientas vendetas.
La vida se vuelve un episodio de Los Soprano.
La solución de Hobbes el Leviatán, fue que si la autoridad para el uso legítimo de la violencia era conferido a una única agencia democrática, un leviatán entonces tal estado podía reducir la tentación de atacar porque cualquier tipo de agresión sería castigado dejando su utilidad en cero.
Eso eliminaría la tentación a invadir preventivamente por temor a ser atacado primero.
Y elimina la necesidad de un detonador de represalias para que tu amenaza disuasoria sea creíble.
Y por lo tanto, llevaría a un estado de paz.
Eisner, el hombre que graficó las tasas de homicidios que no vieron en la diapositiva anterior argumentó que el momento del declive de los homicidios en Europa coincidió con el surgimiento de los estados centralizados.
Eso apoya un poco a la teoría del leviatán.
También la apoya el hecho de que hoy vemos estallidos de violencia en zonas con anarquía: en estados fallidos, imperios colapsados regiones fronterizas, mafias, bandas callejeras y demás.
La segunda explicación es que en muchas épocas y lugares hay un sentimiento generalizado de que la vida vale poco.
En la antigüedad cuando el sufrimiento y la muerte temprana era común vivirlos en carne propia, uno tenía menos remordimientos al inflingirlos a otros.
Y conforme la tecnología y la eficiencia económica hacen la vida más larga y agradable, uno le da mayor valor a la vida en general.
Este fue un argumento del politólogo James Payne.
Una tercera explicación apela al concepto de "un juego de suma no-cero" y fue delineado en el libro Nadie Pierde del periodista
Robert Wright.
Wright señala que en determinadas circunstancias la cooperación, incluyendo la no-violencia, puede beneficiar a ambas partes en una interacción, tal como las ganancias del comercio entre dos partes. sus excedentes y ambas salen ganando, o cuando dos bandos deponen sus armas y comparten el llamado "dividendo de paz" que resulta en que ambos no tendrán que estar peleando todo el tiempo.
Wright argumenta que la tecnología ha incrementado el número de juegos de suma positiva en que los humanos tienden a meterse al permitir el comercio de bienes, servicios e ideas a grandes distancias o entre grupos más grandes de personas.
El resultado es que las otras personas se vuelven más valiosas vivas que muertas y la violencia disminuye por razones egoístas.
Como Wright lo expresó
"Entre las muchas razones por las que creo que no debemos bombardear a los japoneses es que ellos construyeron mi minivan."
(Risas)
La cuarta explicación fue capturada en el título de un libro
llamado The Expanding Circle, por el filósofo Peter Singer quien argumenta que la evolución legó a los humanos un sentido de empatía: la capacidad de tratar los intereses de otros comparándolos con los propios.
Desafortunadamente, siempre lo aplicamos solo a un estrecho círculo de amigos y familiares.
Las personas fuera del círculo son tratadas como infrahumanas y pueden ser explotadas con impunidad.
Pero en la historia el círculo se ha expandido.
Se puede ver como un registro histórico expandirse a partir de la aldea, al clan, a la tribu a la nación, a otras razas, a ambos sexos y, de acuerdo al mismo Singer, algo que deberíamos ampliar a otras especies vivas.
La pregunta es si esto ha ocurrido, ¿qué ha impulsado tal expansión?
Y existe un número de posibilidades.
Círculos incrementales de reciprocidad en el sentido que propone Robert Wright.
La lógica de la regla de oro: entre más pienses acerca de e interactúes con otras personas, más te darás cuenta de que es insostenible privilegiar tus intereses sobre los de ellas al menos no si quieres que ellas te escuchen.
No puedes decir que mis intereses son especiales comparados con los tuyos tanto como tampoco puedes decir que el punto en particular en el que estoy parado es un lugar único en el universo porque ocurre que estoy parado en él en ese preciso minuto.
También podría estar impulsada por el cosmopolitismo: por historias, periodismo, memorias, ficción realista, viajes y alfabetismo, los cuales te permiten proyectarte en las vidas de personas que anteriormente habías tratado como infrahumanos y también darte cuenta de la contingencia accidental de tu situación en la vida; la sensación de que: "me podría haber pasado a mí".
Cualesquiera que sean sus causas, la disminución de la violencia tiene profundas implicaciones.
Debería preguntarnos no sólo ¿por qué hay guerra? Sino también, ¿por qué hay paz?. No sólo
¿qué estamos haciendo mal? Sino, ¿qué hemos estado haciendo bien?"
Porque hemos estado haciendo algo bien y de seguro sería bueno averiguar qué es.
Muchas gracias.
(Aplausos)
Chris Anderson:
Me encantó esa charla.
Creo que muchos en esta sala dirían que esa expansión de... lo que estabas diciendo de la que Peter Singer habla, es impulsada sólo por la tecnología por la mayor visibilidad del otro, y el sentimiento de que el mundo por tanto se vuelve más pequeño.
Coincidiría tanto con la teoría de Wright que nos permite disfrutar de los beneficios de la cooperación en círculos cada vez más grandes.
Mucha.
Pero también, creo que nos ayuda a imaginar lo que sería ser alguien más.
Pienso que cuando lees esas horribles torturas que fueron comunes en la Edad Media piensas cómo fue posible que las hicieran. ¿Cómo no pudieron sentir empatía con la persona que estaban desentrañando?
Pero claramente en lo que a ellos se refería, este era un ser extraño que no tenía sentimientos similares a los suyos.
Cualquier cosa, creo que nos haga más sencillo imaginar intercambiando lugares con alguien más significa que incrementa tu consideración moral hacia esa otra persona.
CA:
Me encantaría que dueños de medios de difusión escucharan esto en algún momento el año próximo.
Creo que es muy importante.
Muchas gracias.
SP:
Un placer.
Bien, hoy quisiera que reflexionemos sobre la decadencia de los jóvenes.
Los muchachos están "en llamas" académicamente; están fracasando socialmente con las chicas y sexualmente con las mujeres.
Más allá de eso, no hay mucho problema.
¿Entonces qué datos tenemos?
Bien, la tasa de deserción es impresionante.
Los chicos tienen 30% más de probabilidades que las chicas de desertar en la escuela.
En Canadá, cinco varones dejan la escuela por cada tres mujeres.
Las chicas actualmente se desempeñan mejor que los chicos en todo nivel, desde la escuela primaria a la universitaria.
Hay una brecha del 10% en la finalización de licenciaturas y otros programas de grado que posiciona a los varones por detrás de las mujeres.
Dos tercios de los alumnos en clases de apoyo son varones.
Y como todos ustedes saben, los chicos tienen cinco veces más probabilidades que las chicas de ser diagnosticados con trastorno por déficit de atención, así que los drogamos con Ritalina.
¿Cuál es la evidencia de su malestar social?
Primero, hay un nuevo miedo a la intimidad.
Intimidad significa conexión física, emocional con otra persona, en especial una persona del sexo opuesto que transmite señales ambiguas, contradictorias, fosforescentes.
(Risas)
Y cada año se hacen investigaciones sobre timidez autorreportada entre estudiantes universitarios.
Y estamos observando un constante incremento entre los varones.
Y éste es de dos clases.
Es una inadaptación social.
La antigua timidez era miedo al rechazo.
Es una inadaptación social como ser un extranjero en tierra extraña.
No saben qué decir, no saben qué hacer, especialmente cara a cara con el sexo opuesto.
No conocen el lenguaje del contacto personal, las reglas verbales y no verbales que te permiten hablar cómodamente con otra persona, escuchar a otra persona.
Hay algo que estoy desarrollando aquí llamado síndrome de intensidad social, que trata de explicar por qué los muchachos en realidad prefieren entablar relaciones masculinas antes que formar pareja con mujeres.
Resulta que, desde la más temprana infancia, los niños y, luego, los hombres prefieren la compañía de hombres, compañía física.
Y hay en realidad un incremento en los corticoides que estamos observando, porque los hombres han estado con hombres en equipos, clubes, pandillas, fraternidades, especialmente en el ejército, y luego en bares.
Y esto encuentra su pico en el domingo de Súper Tazón, cuando los hombres prefieren estar en un bar con extraños, mirando a un excesivamente vestido Aaron Rodgers de los Green Bay Packers, en vez de a Jennifer López totalmente desnuda en la habitación.
El problema es que ahora prefieren el mundo asincrónico de internet a la interacción espontánea en las relaciones sociales.
¿Cuáles son las causas?
Bueno, es una consecuencia no intencional.
Creo que es el exceso de uso de internet en general, exceso de videojuegos, excesivo nuevo acceso a la pornografía.
El problema es que estas son adicciones excitantes.
Drogadicción, simplemente quieres más.
Adicción excitante, quieres lo diferente.
Drogas, quieres más de lo mismo; diferente.
Pues bien, necesitas de la novedad para que la excitación sea sostenida.
Y el problema es que la industria la está proveyendo.
Jane McGonigal nos dijo el año pasado que para el momento en que un joven tiene 21 años, ha jugado 10.000 horas de videojuegos, la mayoría de ellas en soledad.
Como recordarán, Cindy Gallop dijo que los hombres no conocen la diferencia entre hacer el amor y hacer porno.
El joven promedio ahora mira 50 videoclips porno por semana.
Y hay algún tipo mirando 100, obviamente.
(Risas)
Y la industria del porno es la industria de más rápido crecimiento en Estados Unidos, 15.000 millones al año.
Por cada 400 películas que se hacen en Hollywood, se hacen 11.000 videos porno.
Entonces el efecto, muy rápidamente, es un nuevo tipo de excitación.
Los cerebros de los jóvenes se reestructuran digitalmente de maneras muy diferentes hacia el cambio, la novedad, la emoción y la excitación constante.
Eso quiere decir que están completamente fuera de sincronía en las clases tradicionales, que son analógicas, estáticas, interactivamente pasivas.
También están totalmente fuera de sincronía en las relaciones amorosas, que se construyen gradual y sutilmente.
Entonces, ¿cuál es la solución?
No es mi trabajo.
Estoy aquí para alarmar.
Resolver es trabajo de ustedes.
(Risas) (Aplausos)
¿Pero a quién debería importarle?
A los únicos a quienes debería importarle es a los padres de muchachos y muchachas, educadores, creadores de videojuegos, cineastas y mujeres que querrían un hombre de verdad con quien pudieran hablar, con quien pudieran bailar, con quien pudieran hacer el amor suavemente y contribuir a las presiones evolutivas que mantengan a nuestra especie por encima de las babosas banana.
Sin ofender a los dueños de babosas banana.
Gracias.
(Aplausos)
Mi nombre es Seth Priebatsch.
Soy el jefe ninja de SCVNGR.
Soy un orgulloso desertor de Princeton.
También orgulloso de haber sido trasladado aquí a Boston donde crecí en realidad.
Sí, Boston.
Triunfos fáciles.
Debería nombrar los países que tenemos por aquí.
Estoy bastante decidido a tratar de construir una capa de juego por encima del mundo.
Y esta es una suerte de concepto nuevo y es realmente importante.
Porque mientras la última década fue la década de lo social y la década en que se construyó el marco en el que nos conectamos con otra gente la próxima década será la década en que se construya el marco de juego en el que se decidan las motivaciones que usamos para influir en el comportamiento, y el marco en el que eso se construye, y eso es algo realmente importante.
Y por eso digo que quiero construir una capa de juego por encima del mundo pero eso no es del todo cierto porque todavía está en construcción; todavía está sucediendo. Y eso parece ahora mismo.
Parece como que la web vuelve a 1997, ¿verdad?
No es muy buena.
Es desordenada.
Está llena de un montón de cosas diferentes que, en breve, no son tan divertidas.
Hay planes de tarjetas de crédito y programas de millas de aerolíneas y tarjetas de descuento y todos estos programas de fidelización que realmente usan dinámica de juego y en realidad están construyendo la capa de juego; apestan.
No están muy bien diseñados, ¿verdad?
Eso es lamentable.
Pero por suerte, como dice mi héroe de acción favorito,
Bob el Constructor:
"Podemos hacerlo mejor.
Podemos hacerlo mejor".
Y las herramientas, los recursos que usamos para construir la capa de juego son dinámicas de juego en sí mismas.
Y por eso el quid de esta presentación va a pasar por cuatro dinámicas de juego realmente importantes, cosas realmente importantes, que, si se las usa conscientemente, se las puede usar para influir en el comportamiento tanto para bien, para mal o algo intermedio.
Esperemos que para bien.
Pero estas son una suerte de etapas importantes en las que se construirán esos marcos y ahora queremos pensar en eso conscientemente.
Pero antes de pasar a eso hay una especie de pregunta que es: ¿por qué es importante?
Estoy haciendo esta afirmación de que existe una capa de juego por encima del mundo y que es importante que la construyamos correctamente.
La razón por la cual es importante es que en la última década lo hemos visto, ha sido la construcción de la capa social, ha sido este marco de conexiones y la construcción sobre esa capa terminó, finalizó.
Todavía hay mucho por explorar.
Todavía hay un montón de gente tratando de imaginarse lo social y cómo apalancarlo y cómo usarlo pero el marco de trabajo en sí está terminado y se llama Facebook.
Y eso está bien, ¿no?
Mucha gente está muy contenta con Facebook.
Me gusta mucho. Han creado esta cosa llamada Grafo Abierto (Open Graph) y poseen todas nuestras conexiones.
Poseen 500 millones de personas. Y cuando uno quiere construir sobre la capa social el marco de trabajo está decidido; es la API Open Graph. Y si uno está feliz con eso, fantástico.
Si no lo está, muy mal.
No hay nada que se pueda hacer.
Pero la próxima década... y eso es algo real.
Quiero decir, queremos construir marcos de trabajo de un modo que sea aceptable que lo haga, ya saben, productivo sobre la marcha.
Así, la capa social se trata de estas conexiones.
La capa de juego se trata de la influencia. No se trata de agregar una trama social a la Web y conectarse con otra gente dondequiera que uno esté y dondequiera que uno vaya.
Se trata en realidad de usar la dinámica, usar las fuerzas, para influir en el comportamiento de dónde uno está, qué hace uno, cómo lo hace.
Eso es muy, muy poderoso, y va a ser más importante que la capa social.
Va a afectar nuestras vidas mucho más profundamente y quizá de manera más invisible.
Y es extremadamente crítico que en este momento, mientras se está construyendo, mientras los marcos de trabajo como Facebook, como Open Graph, han sido creados para el equivalente de la capa de juego, que pensamos en ello muy conscientemente, y que lo hagamos de manera abierta, que está disponible y que puede ser aprovechado para bien.
Y eso es a lo que me refiero con eso de dinámica de juego porque la construcción recién comienza y cuanto más conscientemente podamos pensar en esto mejor seremos capaces de usarlo para lo que queramos.
Así que, como dije, la manera en que uno experimenta y construye la capa de juego no es con vidrio, acero y cemento.
Y los recursos que usamos no es esta franja bidimensional de tierra que tenemos.
Los recursos son comunitarios y las herramientas, las materias primas, son estas dinámicas de juego.
Con eso, ya saben, un par de dinámicas de juego de las que voy hablar.
Cuatro.
De vuelta en SCVNGR, nos gusta bromear que con siete dinámicas de juego uno puede hacer que cualquiera haga cualquier cosa. Y por eso hoy les voy a mostrar cuatro porque espero tener todavía una ventaja competitiva al final de esto.
(Risas)
La primera es una dinámica de juego muy simple.
Se llama "dinámica de cita".
Y esta es una dinámica que para tener éxito los jugadores tienen que hacer algo en un tiempo predefinido, generalmente en un lugar predefinido.
Y estas dinámicas son un poco espeluznantes a veces, porque uno piensa, ya saben, otras personas pueden estar usando fuerzas que manipularán cómo interactúo, qué hago, dónde lo hago, cuándo lo hago.
Esta suerte de pérdida de libre albedrío que sucede en los juegos puede ser aterradora, así que con cada dinámica voy a darles tres ejemplos... uno que muestra cómo ya se está usando esto en el mundo real para que Uds puedan racionalizarlo un poco; uno que lo muestra en lo que consideramos un juego convencional... pienso que todo es un juego, esto es una especie de más de lo que uno pensaría que es un juego de mesa o de computadora; y luego uno de cómo se puede usar para bien para que veamos que estas fuerzas pueden ser realmente muy poderosas.
Entonces, la primera... la dinámica de cita más famosa del mundo... es algo llamado "happy hour".
Acababa de abandonar Princeton y terminé en realidad por primera vez en un bar y vi estas happy hour por todas partes, ¿no? Y esto es simplemente una dinámica de cita.
Vengan a determinada hora y lleven los tragos a mitad de precio.
Para ganar todo lo que uno tiene que hacer es presentarse en el lugar correcto en el momento apropiado.
Esta dinámica de juego es tan poderosa que no sólo influencia nuestro comportamiento sino que influencia toda nuestra cultura.
Ese es realmente un pensamiento aterrador: que una dinámica de juego pueda cambiar cosas de manera tan poderosa.
También existe en formas de juego más convencionales.
Estoy seguro que ya han oído de Farmville.
Si no lo han hecho, les recomiendo que lo jueguen. No harán otra cosa en el resto del día.
Farmville tiene más usuarios activos que Twitter.
Es extremadamente poderoso y tiene esta dinámica en la que uno tiene que regresar a cierta hora para regar sus cultivos, cultivos falsos, o se marchitan.
Y es tan poderoso que, cuando ellos ajustan sus estadísticas, cuando dicen que los cultivos se marchitan en 8 horas, o en 6 horas, o en 24 horas, eso cambia el ciclo de vida de 70 millones de personas en el día.
Ellos regresarán como un reloj en diferentes momentos.
Así que si quisieran que el mundo termine, si quisieran que la productividad se detenga, podrían hacer de esto un ciclo de 30 minutos y nadie podría hacer nada más.
(Risas)
Eso es un poco aterrador.
Pero esto podría usarse también para bien.
Esta es una compañía local llamada Vitality, y ellos han creado un producto para ayudar a la gente a tomar su medicina a horario.
Eso es una cita.
Es algo que la gente no hace muy bien.
Y ellos tienen estos GlowCaps que, ya saben, avisan y mandan emails y hacen todo tipo de cosas cool para recordarnos tomar la medicina.
Esta es una que no es un juego todavía pero debería serlo.
Uno debería obtener puntos por hacerlo a horario. Uno debería perder puntos por no hacerlo a horario.
Ellos deberían reconocer conscientemente que han construido una dinámica de cita y apalancar los juegos. Y luego uno puede realmente lograr el bien de maneras interesantes.
Vamos a saltar al próximo, tal vez.
Sí.
"Influencia y estatus".
Esta es una de las dinámicas de juego más famosas.
Se usa en todos lados. Se usa en sus billeteras, en este momento. Todos queremos esa tarjeta de crédito en el extremo izquierdo porque es negra.
(Risas)
Ellos sacan la tarjeta y uno los ve, tienen esa tarjeta negra.
La quiero porque eso significa que son más cool que yo y la necesito.
Y esto se usa en juegos también.
"Modern Warfare", uno de los juegos de mejor venta de todos los tiempos.
Sólo soy nivel 4 pero quiero desesperadamente ser nivel 10 porque a ellos les dan esa placa roja muy cool y eso significa que yo soy en algo mejor que todos los demás.
Y eso es muy poderoso para mí.
El estatus es un muy buen motivador.
También se usa en entornos más convencionales y se puede usar más conscientemente en entornos convencionales.
La escuela... recuerdo, pasé un año, así que creo que estoy calificado para hablar de la escuela es un juego, sólo que no es un juego tan bien diseñado, ¿cierto?
Hay niveles.
Hay C. Hay B. Hay A.
Hay estatus.
Quiero decir, ¿qué es el mejor estudiante sino estatus?
Si llamamos mejor estudiante a "caballero blanco paladín nivel 20", pienso que la gente probablemente trabajaría mucho más.
(Risas)
Así que la escuela es un juego y ha habido muchos experimentos sobre cómo hacer esto correctamente. Pero usémoslo conscientemente.
¿Por qué tener juegos que uno puede perder?
¿Por qué pasar de A a F o de B a C? Eso apesta. ¿Por qué no subir de nivel?
Y en Princeton han experimentado esto en realidad en cuestionarios en los que uno gana puntos de experiencia y uno sube de B a A.
Y es muy poderoso.
Puede usarse de maneras interesantes.
La tercera de la que quiero hablar rápidamente es la "dinámica de progresión" en la que uno tiene que hacer progresos; uno tiene que atravesar diferentes pasos de manera muy granular.
Esto se usa en todos lados, incluso en LinkedIn, donde uno es un individuo incompleto.
Yo estoy al 85% completo en LinkedIn, y eso me molesta.
Y esto está tan arraigado en nuestra psique que cuando nos presentan una barra de progreso y es presentada con pasos fáciles y granulares a tomar para tratar de completar la barra de progreso, lo haremos.
Encontraremos la manera de mover esa línea azul por toda la pantalla hasta el borde derecho.
Esto se usa en los juegos convencionales también.
Quiero decir, uno ve que este es un paladín nivel 10, y ese es un paladín nivel 20, y si uno fuera a pelear, ya saben, los orcos en los campos de Mordor contra Raz al Ghul, uno probablemente querría ser el más grande, ¿no?
Yo querría. Y así la gente trabaja mucho para subir niveles.
"World of Warcraft" es uno de los juegos más exitosos de todos los tiempos.
El jugador promedio pasa algo así como 6, 6 horas y media al día con eso. Los jugadores más dedicados tienen como un empleo de tiempo completo.
Es una locura.
Y uno tiene estos sistemas en los que puede subir niveles.
Y eso es algo muy poderoso.
La progresión es algo poderoso.
Puede usarse de maneras muy convincentes para bien.
Una de las cosas en las que trabajamos en SCVNGR es cómo se pueden usar juegos para dirigir el tráfico y los negocios hacia negocios locales, para algo que es crucial para la economía.
Y aquí tenemos un juego que juega la gente.
Ellos viajan, tienen desafíos, ganan puntos.
Y hemos introducido una dinámica de progresión en eso por la cual yendo al mismo lugar una y otra vez realizando desafíos, comprometiéndose con el negocio, uno mueve una barra verde desde el ángulo izquierdo hacia el ángulo derecho de la pantalla y, finalmente, uno obtiene recompensas.
Y esto es lo suficientemente poderoso que podemos ver que se engancha gente en estas dinámicas, las empuja de nuevo a los mismos negocios locales crea gran fidelidad, crea compromiso, y es capaz de producir ganancias significativas y diversión y compromiso con el negocio.
Estas dinámicas de progresión son poderosas y pueden usarse en el mundo real.
La última de la que quiero hablar, y es una grande para finalizar, es el concepto de "descubrimiento comunitario", una dinámica en la que todos tienen que trabajar juntos para lograr algo.
Y el descubrimiento comunitario es poderoso porque aprovecha la red que es la sociedad para resolver problemas.
Esto se usa en algunas tiendas web famosas como Digg, de la que estoy seguro todos han oído.
Digg es una dinámica comunitaria para tratar de ser la fuente de las mejores noticias; de las historias más interesantes.
Y, en un principio, hicieron esto en un juego.
Tenían una tabla de líderes en la que si uno recomendaba las mejores historias uno obtenía puntos.
Y eso realmente motivaba a la gente a encontrar las mejores historias.
Pero se volvió tan poderoso que había en realidad una conspiración, un grupo de personas, los siete principales de la tabla de líderes, que trabajarían juntos para asegurarse de mantenerse en esa posición. Y ellos recomendarían las historias de otras personas.
Y el juego se volvió más poderoso que el objetivo.
Y en realidad tuvieron que acabar cerrando la tabla de líderes porque, si bien era efectiva, era tan efectiva que dejó de proveer las mejores historias y empezó a haber gente que trabajaba para mantener su liderazgo.
Por eso tuvimos que usar esta dinámica con cuidado.
También se usa en cosas como el Monopoly de McDonald's, donde el juego no es el Monopoly que uno está jugando sino la suerte de industrias artesanales que forman para tratar de encontrar Boardwalk, ¿no? Y ahora sólo buscan una pequeña etiqueta que dice "Boardwalk".
Pero también puede usarse para encontrar cosas reales.
Este es el desafío del globo DARPA en el que escondían un par de globos en todo Estados Unidos y decían: "Usen redes.
Traten de encontrar estos globos más rápido y el ganador recibirá $40.000".
Y el ganador fue en realidad un grupo del MIT, que creó una especie de esquema piramidal, una red, donde la primera persona en recomendar la ubicación de un globo obtenía $2.000 y cualquier otro que propagaba esa recomendación hacia arriba también obtenía una parte de eso. Y en 12 horas, fueron capaces de encontrar todos estos globos, por todo el país, ¿correcto?
Una dinámica muy poderosa.
Me quedan unos 20 segundos, por lo que si les voy a dejar algo es que la última década fue la década de lo social.
Esta próxima década es la década de los juegos.
Usamos la dinámica de juegos para construirlo.
Construimos con trabajo comunitario.
Podemos influir en el comportamiento.
Es algo muy poderoso.
Es muy emocionante. Construyámoslo todos juntos, hagámoslo bien y divirtámonos jugando.
Hoy les voy a hablar del crecimiento del consumo colaborativo.
Voy a explicarles qué es y a tratar de convencerles, en sólo 15 minutos, de que no es una idea endeble ni una tendencia a corto plazo, sino una fuerza cultural y económica que reinventa no sólo lo que consumimos sino la forma en que consumimos.
Voy a empezar con un ejemplo de simplicidad engañosa.
Levanten la mano los que tienen libros, CD, DVD o videos dando vueltas por la casa que quizá ya no vuelvan a usar más pero de los que se sienten incapaces de desprenderse.
No puedo ver bien las manos, pero parece que a todos les pasa.
En las repisas en casa, tenemos una caja de DVD de la serie "24";
la temporada 6 para más detalles.
Creo que fue un regalo navideño de hace unos 3 años.
Ahora a mi marido Chris y a mí nos encanta el programa.
Pero, seamos sinceros, después de verlo 1 o quizá 2 veces ya no queremos volverlos a ver porque ya sabemos cómo Jack Bauer va a derrotar a los terroristas.
Entonces, allí quedan en las repisas, inútiles para nosotros, pero con un valor latente para alguien más.
Y antes de continuar, tengo que confesarles algo.
Viví en Nueva York durante 10 años, y soy una gran fan de "Sexo en Nueva York".
Ahora me encantaría ver la primera película de nuevo como precalentamiento para la secuela que sale la semana que viene.
Entonces, ¿cómo intercambiar una copia que no me interesa de "24" por una que sí de "Sexo en Nueva York"?
Se habrán dado cuenta de que está emergiendo una nueva modalidad llamada trueque.
La analogía más directa del trueque es un servicio de citas web para los artículos que ya no queremos.
Consiste en usar internet para crear un mercado infinito donde confluye lo que tiene A con lo que quiere C, sea lo que fuere.
La otra semana en una de esas webs bien llamada Swaptree (árbol de trueque, NT) Había más de 59.300 artículos para intercambiar al instante por mi copia de "24".
He aquí que en Reseda (California), estaba rondoron con ganas de cambiar su copia "como nueva" de "Sexo en Nueva York" por mi copia de "24".
En otras palabras, lo que sucede aquí es que Swaptree resuelve la sobrecarga de mi empresa de transporte, problema que los economistas llaman "coincidencia de deseos", en aproximadamente 60 segundos.
Aún más asombroso es que imprimirá una etiqueta del producto en el acto, porque conoce el peso del artículo.
Hay todo un repertorio de maravillas técnicas detrás de sitios webs como Swaptree, pero eso no es lo que me incumbe ni tampoco lo es el trueque en sí.
Mi pasión y el motivo de mi investigación de los últimos años son los comportamientos colaborativos y el mecanismo de confianza inherentes a estos sistemas.
Si lo pensamos un poco habría parecido una locura, incluso hace unos años, intercambiar cosas con un total desconocido cuyo nombre real desconocía y sin intercambio de dinero tangible.
Aún así el 99% de los intercambios en Swaptree terminan con éxito. Y el 1% que recibe una calificación negativa se debe a razones relativamente menores como que el artículo no llegó a tiempo.
¿Qué está pasando aquí?
Está en juego una dinámica extremadamente poderosa que tiene enorme impacto comercial y cultural.
Es decir, la tecnología posibilita la confianza entre extraños.
Ahora vivimos en una aldea global donde se pueden imitar los relaciones que tenían lugar cara a cara, pero a una escala y de forma que nunca antes había sido posible.
Lo que sucede, en realidad, es que las redes sociales y las tecnologías de tiempo real nos están llevando al pasado.
Hacer trueque, comerciar, intercambiar, compartir, pero reinventados en formas dinámicas y atractivas.
Lo que me parece fascinante es que hemos cableado al mundo para compartir ya sea nuestro barrio, la escuela, la oficina, o nuestra red de Facebook. Y eso está creando una economía donde lo mío es tuyo.
Desde el poderoso eBay, el abuelo de los mercados de cambio, hasta empresas para compartir coches como GoGet, en las que pagas mensualmente para alquilar coches por hora, y plataformas de préstamos sociales como Zopa, que hará que todo el público de aquí preste 100 dólares y quede conectado con un prestatario de cualquier lugar del mundo. Estamos compartiendo y colaborando otra vez de un modo que, creo, es más hip que hippie.
Yo lo llamo consumo colaborativo de fondo.
Antes de profundizar en los distintos sistemas de consumo colaborativo, quiero tratar de responder la pregunta que todo autor se hace, y con razón, y es: ¿de dónde surgió esta idea?
Me gustaría decir que me desperté una mañana y dije: "voy a escribir sobre consumo colaborativo".
Pero en realidad fue una red complicada de ideas aparentemente inconexas.
En el próximo minuto van a ver una especie de fuegos artificiales conceptuales de todos los cabos sueltos de mi cabeza.
Lo primero que empecé a notar: cuántas grandes ideas surgieron, desde el saber popular hasta las multitudes activas, debido a lo fácil que resulta formar grupos para un propósito.
Hay ejemplos en todo el mundo relacionados con esta manía popular, desde una elección presidencial hasta la célebre Wikipedia, y todo lo que hay entre ambos, sobre lo cual, el poder popular podría influir.
¿Saben cuando aprendes una palabra y luego empiezas a verla en todos lados?
Eso fue lo que me pasó cuando me di cuenta de que estamos pasando de ser consumidores pasivos a creadores, a colaboradores muy activos.
Lo que está pasando es que Internet está eliminando a los intermediarios y así desde un diseñador de moda hasta una tejedora pueden ganarse la vida vendiendo de igual a igual.
Y la fuerza omnipresente de esta revolución de igual a igual significa que el intercambio tiene índices espectaculares.
O sea, es increíble pensar que en cada minuto de esta charla se han subido 25 horas de video a YouTube.
Lo que es fascinante de estos ejemplos es el modo en que despiertan nuestros instintos primates.
Quiero decir, somos monos, nacimos y nos criaron para compartir y cooperar.
Y lo hemos estado haciendo desde hace milenios, ya sea cuando cazábamos en manadas o criábamos ganado en cooperativas antes que viniera el gran sistema llamado híperconsumo y construyéramos vallas para crear nuestros propios mini-feudos.
Pero las cosas están cambiando y una de las razones son los nativos digitales, o generación Y.
Están creciendo con intercambio de archivos, videojuegos, de conocimiento; es natural para ellos.
De manera que nosotros, los milenarios -yo sólo soy una milenaria- somos como soldados de a pie que pasamos de la cultura del yo a la de nosotros.
La razón por la que sucede tan de prisa es gracias a la colaboración móvil.
Ahora vivimos en una era conectada, ubicamos a cualquiera, en cualquier lugar, en tiempo real, desde un pequeño dispositivo en nuestras manos.
Todo eso se me pasaba por la cabeza hacia finales de 2008, cuando, por supuesto, sucedió la gran crisis financiera.
Thomas Friedman es uno de mis columnistas favoritos de New York Times, e hizo un comentario conmovedor: en 2008 nos topamos con un muro, y la madre naturaleza y el mercado dijeron: "Ya basta".
Ahora sabemos racionalmente que una economía basada en el híperconsumo es un esquema de Ponzi, es un castillo de naipes.
Aún así nos resulta difícil saber qué hacer individualmente.
Hay mucho "Twitteo" en todo esto, ¿no?
Bueno, hubo mucho ruido y complejidad en mi mente, hasta que me di cuenta en realidad que sucedía debido a 4 factores clave.
Uno, una fe renovada en la importancia de la comunidad y una gran redefinición del significado de amigo y vecino.
Un torrente de redes sociales de igual a igual y tecnologías de tiempo real, que cambian radicalmente nuestro comportamiento.
Tres, urgentes preocupaciones no resueltas sobre el medio.
Y cuatro, una recesión mundial que ha impactado sobre el comportamiento de los consumidores.
Estos 4 factores se están fusionando para crear el gran cambio, lejos del híperconsumo del siglo XX, hacia el consumo colaborativo del siglo XXI.
Creo que, en general, estamos en un punto de inflexión en el que comportamientos de intercambio virtual en webs como Flickr y Twitter, que se está haciendo algo común en la web, se están aplicando a realidades de la vida cotidiana.
Desde el viaje al trabajo, hasta el diseño de moda, y la manera de cultivar alimentos, estamos consumiendo y colaborando una vez más.
Roo Rogers, mi coautor y yo, hemos reunido miles de ejemplos de consumo colaborativo de todo el mundo.
Y aunque difieren enormemente en escala, madurez y propósito, cuando los analizamos de lleno nos dimos cuenta que podían organizarse en 3 claros sistemas.
El primero es los mercados de redistribución.
Los mercados de redistribución, como Swaptree, se dan cuando se toma un artículo usado, que tenía dueño, y pasa de un lugar donde no es necesario a otro lugar, o a alguien, donde sí lo es.
Se conocen cada vez más como las cinco 'R': reducir, reusar, reciclar, reparar, y redistribuir; porque estiran el ciclo de vida de un producto y por ende reducen el derroche.
El segundo, es el estilo de vida colaborativo.
Es decir, el intercambio de recursos como dinero, habilidades y tiempo.
Apuesto que en un par de años expresiones como "coworking"
"couchsurfing" y "bancos del tiempo" van a formar parte del lenguaje cotidiano.
Uno de mis ejemplos favoritos de estilo de vida colaborativo se llama Landshare.
Es un plan del R.U que une al Sr. Jones, que tiene espacio de sobra en su jardín de atrás, con la Sra. Smith, futura agricultora.
Juntos cultivarán su propia comida.
Es una de esas ideas tan simples, pero tan brillantes que te preguntas por qué no se ha hecho antes.
El tercer sistema es el de servicio de producto.
Esto es cuando pagas por el beneficio del producto, por lo que éste hace por ti, sin necesidad de poseer el producto directamente.
Esta idea es de especial importancia en cosas que tienen alta capacidad para entrener.
Y puede abarcar desde artículos para bebés, artículos de moda, etc.
¿Cuántos de ustedes tienen un taladro eléctrico?
¿Tienen taladro eléctrico?
Bien.
Van a usar ese taladro eléctrico unos 12 ó 13 minutos en toda su vida.
(Risas)
Es un poco ridículo, ¿no?
Porque lo que necesitan es el agujero, no el taladro.
(Risas) (Aplausos)
Entonces, ¿por qué no alquilar el taladro? o, aún mejor, ¿por qué no alquilar el propio taladro a otros y hacer dinero con eso?
Estos 3 sistemas vienen juntos, y permiten a la gente compartir recursos sin sacrificar sus estilos de vida o sus preciadas libertades personales.
No pido que la gente comparta sin problemas en el arenero.
Quiero darles sólo un ejemplo de lo poderoso que puede ser el consumo colaborativo para cambiar comportamientos.
Mantener un coche común cuesta 8.000$ al año.
Aún así, ese coche está sin usar 23 horas al día.
Si consideramos estos 2 hechos empieza a cobrar un poco menos sentido tener uno propio todo el tiempo.
Ahí es donde entran las empresas que comparten autos como Zipcar y GoGet.
En 2009,
Zipcar tomó 250 participantes de 13 ciudades, ellos se consideran adictos a los autos y novatos compartiendo coches, y tuvieron que entregar sus llaves durante un mes.
En su lugar, tenían que caminar, ir en bici, tomar el tren, u otras formas de transporte público.
Sólo podían usar su membresía Zipcar de ser totalmente necesario.
El resultado del desafío, pasado un mes, fue asombroso.
Bajaron 187 kilos gracias al ejercicio, gracias al ejercicio extra.
Pero mi estadística favorita es que 100 de los 250 participantes no quisieron de vuelta sus llaves.
En otras palabras, los adictos a los coches perdieron su impulso a la propiedad.
Los sistemas de servicio de producto han existido desde hace años.
Piensen en las bibliotecas y las lavanderías.
Pero creo que están entrando en una nueva era porque la tecnología hace que compartir sea divertido y no cause desavenencias.
Hay una gran cita que se escribió en el New York Times que decía:
"Compartir es a la propiedad lo que el iPod al cartucho de 8 pistas, lo que la energía solar a la mina de carbón".
También creo que en nuestra generación, nuestras relaciones para satisfacer lo que queremos son mucho menos tangibles que las de otras generaciones previas.
No quiero el DVD, quiero la película que contiene.
No quiero un torpe contestador automático, quiero el mensaje que graba.
No quiero un CD, sino la música que reproduce.
En otras palabras: no quiero cosas, quiero las necesidades o experiencias que satisface.
Esto está generando un cambio masivo donde el uso se impone a los bienes o, como dice el editor de la revista Wired, Kevin Kelly: "donde el acceso es mejor que la propiedad".
A medida que los bienes desaparecen en la nube, aparece una línea borrosa entre lo mío, lo tuyo, y lo nuestro.
Quiero darles un ejemplo que muestra lo rápido que sucede esta evolución.
Esto representa un período de 8 años.
Pasamos de la propiedad de coches tradicional a empresas que los hacen compartir, como Zipcar y GoGet, para montar plataformas de intercambio que coinciden con nuevas entradas, como el alquiler de coches de igual a igual, donde puede hacerse dinero alquilando al vecino el coche que está sin usar 23 horas al día.
Todos estos sistemas requieren un grado de confianza y la piedra angular de este trabajo es la reputación.
En el antiguo sistema de consumo la reputación no importaba mucho, porque era más importante el historial crediticio y cualquier tipo de revisión de igual a igual.
Pero ahora con la web dejamos rastro, con cada spam que eliminamos, con cada idea que posteamos, comentario que compartimos, estamos indicando lo bien que colaboramos y si se puede o no confiar en nosotros.
Volvamos a mi primer ejemplo:
Swaptree.
Puedo ver que rondoron terminó 553 transacciones con un 100% de éxito.
En otras palabras, es alguien confiable.
Recuerden mis palabras: es sólo cuestión de tiempo hasta que podamos realizar búsquedas tipo Google para ver una imagen completa de nuestra reputación.
Y esta reputación va a determinar el acceso al consumo colaborativo.
Es una nueva moneda social, por así decirlo, que podría llegar a ser tan poderosa como la evaluación crediticia.
Para terminar, creo que estamos en un período en el que estamos despertando de una resaca gigantesca de vacío y derroche y estamos dando un salto para crear un sistema más sostenible nacido para cubrir nuestras necesidades innatas de una identidad individual y comunitaria.
Creo que se la va a conocer como una revolución, por así decirlo, cuando la sociedad de cara a los grandes desafíos haga un cambio radical del consumo y el gasto individual hacia un redescubrimiento del bien colectivo.
Mi misión es poner de moda el compartir.
Mi misión es hacer que compartir sea hip, moderno.
Porque creo realmente que puede trastocar los modelos de negocio anticuados, ayudarnos a dejar atrás el derroche del híperconsumo y enseñarnos cuando suficiente es realmente suficiente.
Muchas gracias.
(Aplausos)
Si han seguido las noticias últimamente, han oído un cúmulo de asteroides gigantes se dirige a los Estados Unidos previstos a impactar en los próximos 50 años.
Ahora, no me refiero a asteroides hechos de piedra y metal.
Eso realmente no sería un problema, dado que si realmente fuéramos todos a morir, pondríamos a un lado nuestras diferencias, gastaríamos lo que fuera necesario y encontraríamos la manera de desviarlos.
En vez de eso, hablo de amenazas que se dirigen hacia nosotros, pero están envueltas en un campo de energía especial que nos polariza y por lo tanto, nos paraliza.
El marzo pasado, fui a una conferencia TED, y escuché hablar a Jim Hansen, el científico de la NASA que alertó por primera vez sobre el calentamiento global en la década de los 80s y al parecer, las predicciones que hizo en ese entonces se están volviendo realidad.
Nos movemos en esa dirección en términos de aumento de temperatura global, y si nos seguimos moviendo en la dirección en la que estamos, alcanzaremos un aumento de temperatura de 4 a 5°C para el fin de este siglo.
Hansen dice que podemos esperar un aumento de 5 metros del nivel del mar.
Así es como se vería un aumento de 5 metros del nivel del mar.
Ciudades de baja altitud alrededor del mundo desaparecerán durante la vida de niños nacidos hoy.
Hansen cerraba su charla diciendo,
"Imaginen un asteroide gigante en trayectoria de colisión con la Tierra.
Ese es el equivalente a lo que nos enfrentamos ahora.
Sin embargo vacilamos, sin tomar medidas para desviar el asteroide, a pesar de que mientras más esperamos, se vuelve más difícil y costoso".
Por supuesto, la izquierda quiere tomar medidas, pero la derecha niega que exista un problema.
De acuerdo, así que vuelvo de TED, y a la semana siguiente, me invitan a una cena en Washington D.C., donde sé que encontraré a varios intelectuales conservadores, incluído Yuval Levin así que en preparación para el encuentro, leí este artículo de Levin en National Affairs llamado "Más allá del Estado de Bienestar".
Levin escribe que en todo el mundo, las naciones están llegando a un acuerdo en el hecho de que el Estado social democrático de bienestar está resultando ser insostenible e inalcanzable, dependiente de dudosas economías y del modelo demográfico de una era pasada.
De acuerdo, esto puede no sonar tan aterrador como un asteroide, pero observemos estas gráficas que mostró Levin.
Este gráfico muestra la deuda nacional como un porcentaje del PIB de Estados Unidos, y como pueden ver, si miramos desde la fundación, hemos pedido prestado un montón de dinero para pelear la Guerra Revolucionaria.
Las guerras son costosas.
Pero luego, pagamos, pagamos, pagamos, y luego, oh, ¿qué es esto?
La Guerra Civil. Aún más costosa.
Pedimos prestado un montón de dinero, pagamos, pagamos, pagamos, bajamos la deuda a casi cero, y ¡bang! La Primera Guerra Mundial.
Una vez más, el mismo proceso se repite.
Después de esto, tenemos la Gran Depresión y la Segunda Guerra Mundial
Ascendemos a un nivel astronómico, alrededor del 118% de PIB, verdaderamente insostenible, verdaderamente peligroso.
Pero pagamos, pagamos, pagamos y luego, ¿qué es esto?
¿Por qué ha estado subiendo desde los 70s?
En parte se debe a recortes de impuestos que no fueron financiados, pero se debe principalmente al aumento de gastos en prestaciones, especialmente el sistema Medicare.
Nos estamos acercando a niveles de endeudamiento que teníamos durante la Segunda Guerra Mundial, y los "baby boomers" ni siquiera se han jubilado aún, y cuando lo hagan, esto es lo que ocurrirá.
Estos son datos de la Oficina de Presupuesto del Congreso mostrando el pronóstico más realista de lo que ocurriría si la situación, expectativas y tendencias actuales se extienden.
De acuerdo, lo que notarán ahora es que estos dos gráficos son idénticos, no en términos de los ejes X y Y o en términos de los datos que presentan, sino es que en términos de implicación moral y política, dicen la misma cosa.
Déjenme traducirlo para ustedes.
"Estamos condenados a menos que empecemos a actuar ahora.
¿Qué les pasa a Uds. del otro lado en el otro partido?
¿No pueden ver la realidad?
Si no van a ayudar, entonces salgan del maldito camino".
Podemos desviar ambos asteroides.
Ambos problemas son técnicamente resolubles.
Nuestro problema y nuestra tragedia es que en estos tiempos hiper-partidistas, el mero hecho de que un lado diga, "Miren, hay un asteroide," significa que el otro lado dirá, "¿Qué?
No, ni siquiera voy a mirar hacia arriba.
No".
Para entender el porqué nos ocurre esto, y qué podemos hacer al respecto, necesitamos entender más sobre la psicología moral.
Soy psicólogo social, estudio la moralidad, y unos de los principios más importantes de la moralidad es que la moralidad une y ciega.
Nos une en equipos que rodean valores sagrados pero nos ciega a la realidad objetiva.
Pensemos en ello de esta manera.
La cooperación a gran escala es extremadamente rara en este planeta.
Hay sólo unas cuantas especies que pueden hacerlo.
Esa es una colmena.
Ese es un termitero, un termitero gigante.
Y cuando encontramos esto en otros animales, es siempre la misma historia.
Siempre son hermanos que son todos hijos de la misma reina, así que todos están en el mismo barco.
Ascienden o caen, mueren o viven, como uno.
Hay sólo una especie en el planeta que puede hacer esto sin parentesco, y esa especie, por supuesto, es la nuestra.
Esta es una reconstrucción de la antigua Babilonia, y esta es Tenochtitlán.
¿Cómo hicimos esto?
¿Cómo pasamos de ser cazadores y recolectores hace 10 mil años a construir estas gigantescas ciudades en sólo unos miles de años?
Es milagroso, y parte de la explicación es esta habilidad de juntarnos alrededor de valores sagrados.
Como ven, templos y dioses tienen un gran rol en todas las civilizaciones antiguas.
Esta es una imagen de musulmanes dando vueltas a la Kaaba en La Meca.
Es una roca sagrada, y cuando las personas giran unidas alrededor de algo, se unen, pueden confiar en los demás, se vuelven uno.
Es como si movieras un cable eléctrico a través de un campo magnético que genera corriente.
Cuando la gente gira junta alrededor de algo, genera una corriente
Nos encanta dar vueltas alrededor de las cosas.
Damos vueltas alrededor de banderas, y así podemos confiar en los demás.
Podemos luchar como equipo, como una unidad.
Pero aún cuando la moralidad fusiona a las personas en unidad, en un equipo, el rodearse las ciega.
Esto las lleva a distorsionar la realidad.
Empezamos a separar todo en el bien contra el mal.
Ese proceso se siente muy bien.
Se siente realmente satisfactorio.
Pero es una burda distorsión de la realidad.
Pueden ver al electromagnetismo moral operando en el Congreso de los Estados Unidos.
Este es un gráfico que muestra el grado en el que la votación en el Congreso recae estrictamente en el eje derecha-izquierda, de manera que si saben qué tan liberal o conservador es alguien, saben exactamente cómo han votado sobre todas las cuestiones importantes.
Y lo que pueden ver es que, en las décadas siguientes a la Guerra Civil, el Congreso estuvo extraordinariamente polarizado, como era de esperar, casi tan alto como puede ser.
Pero luego, después de la Primera Guerra Mundial, las cosas bajaron, y tuvimos este histórico nivel bajo de polarización.
Esta fue una época de oro del bipartidismo, por lo menos en términos de la capacidad de los partidos para trabajar juntos y resolver los grandes problemas nacionales.
Pero en los años 1980's y 90's, el electromagnetismo vuelve a encenderse.
La polarización aumenta.
Solía ser que los conservadores y los moderados y los liberales podían trabajar juntos en el Congreso.
Podían reorganizarse, formar comités bipartidistas, pero a medida que el imán moral se intensificó, el campo de fuerza aumentó, los demócratas y republicanos se repelían.
Se les hizo mucho más difícil socializar, más difícil cooperar entre sí.
Los miembros jubilados actuales dicen que se ha vuelto como una guerra de pandillas.
¿Alguien notó que en dos de los tres debates,
Obama lucía una corbata azul y Romney lucía una corbata roja?
¿Saben por qué hacen esto?
Es para que los Cripsy los Bloods sepan por quién votar. (Risas)
La polarización es más fuerte aún entre nuestra élite política.
Nadie duda de que esto esté ocurriendo en Washington.
Pero por un tiempo, hubo dudas de si esto estaba ocurriendo entre las personas.
Bueno, en los últimos 12 años se ha vuelto mucho más obvio que sí está ocurriendo.
Miren estos datos de la Encuesta Nacional de Elecciones de los Estados Unidos.
Lo que hacen en esa encuesta es preguntar sobre el llamado termómetro de calificación de sentimiento.
Así que, qué tan cálido o frío se sienten sobre, ya saben, nativos estadounidenses, o los militares, el Partido Republicano, el Partido Demócrata, todo tipo de grupos en la vida de los EEUU.
La línea azul muestra qué tan cálidos se sienten los demócratas con respecto a los demócratas, y les gustan.
Ya saben, calificaciones en los 70s en una escala de 100 puntos.
A los republicanos les gustan los republicanos.
Esa no es ninguna sorpresa.
Pero cuando miras las calificaciones cruzadas entre partidos, encuentran, bueno, que la calificación es menor, aunque en realidad, cuando vi por primera vez estos datos, me sorprendieron.
Si nos remontamos a las administraciones de Carter e inclusive de Reagan, calificaban al otro partido con 43, 45.
No es terrible.
Se desplaza hacia abajo lentamente, pero miren lo que ocurre ahora con George W. Bush y Obama.
Se desploma.
Algo está ocurriendo aquí.
El imán moral se está encendiendo de nuevo, y hoy en día, muy recientemente, a los demócratas realmente les desagradan los republicanos.
A los Republicanos les desagradan los demócratas.
Estamos cambiando.
Es como si el imán moral nos afectara también a nosotros.
Está como puesto entre los dos océanos y dividiendo al país entero, tirando a izquierda y derecha hacia sus propios territorios como los Crips y los Bloods.
Ahora, hay muchas razones por las cuales esto nos ocurre, y muchas de ellas no las podemos revertir.
Nunca más tendremos una clase política forjada por la experiencia de haber luchado juntos en la Segunda Guerra Mundial contra un enemigo común.
Nunca más tendremos sólo tres cadenas de televisión, todas de relativo centralismo.
Y nunca más tendremos un gran grupo de sureños demócratas conservadores y norteños republicanos liberales haciéndolo fácil, haciendo que haya bastante superposición de cooperación bipartidista.
Así que por muchas razones, esas décadas después de la Segunda Guerra Mundial fueron un tiempo de anomalía histórica.
Nunca más volveremos a esos bajos niveles de polarización, creo yo.
Pero hay bastante que sí podemos hacer.
Hay docenas y docenas de reformas que podemos hacer que mejorarían las cosas, porque mucha de nuestra disfunción puede ser rastreada directamente a cosas que el Congreso se hizo a sí mismo en la década de los 90s que crearon mucha más polarización e instituciones disfuncionales.
Estos cambios están detallados en muchos libros.
Estos son dos libros que recomiendo ampliamente, y ambos listan un montón de reformas.
Solo voy a agruparlas en tres amplias clases aquí.
Así que si piensan en esto como el problema de una disfuncional e hiper-polarizada institución, bueno, el primer paso es, hacer lo que puedan para que menos candidatos hiper-partidarios sean electos en primer lugar, y cuando hayan cerrado las elecciones primarias partidarias, y sólo los republicanos y demócratas más comprometidos voten, estarás nominando y seleccionando a los más extremos hiper-partidarios.
Y las primarias abiertas harían este problema mucho, mucho menos severo.
Pero el problema no es en principio que elijamos malas personas para el Congreso.
En mi experiencia y de lo que he oído de personas de adentro del Congreso, la mayoría de la gente que va al Congreso son buenas, trabajadoras inteligentes que realmente quieren resolver problemas, pero una vez que llegan ahí, se encuentran con que son forzados a jugar un juego que recompensa el hiper-partidismo y que castiga el pensamiento independiente.
Te sales de la línea, eres castigado.
Hay muchas reformas que podemos hacer que contrarrestarían esto.
Por ejemplo, el fallo de "Citizens United" es un desastre, porque significa que hay una especie de arma de dinero apuntando a tu cabeza, y si te sales de la línea, si tratas de alcanzar el otro lado del pasillo, hay un montón de dinero esperando a ser dado a tu oponente para que todos piensen que eres un nefasto mediante publicidad negativa.
Pero la tercera clase de reformas es la que debemos cambiar la naturaleza de las relaciones sociales en el Congreso.
Los políticos que he conocido son generalmente muy extrovertidos, amigables, personas muy hábiles socialmente, y ésa es la naturaleza de la política.
Tienen que hacer contactos, hacer tratos, tienes que convencer, complacer, halagar, tienen que usar sus habilidades personales, y ésa es la manera en la que la política siempre ha funcionado.
Pero al comienzo de los 90s, la Cámara de Representantes primero cambió su calendario legislativo de manera que todo las actividades se realizan básicamente a la mitad de la semana.
Actualmente, los Congresistas llegan el martes en la mañana, batallan por dos días y luego vuelven a casa el jueves por la tarde.
No mudan a sus familias al Distrito.
No conocen a los hijos o cónyuges de los demás.
Ya no hay más relación ahí.
Y tratar de hacer funcionar un Congreso sin relaciones humanas es como tratar de hacer funcionar un auto sin aceite de motor.
¿Deberíamos de estar sorprendidos cuando toda la cosa se congela y desciende a la parálisis y polarización?
Un simple cambio en la agenda legislativa, como extender las actividades a tres semanas y luego tener una semana libre para ir a casa, eso cambiaría las relaciones fundamentales en el Congreso.
Hay mucho que podemos hacer, pero, ¿quién los va a presionar a hacerlo?
Hay algunos grupos que están trabajando en esto. como "No Labels y Common Cause", creo yo, tienen muy buenas ideas de los cambios que necesitamos hacer para hacer a nuestra democracia más sensible y a nuestro Congreso más efectivo.
Pero me gustaría complementar su trabajo con el siguiente pequeño truco psicológico
Nada impulsa tanto a la gente a unirse como una amenaza común o ataque común, especialmente un ataque de un enemigo extranjero, a menos por supuesto que esa amenaza golpee a nuestra psicología polarizada, en cuyo caso, como dije antes, puede de hecho separarnos.
A veces una sola amenaza puede polarizarnos, como hemos visto.
Pero si la situación a la que nos enfrentamos no es una sola amenaza sino que en realidad es más como esto, donde simplemente hay demasiadas cosas llegando, es simplemente, "Disparen, vamos, todos, tenemos que trabajar juntos, solo empiecen a disparar".
Porque en realidad, sí nos enfrentamos a esta situación.
Aquí es donde estamos como nación.
Aquí está otro asteroide.
Todos hemos visto versiones de este gráfico, cierto, que muestra los cambios en la riqueza desde 1979, y como pueden ver, casi todas las ganancias en riqueza han ido al 20% de arriba, y especialmente al 1% de arriba.
Desigualdad en incremento como ésta se asocia con muchos problemas para una democracia.
Especialmente, destruye nuestra habilidad para confiar en los demás, de sentir que estamos todos en el mismo barco, porque es obvio que no lo estamos.
Algunos de nosotros estamos sentados ahí sanos y salvos en yates privados gigantes.
Otras personas se aferran a un pedazo de madera.
No estamos todos en el mismo barco, y eso significa que nadie está dispuesto a sacrificarse por el bien común.
La izquierda ha estado gritando sobre este asteroide por 30 años ya, y la derecha dice, "¿Eh, qué?
¿Mmm?
No hay problema.
No hay problema".
Ahora,
Bueno, una de las grandes causas, después de la globalización, es de hecho este cuarto asteroide, el aumento de natalidad fuera del matrimonio.
Este gráfico muestra el sólido incremento de los nacimientos fuera del matrimonio desde los años 60.
Más niños hispanos y de color nacen ahora de madres solteras.
Los blancos también van en esa dirección.
En el lapso de una o dos décadas, la mayoría de niños estadounidenses nacerán en hogares sin padre.
Esto significa que hay mucho menos ingreso de dinero en el hogar.
Pero no es sólo dinero.
Es también la estabilidad contra el caos.
Como aprendí trabajando con niños en situación de calle en Brasil, el novio de mamá a menudo es muy, muy peligroso para los chicos.
Ahora, la derecha ha estado gritando sobre este asteroide desde los 60, y la izquierda ha estado diciendo, "No es un problema.
No es un problema".
La izquierda ha sido muy reacia a admitir que el matrimonio en realidad es bueno para las mujeres y para los niños.
Ahora, déjenme ser claro.
No estoy culpando a la mujer aquí.
En realidad soy más crítico de los hombres que no toman responsabilidad por sus propios hijos y de un sistema económico que hace difícil que muchos hombres ganen suficiente dinero para sustentar a sus hijos.
Pero aún si no culpas a nadie, sigue siendo un problema nacional, y un lado ha estado más preocupado de esto que el otro.
El New York Times finalmente notó este asteroide con una historia de primera plana en julio pasado mostrando como el declive del matrimonio contribuía a la desigualdad.
Nos estamos convirtiendo en una nación de sólo dos clases.
Cuando los estadounidenses van a la universidad y se casan, tienen tasas de divorcio muy bajas.
Ganan mucho dinero, invierten ese dinero en sus hijos, algunas de ellas se convierten en madres tigre, los chicos alcanzan todo su potencial, y los chicos crecen para convertirse en las dos líneas de arriba en esta gráfica.
Y después están los otros: los niños que no se benefician de un matrimonio estable, en quienes no se invierte mucho, los que no crecen en un ambiente estable, y quienes crecen para convertirse en las tres líneas de abajo en esta gráfica.
Así que una vez más, vemos que estos dos gráficos están en realidad diciendo la misma cosa.
Al igual que antes, tenemos un problema, tenemos que empezar a trabajar en esto, tenemos que hacer algo, y, ¿qué les pasa a Uds. que no ven mi amenaza?
Pero si todos pudiéramos simplemente quitarnos las vendas partidistas, veríamos que estos dos problemas en realidad se abordan mejor juntos.
Porque si de verdad les importa la desigualdad de ingresos, quizá quieran hablar con algún grupo cristiano evangélico que esté trabajando en maneras de promover el matrimonio.
Pero entonces chocarán con el problema de que las mujeres generalmente no quieren casarse con alguien que no tiene un trabajo.
Así que si realmente les importa el fortalecimiento de las familias, quizás quieran hablar con algún grupo liberal que esté trabajando en promover la igualdad educativa, que esté trabajando en aumentar el salario mínimo, que esté trabajando en maneras de evitar que tantos hombres caigan en el sistema de justicia penal y sean sacados del mercado del matrimonio por el resto de sus vidas.
Para concluir, hay al menos cuatro asteroides dirigiéndose hacia nosotros.
¿Cuántos de ustedes pueden ver a los cuatro?
Por favor levanten sus manos ahora si están dispuestos a admitir que estos cuatro son todos problemas nacionales.
Por favor levanten sus manos.
OK, casi todos.
Bueno, felicidades, Uds. son los miembros que inauguran el Club de los Asteroides, que es un club para todos los estadounidenses dispuestos a admitir que el otro lado en realidad puede tener razón.
En el Club de los Asteroides, no empezamos mirando al terreno en común.
El terreno en común es a menudo muy difícil de encontrar.
No, empezamos mirando a las amenazas en común porque las amenazas en común hacen terreno en común.
Ahora, ¿estoy siendo ingenuo?¿Es ingenuo pensar que las personas alguna vez podrían bajar sus espadas, y la derecha e izquierda podrían de verdad trabajar juntos?
No lo creo, porque no resulta tan a menudo, pero hay una variedad de ejemplos que indican el camino.
Esto es algo que podemos hacer.
Porque a los estadounidenses de ambos lados les importa la disminución de la civilidad, y han formado docenas de organizaciones, a nivel nacional, tales como ésta, hasta organizaciones locales, tal como "To The Village Square" en Tallahassee, Florida, que intenta juntar a líderes de estado para ayudar a facilitar ese tipo de relación humana de cooperación que es necesaria para solucionar los problemas de Florida.
Los estadounidenses de ambos lados se preocupan por la pobreza y el SIDA, y por tantos otros temas humanitarios, liberales y evangélicos son en realidad aliados naturales, y en otros tiempos realmente han trabajado juntos para resolver estos problemas.
Y más sorprendente aún para mí es, que a veces pueden ver cara a cara a la justicia penal.
Por ejemplo, la tasa de encarcelamiento, la población en las prisiones en este país se ha cuadruplicado desde 1980.
Este es un desastre social, y los liberales están muy preocupados por eso.
El Centro de Derechos de Pobreza del Sur está a menudo luchando con el complejo prisión-industria, peleando por prevenir un sistema que solo está succionando a más y más hombres jóvenes.
¿Pero están los conservadores felices con esto?
Bueno, Grover Norquist no lo está, porque este sistema cuesta una suma increíble de dinero.
Y así, debido a que el complejo prisión-industria está llevando a nuestros estados a la bancarrota y corroyendo nuestras almas, grupos de conservadores fiscales y conservadores cristianos se han unido para formar un grupo llamado Derecha contra el Crimen.
Y de a momentos han trabajado con el Centro de Derechos de Pobreza del Sur para oponerse a la construcción de nuevas prisiones y para trabajar por reformas que hagan al sistema penal más eficiente y más humano.
Así que esto es posible.
Podemos hacerlo.
Vayamos entonces a las estaciones de batalla, no para pelear entre nosotros, sino para empezar a desviar estos asteroides que se dirigen hacia nosotros.
Y que nuestra primera misión sea presionar al Congreso a que se reforme a sí mismo, antes de que sea muy tarde para nuestra nación.
Gracias.
(Aplausos)
Permítanme que comparta hoy con ustedes un descubrimiento original.
Pero quiero contarlo del modo en que ocurrió realmente. No de la manera en que lo presento en un encuentro científico, o como lo podríais leer en un artículo científico.
Es una historia que va más allá de la biomimética, a lo que yo llamo "biomutualismo".
Defino esto como un asociación entre la biología y alguna otra disciplina. Donde cada disciplina recíprocamente contribuye al avance de la otra, y los descubrimientos que emergen conjuntamente van más allá de cada campo individual.
Ahora, en términos de la biomimética, en la medida en que las tecnologías humanas se acercan a las características de la naturaleza, la naturaleza se convierte en un maestro mucho más útil.
La ingeniería puede inspirarse en la biología utilizando sus principios y analogías cuando son ventajosos.
Y entonces integrando esto con la mejor ingeniería humana para llegar a hacer algo que en realidad supera la naturaleza.
Siendo un biólogo, sentía una gran curiosidad acerca de esto.
Estos son dedos de gecos. Y nos preguntábamos cómo los gecos utilizan estos dedos tan extraños para trepar por una pared tan rápidamente.
Lo descubrimos.
Y lo que encontramos fue que los gecos tienen estructuras como hojuelas en los dedos con millones de pequeños vellos que les hace parecer como una alfombra.
Y cada uno de estos vellos tiene el peor caso de extremos partidos posible, alrededor de 100 a 1000 extremos partidos, de tamaño nanométrico
Y el individuo tiene 2000 millones de estos extremos partidos.
No se adhieren por Velcro, o succión, o un adhesivo.
En realidad se adhieren únicamente por fuerzas entre moléculas, fuerzas de van der Waals.
I realmente me complace anunciarles hoy que se ha hecho el primer adhesivo sintético seco, que no deja residuos.
Partiendo de la versión más simple en la naturaleza, una rama, mi colaborador en temas de ingeniería, Ron Fearing de Berkeley, ha hecho la primera versión sintética.
Y lo mismo ha hecho mi otro colaborador increíble,
Mark Cutkosky, de Stanford.
Él ha hecho vellos mucho mayores que los del geco, pero utilizando los mismos principios generales.
Y aquí tienen su primera prueba.
(Risas)
Éste es Kellar Autumn, mi antiguo estudiante de Doctorado, que ahora es profesor en Lewis and Clark, literalmente entregando su primogénito para esta prueba.
(Risas)
Más recientemente, sucedió esto.
Hombre:
Esta es la primera vez que alguien ha escalado realmente con esto.
Lynn Verinsky, una escaladora profesional, que parece estar llena de confianza.
Lynn Verinsky:
Honradamente, va a ser perfectamente seguro.
Será perfectamente seguro.
Hombre:
¿Cómo lo sabe?
Lynn Verinsky:
Por el seguro de responsabilidad.
Narrador:
Con un colchón debajo y atada a una cuerda de seguridad,
Lynn comenzó su escalada de 20 metros.
Lynn llegó al tope en una combinación perfecta de Hollywood y ciencia.
Hombre:
De modo que eres la primera persona que oficialmente emula a un geco.
Lyn Verinsky:
Ajá!
Caramba.
Y qué privilegio ha sido el mío.
Robert Full:
Ésto es lo que ella hizo sobre superficies rugosas.
Pero realmente los utilizó tambien sobre superficies lisas, dos de ellas, para escalar, tirando de su propio peso.
Y pueden probarlo por sí mismos en el recibidor, y ver el material inspirado por los gecos.
Ahora bien, el problema cuando los robots intentan hacer esto es que no pueden despegarse, con el material.
Ésta es la solución de los gecos.
En realidad ellos separan sus dedos pelándolos de la superficie, a altas velocidades, al tiempo que escalan la pared.
Bueno, me emociona realmente mostrarles la última versión de un robot, Stikybot, que utiliza un nuevo adhesivo seco jerárquico.
Aquí tienen el robot. Y esto es lo que hace.
Y si se fijan, pueden ver que utiliza el despegue de los dedos, tal y como lo hace el geco.
Si podemos mostrarle algo del video, podrán verlo subir trepando la pared.
(Aplausos)
Aquí lo tienen.
Y ahora puede trepar otras superficies a causa del nuevo adhesivo, que el grupo de Standford pudo hacer, al proyectar este robot increíble.
(Aplausos)
Ah.
Verán algo en el robot. Y no sirve sólo para que parezca un geco. Y es que cuando te crees que has entendido la naturaleza, esta clase de cosas sucede.
Los ingenieros nos dijeron, de los robots trepadores, que si no tienen una cola se desprenden de la pared y caen.
De modo que hicieron una pregunta importante.
Dijeron, "Bueno, parece como una cola."
A pesar que lo que pusimos es una barra pasiva.
"¿Utilizan los animales sus colas cuando trepan las paredes?"
Lo que hicieron fué devolvernos el favor, dándonos una hipótesis que probar, en biología, en la que no habríamos pensado.
Así que por supuesto, en realidad nos dió pánico, porque siendo los biólogos, ya deberíamos haber sabido esto.
Dijimos, "Bueno, ¿qué hacen las colas?"
Sabemos que las colas acumulan grasa, por ejemplo.
Sabemos que puedes asirte a objetos utilizando las colas.
Y lo que quizás todos saben que las colas proveen balance estático.
(Risas)
Pueden también actuar como contrapeso.
Así que observen este canguro.
¿Ven ésa cola?
¡Es increíble!
Marc Raibert construyó un robot saltador "Uniroo"
Y era inestable sin su cola.
Ahora bien, mayormente las colas limitan la maniobrabilidad
Como este humano dentro del disfraz de dinosaurio.
(Risas)
Mis colegas realmente probaron esta limitación incrementando el momento de inercia de un estudiante, así que le pusieron una cola, y le hicieron correr una carrera de obstáculos, y encontraron que perdió agilidad.
Como era predecible.
(Risas)
Pero por supuesto, esta es una cola pasiva. Y también puedes tener colas activas.
Y cuando retorné a investigar esto, me di cuenta que en uno de los grandes momentos TED en el pasado, de Nathan, hablamos acerca de una cola activa.
Myhrvold piensa que los dinosaurios que restallaban las colas estaban interesados en el amor, no en la guerra.
Robert Full:
Él habló acerca de la cola como un látigo para la comunicación
Puede también ser usado como defensa.
Muy poderoso.
De modo que retornamos y miramos al animal.
Y le hicimos subir una superficie.
Pero esta vez le pusimos una zona resbaladiza que pueden ver aquí en amarillo.
Y observen a la derecha, lo que el animal está haciendo con su cola cuando resbala.
Esta escena está ralentizada 10 veces.
Así que aquí la tienen a velocidad normal. Y véanlo ahora resbalar, y vean lo que hace con su cola.
Tiene una cola activa que funciona como una quinta pata.
Y que contribuye a la estabilidad.
Si le hacemos resbalar una gran distancia, ésto es lo que descubrimos.
Esto es increíble.
Los ingenieros tuvieron una idea realmente buena.
Y entonces, por supuesto, nos preguntamos, vale, tienen una cola activa, pero imaginémosles.
Están trepando una pared, o un árbol.
Y llegan al tope y digamos que hay algunas hojas allí.
Y ¿qué pasaría si treparan a la cara inferior de ésa hoja, y soplara una ráfaga, o la sacudiéramos?
E hicimos ése experimento, que pueden ver aquí.
(Aplausos)
Y ésto es lo que descubrimos.
Ahora ésto es a velocidad normal.
No se puede ver nada.
Pero aquí está a cámara lenta.
Lo que descubrimos fué la reacción aérea de enderezamiento más rápida del mundo
Para aquellos que recuerden su física, ésta es una respuesta de enderezamiento, sin cambio de momento angular.
Pero es como un gato.
Ya saben, gatos cayendo.
Los gatos hacen esto.
Retuercen sus cuerpos.
Pero los gecos lo hacen mejor.
Y lo hacen con su cola.
Así que lo hacen con esta cola activa girándola alrededor
Y entonces tocan el suelo en una postura como la de superman aterrizando.
Vale, nos preguntamos, si llevamos razón, deberíamos poder probar esto en un modelo físico, en un robot.
Así que para TED realmente construímos un robot, allí está, un prototipo, con la cola.
Y vamos a intentar la primera respuesta de enderezamiento en una cola, con un robot.
Si podemos tener las luces sobre el robot.
Vale, aquí va.
Y mostramos el vídeo.
Aquí está.
Y funciona justo como lo hace en el animal.
Así que todo lo que necesitas es un vaivén de la cola para enderezarte.
(Aplauso)
Ahora bien, por supuesto, estábamos normalmente asustados porque el animal no tiene adaptaciones para planear, así que pensamos, "Bueno, le pondremos en un tunel de viento vertical
Le soplaremos para que vuele, y le daremos un lugar para aterrizar, un tronco de árbol, justo fuera de la caja transparente, y veremos lo que hace.
(Risaas)
Así lo hicimos.
Y aquí está lo que hace.
Así que el viento viene de debajo.
Esto está ralentizado 10 veces.
Hace un planeado de equilibrio.
Altamente controlado.
Pero es realmente muy bello, cuando lo fotografías.
Y más aún, mientras se desliza, maniobra en medio del aire.
Y el modo en que lo hace, es que mueve su cola y la tuerce en una dirección para girar a la izquierda, y en la otra dirección para girar a la derecha.
Así que podemos maniobrar de esta manera.
Y entonces -- tuvimos que filmarlo varias veces para poder creerlo --
También hace esto.
Véanlo
Oscila su cola hacia arriba y hacia abajo como un delfín.
Puede realmente nadar por el aire.
Pero observen sus patas frontales.
¿Pueden ver lo que está haciendo?
Qué significado tiene esto para el origen del vuelo por aleteado?
Quizás ha evolucionado a partir de la caída desde los árboles, y el intento de controlar el planeo.
Mantengan la sintonía, que ya volvemos a ésto.
(Risas)
Así que entonces nos preguntamos, "¿Pueden realmente maniobrar con esto?"
Así que ahí está el punto de aterrizaje.
¿Podrían conducirse hacia este punto con éstas capacidades?
Aquí está en el tunel de viento
Y ciertamente parece que puede
Pueden verlo aún mejor desde arriba.
Miren al animal.
Definitivamente se mueve hacia el punto de aterrizaje.
Vean los coletazos según lo hace.
Véanlo.
Es increíble!
Así que ahora estábamos realmente confundidos.
Porque no hay reportes de gecos planeando.
Así que dijimos, "Dios mío! tenemos que ir al campo, y ver si realmente hace esto."
Completamente opuesto al modo en que lo veríais en un filme sobre la naturaleza, por supuesto.
Nos preguntamos, "Realmente planean en la naturaleza?"
Bien, fuímos a los bosques de Singapur y el sudeste asiático.
Y el próximo vídeo que verán es la primera vez que hemos mostrado esto.
Este es el vídeo actual, no preparado, un vídeo real de investigación, de un animal en una caída con planeamiento -- hay una línea roja de trayectoria.
Miren al final para ver el animal.
Pero entonces según se acerca al árbol, miren la imagen en close-up.
Y traten de verlo aterrizar.
Así que aquí viene bajando.
Hay un geco al final de ésta línea de trayectoria.
Lo ven?
Allí?
Véanlo cómo cae.
Ahora miren el close-up y pueden ver el aterrizaje.
Vieron el impacto?
En realidad utiliza su cola también.
Exactamente como lo vimos en el laboratorio.
Así que ahora podemos continuar el mutualismo sugiriendo a los ingenieros que pueden hacer una cola activa.
Y aquí tienen la primera cola activa, en el robot, hecha por Boston Dynamics.
Así que para concluír, creo que necesitamos construír biomutualismos, como les mostré, lo que incrementará el ritmo de los descubrimientos básicos, en su aplicación.
Para hacer esto, sin embargo, necesitamos rediseñar profundamente la educación, para balancear la profundidad con la comunicación interdisciplinaria.
Y explícitamente enseñar a la gente cómo contribuir a, y beneficiarse de, otras disciplinas.
Y por supuesto necesitas los organismos y el entorno para hacerlo.
Esto es, igualmente si te interesan la seguridad, el salvamento, o la salud, debemos preservar los diseños naturales, porque de otro modo estos secretos se perderán para siempre.
Y por lo que he oído de nuestro nuevo presidente, me siento muy optimista.
(Aplausos)
Hoy quiero hablarles del dinero y la felicidad, que son dos cosas en las que muchos de nosotros pensamos bastante, ya sea para ganarlas o tratar de aumentarlas.
Y muchos de nosotros estamos de acuerdo con esta frase, porque la hemos visto en religiones y libros de autoayuda, que el dinero no puede comprar la felicidad.
Hoy quiero mostrarles que eso es falso.
(Risas)
Trabajo en una escuela de negocios y sé que esto es falso.
De hecho, si lo creemos, es porque simplemente no lo estamos gastando bien.
Así que en vez de gastarlo de la forma en que usualmente lo hacemos, probemos hacerlo de manera diferente, podría funcionar un poco mejor.
Y antes de que les diga las formas en que podemos gastar el dinero para ser más felices, vamos a pensar en las formas en que generalmente lo gastamos, y que en realidad, no nos hacen más felices. Hicimos un pequeño y simple experimento.
Hace un tiempo, la CNN, escribió este interesante artículo sobre lo que le sucede a la gente cuando gana la lotería.
Resulta que piensan que si ganan la lotería sus vidas van a ser increíbles. Este artículo trata de cómo sus vidas se arruinan.
Entonces, ¿qué sucede cuando la gente gana la lotería?
En primer lugar, gastan todo el dinero y se endeudan, y en segundo lugar, todos sus amigos y los que alguna vez los conocieron, vienen a fastidiarlos para pedirles dinero.
Y, de hecho, sus relaciones sociales se arruinan.
Así que tienen más deudas y menos amistades de las que tenían antes de haber ganado la lotería.
Lo interesante de este artículo es que los lectores empezaron a comentar el artículo.
Y en vez de hablar de cómo les había hecho darse cuenta de que el dinero no lleva a la felicidad, todo el mundo al instante empezó a decir:
"¿Sabes lo que haría si gano la lotería?" Y a fantasear sobre lo que harían.
Quiero leerles dos comentarios que me parecieron muy interesantes.
Una persona escribió en: "Si yo gano, voy a comprar mi propia colina y sobre ella pondré una casita".
(Risas)
Y otra persona escribió:
"Yo llenaría una bañera grande con el dinero y entraría en ella a fumarme un cigarro grande y a beber una copa de champán".
"Después, me haría fotografiar y haría decenas de copias.
Todos los que me pidiesen dinero o tratasen de extorsionarme recibirían una copia de la foto y nada más."
(Risas)
Y así, muchos de los comentarios eran exactamente de este tipo, en que la gente tiene dinero y los hace antisociales.
Ya les he dicho que arruina la vida de la gente y sus amigos los fastidian.
El dinero, a menudo, nos vuelve muy egoístas y hacemos cosas solo para nosotros mismos.
Bueno, tal vez la razón por la que el dinero no nos hace felices es porque siempre lo gastamos en cosas equivocadas, y, en particular, en nosotros mismos.
Y nos preguntamos qué pasaría si hiciésemos que la gente gastase más dinero en otras personas.
Si en vez de ser antisociales, fuésemos un poco más prosociales con el dinero.
Y dijimos, hagamos que la gente lo gaste así y veamos qué pasa.
Pidamos a un grupo de personas que hagan lo que suelen hacer, gastar dinero en ellos mismos, y pidamos a otro grupo que lo gaste en otros, y midamos su felicidad y veamos si, en verdad, llegan a ser más felices.
Primero lo hicimos así: en una mañana, en Vancouver, fuimos al campus de la Universidad de Columbia Británica y nos acercamos a la gente y les preguntamos: "¿Quieres participar en un estudio?"
Ellos dijeron: "Sí".
Les preguntamos qué tan felices eran, y luego les dimos un sobre.
Y uno de los sobres tenían una nota que decía:
"De aquí a las 5 p.m. de hoy, gasten este dinero en sí mismos".
Y les dimos algunos ejemplos de cómo podían gastarlo.
A las personas del otro grupo, por la mañana, les dimos un papelito que decía:
"De aquí a las 5 p.m. de hoy, gasten este dinero en otros".
En el interior del sobre también había dinero.
Y jugamos un poco con la cantidad de dinero que les dimos.
Así que algunas personas recibieron esa nota y USD 5, mientras que otras recibieron la nota y USD 20.
Se tomaron el día e hicieron lo que querían hacer.
Constatamos que realmente gastaron el dinero de la manera que se lo pedimos.
Los llamamos por la noche y les preguntamos en qué lo gastaron y qué tan felices eran ahora.
¿En qué lo gastaron?
Bueno, eran universitarias, así que lo gastaron en cosas para sí mismas como pendientes y maquillaje.
Una joven dijo que compró un muñeco de peluche para su sobrina.
Otros dieron dinero a personas sin hogar.
Vimos una gran influencia de Starbucks.
(Risas)
Así que si les dan USD 5 a universitarios, eso les parece un café y corren a Starbucks a gastarlo lo más rápido posible.
Algunos se compraron un café, como siempre, pero otros dijeron que compraron un café para alguien más.
Así que fue la misma compra, para sí mismos o para otra persona.
¿Qué encontramos cuando los llamamos al final del día?
Los que gastaron el dinero en otras personas estaban más felices.
No ocurrió nada con los que lo gastaron en sí mismos.
No estaban menos felices, simplemente no hizo mucho por ellos.
Y la otra cosa que vimos es que la cantidad de dinero no importa tanto.
La gente pensaba que USD 20 eran mucho mejor que USD 5.
Pero en realidad, no importa la cantidad de dinero que gastaron.
Lo que realmente importa es que lo gastaron en otra persona y no en sí mismos.
Vemos esto una y otra vez cuando damos dinero a la gente para que lo gaste en otras personas y no en sí mismas.
Por supuesto, se trata de universitarios en Canadá, no de la población más representativa del mundo.
Pertenecen a un grupo acomodado.
Entonces, quisimos ver si esto era cierto en todas partes del mundo o solo en los países ricos.
Así que nos fuimos a Uganda y realizamos un estudio muy similar.
Así que imagínense, en lugar de lo que pedimos a los canadienses, "Mencione la última vez que gastó dinero en usted u otras personas y díganos: ¿qué tan feliz se sintió?"
"Mencione la última vez que gastó dinero en sí mismo o en otras personas y descríbalo".
Y entonces les preguntamos una vez más hasta qué punto los había hecho felices.
Y lo que vemos es realmente sorprendente, porque hay características universales humanas sobre lo que se hace con el dinero y también grandes diferencias culturales en lo que se hace.
Así, por ejemplo, un chico de Uganda dice esto:
"Llamé a una chica a la que quería enamorar".
En suma tuvieron una cita, y nos dijo que hasta ahora no había "alcanzado su objetivo".
Aquí hay un tipo de Canadá.
Un caso muy similar.
"Llevé a mi novia a cenar.
Fuimos a ver una película, salimos temprano, y luego fuimos a su habitación para..." Solo pastel, solo un pedazo de la torta.
Constante humana universal: si vamos a gastar dinero en otras personas, también hay que ser amable con ellas.
Tal vez ustedes tienen algo en mente, tal vez no.
Pero entonces vemos las diferencias extraordinarias.
Veamos estas dos.
Se trata de una canadiense.
Le preguntamos:
"Nombre una vez en que haya gastado dinero en alguien".
Ella dijo:
"Compré un regalo para mi mamá.
Fui a un centro comercial en mi auto, compré un regalo y se lo di a mi mamá".
Hecho perfectamente agradable.
Es bueno hacer regalos a la gente que conocemos.
Compárenlo con lo que hizo esta mujer de Uganda.
"Mientras caminaba, me encontré con un viejo amigo, cuyo hijo estaba enfermo de malaria.
No tenían dinero, fueron a una clínica y les di el dinero".
"No fueron USD 10 000, sino la moneda local.
De hecho, una cantidad muy pequeña de dinero.
Pero notamos que motivaciones extremamente diferentes.
Esta es una necesidad médica real, literalmente, una donación para salvar vidas.
Y aquí más arriba, es simplemente: compré un regalo para mi madre.
Lo que vemos una vez más sin embargo es que la forma específica en que gastamos en otras personas no es tan importante como el hecho de gastar en otras personas con el fin de ser felices, que sí es realmente importante.
Así que para ser felices no tenemos que hacer cosas increíbles con el dinero.
Podemos hacer cosas pequeñas, triviales y aún así obtener estos beneficios.
Estos son solo dos países.
También quisimos ampliar la experiencia e ir más lejos, a todos los países del mundo, si fuese posible para ver cuál es la relación entre dinero y felicidad.
Tenemos datos de la Organización Gallup, que ustedes conocen por todas las encuestas políticas recientes.
Preguntaron: "¿Ha donado dinero para obras de caridad últimamente? ¿Qué tan feliz es en su vida en general?"
Y podemos ver cuál es la relación entre esas dos cosas.
¿Existe una correlación positiva?
¿Dar dinero nos hace felices?
¿O la correlación es negativa?
En este mapa, el verde significa que hay una correlación positiva y el rojo, que la correlación es negativa.
Y como vemos, el mundo está locamente verde.
Así que en casi todos los países del mundo de los que tenemos estos datos, las personas que dan dinero para obras de caridad son más felices que las que no lo dan.
Sé que todos estamos viendo ese país rojo en el centro.
Sería un idiota si no les dijera de qué se trata, pero en realidad, es la República Centroafricana.
Podemos inventar historias.
Tal vez es diferente allí por alguna razón u otra.
Justo debajo, a la derecha, está Ruanda, que es sorprendentemente verde.
Así que en casi todas partes que miramos vemos que dar dinero nos hace más felices que guardarlo para nosotros mismos.
¿Qué pasa en los centros de trabajo, donde pasamos el resto de nuestro tiempo cuando no estamos con la gente que conocemos?
Decidimos infiltrarnos en algunas empresas y hacer algo muy similar.
Aquí tenemos personal de ventas en Bélgica.
Trabajan en equipos y venden a médicos y tratar de persuadirlos para que compren medicinas.
Podemos ver lo bien que venden en función del equipo al que pertenecen.
A ciertos equipos, les dimos dinero para ellos mismos y les dijimos que lo gastaran en sí mismos a su antojo, tal como lo hicimos con los estudiantes canadienses.
Pero a otros equipos les dimos EUR 15 para que los gastaran en alguno de sus compañeros de equipo esa semana, que compraran un regalo y se lo dieran.
Y entonces podemos ver los equipos que gastan en ellos mismos y los equipos prosociales que dan dinero para mejorar un poco el equipo.
La razón por la que tenemos esta imagen ridícula de una piñata es porque en uno de los equipos juntaron su dinero y compraron una piñata, y se reunieron, le dieron vueltas y la rompieron, todos los dulces cayeron, etc.
Algo muy tonto y trivial, pero piensen en la diferencia entre un equipo que no hizo nada de eso en absoluto, que consiguió EUR 15, lo puso en su bolsillo, tal vez se compró un café, y los equipos que tuvieron esta experiencia prosocial en la que todos se unen para comprar algo y hacer una actividad de grupo.
Lo que vemos es que, de hecho, los equipos que son prosociales venden más que los que tienen el dinero para ellos mismos.
Y una manera de verlo es que por cada EUR 15 que le dan a la gente para sí misma, se lo echan al bolsillo y no hacen nada diferente que antes.
No ganan nada con ese dinero.
De hecho pierden dinero porque no les motiva a ser mejores.
Pero cuando les damos EUR15 para gastar en sus compañeros de equipo, les van tan bien en sus equipos que se obtiene realmente una enorme ganancia con este tipo de inversión.
Y me doy cuenta de que estarán pensando que probablemente todo esto está bien, pero hay un contexto que es de gran importancia para las normas públicas y no puedo imaginar que pueda funcionar allí.
En resumen, si no nos demuestran que funciona aquí, no creemos nada de lo que se ha dicho.
Y sé que todos están pensando en los equipos de dodgeball.
(Risas)
Recibimos una dura crítica que decía que si no se podía demostrar que funcionara con los equipos de dodgeball, todo esto era estúpido.
Así que fuimos a buscar equipos de dodgeball, nos infiltramos en ellos e hicimos exactamente lo mismo que antes.
A ciertos equipos les dimos dinero para que lo gastaran en sí mismos.
A otros, les dimos dinero para gastar en sus compañeros de juego.
Los equipos que gastaron el dinero en sí mismos jugaron igual que siempre.
Los que gastaron en los demás, se convirtieron en equipos diferentes y, de hecho, todavía no lo han gastado todo y ya dominan en la liga.
A través de todos estos diferentes contextos de la vida personal, profesional y aun de las cosas más simples como los deportes en los colegios, vemos que gastar dinero en otras personas tiene un mayor retorno que gastarlo en nosotros mismos.
Si piensan que el dinero no puede comprar la felicidad no lo están empleando bien.
Esto no quiere decir que debemos comprar este producto en vez de este otro y que esa es la manera de hacernos más felices.
Se trata de dejar de pensar en qué producto comprar para nosotros mismos y, por el contrario, tratar de dar algo a otras personas.
Por suerte, podemos ofrecerles una oportunidad.
DonorsChoose.org es una organización sin fines de lucro que ayuda principalmente a maestros de escuelas públicas de bajos ingresos.
Tienen proyectos en línea, y dicen, por ejemplo:
"Quiero enseñar Huckleberry Finn en mi clase, pero no tenemos los libros", o "quiero un microscopio para enseñar ciencias en mi escuela, pero no lo tenemos".
Y nosotros se lo compramos.
El maestro y los niños nos escriben notas de agradecimiento.
A veces mandan fotos de ellos utilizando el microscopio.
Es algo extraordinario.
Visiten la página web y participen, piensen menos en cómo gastar dinero en sí mismos y más en lo que pueden hacer para beneficiar a otras personas si tienen USD 5 o USD 15.
Porque al hacer esto, al final, se darán cuenta de que se beneficiarán mucho más.
Gracias (Aplausos)
Hola, me llamo Wael Ghonim.
Podéis encontrarme en Twitter en @Ghonim.
Soy un apasionado de la tecnología, los derechos humanos, la democracia, la libertad de expresión, y, por supuesto, todo lo que tenga que ver con Egipto.
Paso mucho tiempo en Twitter, porque es una de mis principales fuentes de información.
Suelo seguir etiquetas, más que a usuarios.
Me gusta mucho.
Hola. Me gustaría empezar mi charla con dos preguntas; la primera es:
¿Cuántas personas aquí comen carne de cerdo?
Por favor, levanten la mano.
¡Oh, son muchos!
¿Y cuántas personas han visto realmente un cerdo vivo productor de carne?
¿En el último año?
En los Países Bajos, de donde provengo, uno nunca ve un cerdo; es algo extraño porque, en una población de 16 millones de personas, tenemos 12 millones de cerdos.
Y, claro, los holandeses no podemos comer todos estos cerdos.
Se come cerca de 1/3, y el resto se exporta a toda Europa y al resto del mundo.
Mucho va para el R.U., Alemania.
Y lo que me daba curiosidad... porque antes el cerdo entero se usaba por completo... nada se desperdiciaba... tenía curiosidad por saber si esto seguía siendo así.
Me llevó cerca de 3 años de investigación.
Seguí a este cerdo con el número "05049" toda la cadena hasta el final, hasta los productos elaborados.
Y en estos años conocí a todo tipo de gente como, por ejemplo, granjeros y carniceros, algo que suena lógico.
Pero también a fabricantes de moldes de aluminio, productores de municiones y todo tipo de gente.
Y lo sorprendente para mí es que los granjeros no tenían ni idea de lo que hicieron con sus cerdos y los consumidores, como nosotros, tampoco tenían idea de que los cerdos estaban en todos estos productos.
Entonces lo que hice... reuní toda esta investigación... hice básicamente un catálogo de productos de este cerdo y puse un duplicado de su etiqueta de seguimiento en el lomo del libro.
Consta de siete capítulos.
A saber: la piel, los huesos, la carne, los órganos internos, la sangre, la grasa y otros.
(Risas)
En total pesaba 103,7 kilogramos.
Y para mostrarles cuán a menudo uno encuentra partes de cerdo en un día normal quiero mostrarles algunas imágenes del libro.
Probablemente comienzan el día con una ducha.
Así, en el jabón, los ácidos grasos, hechos de grasa de hueso porcina en ebullición, se usan como agente endurecedor, pero también para darle un efecto perlado.
Y si miran a su alrededor en el baño ven muchos productos como champú, acondicionador, crema antiarrugas, loción corporal, y también pasta de dientes.
Así que antes del desayuno ya encontramos al cerdo muchas veces.
Luego en el desayuno sigue el cerdo: el pelo de cerdo, o las proteínas del pelo de cerdo, se usan como mejorador de masa.
(Risas)
Bueno, eso es lo que dice el productor: la "mejora".
Pero, claro,
la manteca baja en grasa, o muchos productos bajos en grasa, cuando uno les quita la grasa, en realidad le quita el gusto y la textura.
Por eso lo que se hace es ponerle gelatina a fin de conservar la textura.
Cuando uno sale a trabajar, en la calle o en los edificios que ve, muy bien podría haber hormigón celular, un tipo de hormigón muy liviano que en el interior tiene proteína de los huesos y es totalmente reutilizable.
En los frenos de tren, al menos en los frenos alemanes, hay una parte del freno hecha de ceniza de hueso.
Y en el pastel de queso y todo tipo de postres, como mousse de chocolate, tiramisú, flan de vainilla, todo lo que se vende frio en el supermercado, tiene gelatina para que se vea bien.
La porcelana fina de hueso: este es un verdadero clásico.
Por supuesto, el hueso en la porcelana le da la translucidez y también la fuerza a fin de crear formas magníficas como la de este venado.
En decoración de interiores el cerdo está bastante presente.
Se usa en pintura para dar textura, pero también para dar brillo.
En el papel de lija, el pegamento de hueso es lo que une a la arena y el papel.
Y luego, en los pinceles, las cerdas se utilizan porque, al parecer, son muy convenientes para hacer pinceles debido a su naturaleza resistente.
No pensaba mostrarles la carne porque, claro, la mitad del libro tiene carne y probablemente todos conocemos qué es la carne.
Pero no quiero que se pierdan esto; se llaman "cortes de carne de porción controlada". y, en realidad, se vende en el área de congelados del supermercado.
Y en realidad es carne.
Se vende como carne vacuna pero lo que pasa cuando se mata una vaca, al menos en las factorías industriales, es que quedan todos estos trozos de carne que no se pueden vender como carne así que se los aglutina con la fibrina de la sangre de cerdo en estos embutidos realmente grandes,
luego se congela, se corta en rodajas pequeñas y se vuelve a vender como carne.
Y esto también sucede con el atún y las vieiras.
Y con la carne es posible que uno beba una cerveza.
En la elaboración de cerveza hay muchos elementos que la enturbian y para deshacerse de estos elementos algunas compañías vierten la cerveza a través de un tamiz de gelatina para deshacerse de esa turbiedad.
De hecho, esto también va para el vino y los jugos de frutas.
Hay una empresa en Grecia que produce estos cigarrillos que contienen hemoglobina de cerdo en el filtro.
Y, según ellos, esto crea un pulmón artificial en el filtro.
(Risas)
Y por eso este es un cigarrillo saludable.
(Risas)
Colágeno inyectable... o, desde los años 70, el colágeno de cerdo se ha usado para inyectar en las arrugas.
Y la razón es que los cerdos son muy cercanos a los seres humanos y el colágeno también lo es.
Bueno, esto debe ser lo más extraño que he encontrado.
Es una bala de una compañía de municiones de EE.UU.
Y mientras escribía el libro me puse en contacto con todos los productores porque quería que me envíen muestras reales y ejemplares reales.
Mandé un correo electrónico a esta empresa diciendo:
"Hola, soy Christien; estoy investigando esto.
¿Podrían mandarme una bala?"
(Risas)
No esperaba siquiera que contestaran mi correo.
Pero lo hicieron y me decían: "¿Por qué?
¿Está relacionada de alguna manera con el gobierno holandés?"
Pensé que era algo muy raro como si el gobierno holandés mandara correos a alguien.
(Risas)
Lo más hermoso que encontré, al menos creo que lo más hermoso del libro es la válvula de corazón.
Es un producto de muy baja tecnología y de muy alta tecnología al mismo tiempo.
La parte de baja tecnología es que es una válvula de cerdo montada en la alta tecnología de una carcasa de metal con memoria.
Y esto puede ser implantado en un corazón humano, sin cirugía a corazón abierto.
Y una vez que está en el lugar adecuado, quitan la cáscara externa, y la válvula cardíaca adquiere esta forma, y en ese momento comienza a latir de forma instantánea.
Es como un momento mágico.
Esta es una empresa holandesa.
Los llamé y les pregunté:
"¿Me prestan una válvula cardíaca?"
Los fabricantes estaban muy entusiasmados.
Me dijeron: "Bueno, vamos a ponerlo en un frasco con formol y puede llevarlo en préstamo".
Genial. Luego no supe de ellos durante semanas, así que llamé y les pregunté: "¿Qué está pasando con la válvula cardíaca?
Y me dijeron:
"Bueno, el director de la empresa decidió no permitir que le prestemos esta válvula porque no quería que su producto sea asociado con los cerdos".
(Risas)
Bueno, el último producto del libro que estoy mostrando es la energía renovable; en realidad, para mostrar que mi primera pregunta, de si los cerdos se usan por completo, todavía era verdad.
Bueno, lo es, porque todo lo que no se puede usar para otra cosa se convierte en un combustible que puede usarse como fuente de energía renovable.
En total encontré 185 productos.
Y lo que esto me mostró en primer lugar, es algo cuanto menos extraño: que no tratemos a los cerdos como reyes y reinas absolutos.
En segundo lugar: que en realidad no tenemos ni idea de los componentes de los productos que nos rodean.
Y van a pensar que me gustan mucho los cerdos pero en realidad, bueno, me gustan un poco, pero soy más aficionada a las materias primas en general.
Y creo que, a fin de prestar más atención a lo que subyace a los productos: el ganado, los cultivos, las plantas, los materiales no renovables, pero también a las personas que producen estos productos, en realidad el primer paso sería saber que están ahí.
Muchas gracias.
(Aplausos)
En los próximos 18 minutos los voy a llevar en un viaje.
Es un viaje en el que tanto ustedes como yo hemos estado desde hace muchos años, y comenzó hace unos 50 años, cuando los humanos salieron de nuestro planeta por primera vez.
En esos cincuenta años no sólo pusimos, literalmente, un pie en la Luna, además hemos enviado sondas espaciales a todos los planetas (a los ocho) y hemos aterrizado en asteroides, hemos ido al encuentro de cometas, y en este mismo instante tenemos una nave espacial viajando hacia Plutón, el cuerpo celeste anteriormente conocido como planeta.
Y todas estas misiones robóticas son parte de un viaje mayor para la humanidad: un viaje para entender, para darnos cuenta de nuestro lugar en el cosmos para entender algo de nuestros orígenes, y cómo la Tierra, nuestro planeta, y nosotros, viviendo en él, llegamos a existir.
Y entre todos los lugares en el Sistema Solar a los que podríamos ir y buscar respuestas a preguntas como esas, está Saturno.
Y hemos estado en Saturno antes - visitamos Saturno a principios de los 80- pero nuestras investigaciones de Saturno se han vuelto mucho más profundas y detalladas desde que la nave Cassini, habiendo viajado a través del espacio interplanetario durante siete años, se colocó en órbita alrededor de Saturno en el verano del 2004, y se convirtió entonces en el punto de avanzada robótico más lejano que la humanidad ha establecido alrededor del sol.
Bien, el sistema de Saturno es un sistema planetario muy rico.
Ofrece misterio, conocimiento científico y, como salta a la vista, una belleza incomparable, y la investigación de este sistema tiene un gran alcance cósmico.
De hecho, sólo estudiando los anillos estamos aprendiendo mucho sobre los discos de estrellas y gas que llamamos galaxias espirales.
Y aquí tenemos una preciosa imagen de la Nebulosa de Andrómeda, que es la galaxia espiral más grande y más cercana a la Vía Láctea.
Y aquí vemos una bonita composición de la Galaxia Remolino, tomada por el telescopio espacial Hubble.
Así que realmente el regreso a Saturno es parte de -y también es una metáfora de- un viaje humano mayor para entender la interconectividad entre todo lo que nos rodea, y también cómo los humanos encajamos en esa imagen.
Y me duele no poder contarles todo lo que hemos aprendido con Cassini, No puedo mostrarles todas las preciosas imágenes que hemos tomado en los últimos dos años y medio, porque simplemente no tenemos suficiente tiempo.
Así que voy a concentrarme en dos de las historias más emocionantes que han surgido en esta gran expedición de exploración que estamos realizando alrededor de Saturno, y en la que hemos estado estos últimos dos años y medio.
Saturno está acompañado por una gran colección de lunas muy diversas.
Su tamaño va desde unos pocos kilómetros de largo hasta el tamaño de los Estados Unidos.
De hecho la mayoría de las maravillosas imágenes que hemos tomado de Saturno muestran el planeta acompañado de algunas de sus lunas.
Aquí está Saturno con Dione, y aquí está Saturno mostrando sus anillos de canto, se puede ver lo estrechos que son verticalmente, con su luna Encélado.
Dos de las 47 lunas de Saturno destacan entre el resto.
Son Titán y Encélado.
Titán es la luna más grande de Saturno, y hasta que Cassini llegó allí era la mayor extensión de terreno inexplorado que quedaba en nuestro sistema solar.
Es un cuerpo celeste que ha intrigado durante mucho tiempo a los que han observado los planetas.
Tiene una atmósfera muy densa, y de hecho se creía que las características de su superficie serían más parecidas a las que tenemos aquí en la Tierra, o al menos las que teníamos en el pasado, que a las de cualquier otro cuerpo del Sistema Solar.
Su atmósfera está compuesta en su mayoría por nitrógeno molecular, como lo que están respirando en esta habitación, excepto porque también contiene compuestos orgánicos simples como metano, propano y etano.
Esas moléculas en la zona superior de la atmósfera de Titán, y sus productos se unen formando partículas de aerosol.
Este aerosol es omnipresente, global, rodea Titán completamente.
Y por eso es por lo que no podemos ver a través de la superficie con nuestros ojos, en la región visible del espectro.
Esas partículas de aerosol, pensábamos, antes de que llegásemos con Cassini, durante miles de millones de años descendieron suavemente a la superficie y recubrieron la superficie con una capa espesa de lodo orgánico.
Como si fuese el equivalente, el equivalente en Titán del alquitrán, o el petróleo; no sabíamos qué.
Así que resulta que el metano es a Titán lo que el agua es a la Tierra.
Puede condensarse en la atmósfera, y reconocer este hecho abrió la puerta a todo un mundo de extrañas posibilidades.
Entonces, puedes tener nubes de metano, y sobre esas nubes tienes cientos de kilómetros de aerosol que evitan que la luz solar llegue a la superficie.
La temperatura en la superficie es de unos -212 ºC.
Pero, a pesar de todo ese frío, puedes tener lluvia sobre la superficie de Titán.
Y hace en Titán lo que la lluvia hace en la Tierra, talla barrancos, forma ríos y cataratas.
Puede crear cañones, puede acumularse en cuencas y cráteres.
Puede barrer el lodo de los picos y los valles de altas montañas hasta las zonas bajas.
Así que detente a pensar un minuto.
Intenta imaginar cómo es la superficie de Titán.
Está oscuro -el mediodía de Titán es como un crepúsculo oscuro en la Tierra.
Es fría, es misteriosa, es neblinosa, podría estar lloviendo, como si estuvieras en la orilla del lago Michigan pero éste estuviese lleno de aguarrás
Esa era la imagen que teníamos de la superficie de Titán antes de que llegásemos allí con la Cassini, y puedo decirles que lo que hemos encontrado en Titán, aunque no coincide en todos los detalles, es tan fascinante como la historia que he contado.
Y para nosotros ha sido (para el equipo de la nave Cassini) ha sido como una aventura de Julio Verne hecha realidad.
Como he dicho tiene una atmósfera grande y densa.
Esta es una imagen de Titán retroiluminada por el sol, con los anillos de Saturno de fondo.
Y otra luna más ahí
-ni siquiera sé cuál es.
Es una atmósfera muy extensa.
Tenemos instrumentos en Cassini que pueden ver la superficie a través de su atmósfera, y mi sistema de cámaras es uno de ellos.
Y hemos tomado imágenes como esta.
Lo que se vé son zonas brillantes y zonas oscuras, y eso es todo lo que podíamos saber.
Fue muy desconcertante, no podíamos explicarnos lo que estábamos viendo en Titán.
Cuando miras esta región más de cerca empiezas a ver cosas como canales sinuosos, que desconocíamos.
Esto, como descubrimos más tarde, es de hecho un cráter, pero hay muy pocos cráteres en la superficie de Titán,
Y algunas características parecen de origen tectónico. Parece que han sido separadas por algo.
Siempre que veas algo lineal en un planeta, significa que ha habido una fractura, como una falla. Así que ha sido alterado tectónicamente.
Pero no podíamos encontrar ningún sentido a nuestras imágenes, hasta que seis meses después de haber entrado en órbita ocurrió un acontecimiento que muchos consideran la cúspide de la investigación de Cassini en Titán.
Y esto fue el lanzamiento de de la sonda Huygens, la sonda Europea que Cassini había transportado durante siete años a través del sistema solar.
La dejamos caer en la atmósfera de Titán, el descenso le llevó dos horas y media, y aterrizó en la superficie.
Y quiero remarcar cuan importante fue este acontecimiento.
Esto es un aparato de construcción humana, y aterrizó en el sistema solar exterior por primera vez en la historia de la humanidad.
Es tan importante que en mi opinión, éste acontecimiento debió haber sido celebrado con cabalgatas y confeti en todas las ciudades de Estados Unidos y Europa, pero lamentablemente no fue el caso.
(Risas)
También fue importante por otra razón.
Esta es una misión internacional, y este acontecimiento fue celebrado en Europa, en Alemania,
los discursos de celebración fueron leídos con acentos ingleses, y acentos americanos, y alemanes, y franceses, italianos y holandeses.
Fue una demostración viviente de lo que las palabras
"Naciones Unidas" deberían significar: una verdadera unión de naciones juntas en un esfuerzo colosal por el bien.
Y en este caso, fue una enorme iniciativa para explorar un planeta y llegar a entender un sistema planetario que durante toda la historia de la humanidad ha permanecido inalcanzable y ahora los humanos lo han tocado realmente.
Aquello fue -quiero decir, se me está poniendo la piel de gallina sólo de hablar de ello-, fue un acontecimiento tremendamente emotivo, y es algo que yo personalmente nunca olvidaré, y no deberían olvidarlo tampoco.
(Aplausos)
En fin, la sonda realizó medidas de la atmósfera durante su descenso, y tomó también imágenes panorámicas.
Y no soy capaz de expresar cómo fue ver las primeras imágenes de la superficie de Titán tomadas por la sonda.
Y esto es lo que vimos.
Y fue muy impactante, porque tenía todo lo que queríamos que las otras imágenes tomadas en órbita hubiesen tenido.
Era un patrón claro, un patrón geológico.
Es una red dendrítica que sólo pudo ser formada por el fluir de líquidos.
Y puedes seguir esos canales y ver cómo todos convergen. Convergen en este canal de aquí, que desemboca en esta región.
Estáis viendo una línea costera.
¿Era una costa de fluidos?
No lo sabíamos.
Pero es algo parecido a una costa.
Esta imagen fue tomada a 16 kilómetros.
Esta es una imagen tomada a ocho kilómetros, ¿ok?
De nuevo, la línea costera.
Ok, dieciséis kilómetros, ocho kilómetros... Eso es más o menos la altura de vuelo de una aerolínea.
Si realizas un viaje en avión a través de los Estados Unidos, estarías volando a estas altitudes.
Así que éste es el panorama que visible por las ventanillas de las Aerolíneas de Titán al volar por su superficie.
(Risas)
Y finalmente, la sonda se posó en la superficie, y voy a mostrar, señoras y señores,
la primera imagen de la historia tomada desde la superficie de una luna en el sistema solar exterior.
Y ahí está el horizonte, ¿bien?
Probablemente eso sean guijarros de hielo, ¿sí? (Aplausos)
Y obviamente aterrizó en una de esas regiones planas y oscuras, y no se sumergió fuera de vista.
Por lo que no se posó en un fluido.
Donde la sonda aterrizo es básicamente el equivalente Titánico de una planicie lodosa.
Esto es terreno no consolidado inundado de metano líquido
Y probablemente sea el caso que este material se ha deslavado de los terrenos altos de Titán por medio de estos canales que observamos, y se ha drenado por miles de millones de años para llenar los cuencos bajos.
Y eso es en lo que aterrizó la sonda Huygens.
Pero aún, no había señal en nuestras imágenes, o en las imágenes del Huygens, de algún cuerpo de fluidos grande y abierto.
Donde estaban?
Se volvió aún más desconcertante cuando encontramos dunas.
Bien, este es nuestro vídeo de la región ecuatorial de Titán. mostrando estas dunas.
Estas dunas que tienen 100 metros de altura, separadas por algunos kilómetros, y continúan así por miles y miles de millas.
Hay cientas, hasta 1,000 o 1,200 millas de dunas (~1,800 km)
Este es el desierto del Sahara de Titán.
Obviamente es un lugar muy seco, o no se formarían dunas.
Así que nuevamente, se volvió desconcertante que no hubiesen cuerpos grandes de fluidos hasta que finalmente vimos lagos en las regiones polares.
Y hay una escena de lagos en la región polar sur de Titán.
Es aproximadamente del tamaño del lago Ontario.
Y después, hace tan sólo semana y media, sobrevolamos el polo norte de Titán y encontramos, de nuevo, y encontramos un rasgo del tamaño del mar Caspio.
Así que parece que los líquidos, por alguna razón que no comprendemos, o al menos durante esta estación, están aparentemente en los polos de Titán.
Y creo que estaréis de acuerdo en que hemos descubierto que Titán es un lugar muy excepcional y místico.
Es exótico, es alienígena, pero es también extrañamente similar a la Tierra, y teniendo formaciones geológicas similares a la tierra y una gran diversidad geográfica, y es un mundo fascinante que tiene como rival único en el sistema solar en complejidad y riqueza es la misma Tierra.
Y ahora vamos con Encélado.
Encélado es una luna pequeña, tiene aproximadamente un décimo del tamaño de Titán, aquí pueden verlo junto a Inglaterra.
Sólo es para enseñaros el tamaño; esto no pretende ser una amenaza.
(Risas)
Y Encélado es muy blanco, es muy brillante, y su superficie está claramente quebrada, llena de fracturas, es un cuerpo geológicamente muy activo.
Pero la veta madre de los descubrimientos en Encélado fue encontrado en el polo sur -y estamos viendo el polo sur aquí- donde encontramos este sistema de fracturas.
Y tienen un color diferente porque tienen distinta composición.
Están recubiertas. Esas fracturas están cubiertas con materiales orgánicos.
Además, toda esta región, la región polar sur tiene elevadas temperaturas.
Es el lugar más caliente del planeta.
Es tan extraño como descubrir que en Antártida en la Tierra hace más calor que en los trópicos.
Y después, cuando tomamos más fotos, descubrimos que esas fracturas están despidiendo chorros de finas partículas de hielo que se extienden cientos de kilómetros en el espacio.
Y cuando coloreamos esta imagen para hacer destacar los débiles niveles de luz, vemos que los chorros forman un penacho, que de hecho vemos en otras imágenes, que se extiende cientos de millas en el espacio sobre Encélado.
Mi equipo y yo hemos examinado imágenes como esta, y esta otra, y hemos pensado sobre los otros resultados obtenidos con Cassini. Y hemos llegado a la conclusión de que esos chorros podrían estar saliendo de bolsas de agua líquida bajo la superficie de Encélado.
Así que tenemos, posiblemente, agua líquida, materiales orgánicos y calor en exceso.
En otras palabras, posiblemente hayamos tropezado con el Santo Grial de la exploración planetaria moderna. O en otras palabras, un entorno que es potencialmente apropiado para organismos vivos.
Y no creo que haga falta que les diga que el descubrimiento de vida en alguna parte del sistema solar, sea en Encélado o en otro lugar, tendría enormes implicaciones científicas y culturales. Porque si pudiésemos demostrar que el Génesis ha ocurrido no una, sino dos veces independientes en nuestro Sistema Solar, entonces eso significa, por inferencia, que ha ocurrido un asombroso número de veces a través del universo y sus 13.7 mil millones de años de historia.
Ahora mismo, la Tierra es el único planeta que sabemos que está rebosante de vida.
Es preciosa, es única, es, por el momento, el único hogar que hemos conocido.
Y si alguno de ustedes estaba alerta y consciente en los años 60 - y los perdonamos si no lo estaban, bien- recordaran esta famosa imagen tomada por los astronautas del Apolo VIII en 1968.
Fue la primera vez que la Tierra fue fotografiada desde el espacio, y tuvo un impacto enorme en la percepción de nuestro lugar en el universo, y en el sentido de responsabilidad para la protección de nuestro propio planeta.
Bueno, nosotros hemos tomado una imagen equivalente con Cassini, una imagen que ningún ojo humano ha visto hasta ahora.
Es un eclipse total de Sol, visto desde el otro lado de Saturno.
En esta imposiblemente bella imagen pueden ver los anillos principales retroiluminados por el sol, se ve la imagen refractada del sol y puedes ver también este anillo creado, de hecho, por las exhalaciones de Encélado.
Por si no fuera lo suficientemente deslumbrante, podemos ver en esta bella imagen, a nuestro propio planeta, acunado en los brazos de saturno.
Ahora, hay algo profundamente conmovedor, el vernos a nosotros mismos desde muy lejos, y capturar la vista de nuestro pequeño y azul planeta acuoso. en los cielos de otros mundos.
Y eso, así como la perspectiva que obtenemos de nosotros mismos debido a eso, quizá, al final de cuentas, es el mejor premio que podemos ganarnos de este viaje de descubrimiento que comenzó hace medio siglo.
Y muchas gracias (Aplausos)
Relación
¡Y una relación es como una gran ola!
¿Y, qué es una relación?
¿Podría...?
Porque no entiendo.
Ah...
Sí, sí, sí.
Eso también es el destino de tu programación.
Está dentro de ti, de algún modo.
Aquellos que te acompañarán -algunos seres te acompañarán por el transcurso de esta existencia corporal, hasta el mismísimo final.
Algunos vendrán con promesas deslumbrantes y luces brillantes, pero estas se desvanecerán rápidamente.
Otros vienen; no parecen que vayan a ir demasiado lejos, pero son maratonistas.
Ellos están ahí junto a ti todo el tiempo.
¿Eh?
Algunos vendrán como un: bum, bum, bum...
Y luego se irán nuevamente... Se irán.
Tú no puedes determinar esto.
De algún modo, en el fluir de tu propio río, verás que todo es tal como tiene que ser.
¿Entiendes?
Oh, es...es muy...
Se siente muy bien saber que no necesito determinar nada nunca mas..
Sí, sí.
¡Y aun así en el juego, quizás parezca sin embargo que lo haces!
Algunas veces, aparece la conciencia como si determinara algo, y se siente muy fuerte:
"Siento que quiero ir aquí!" Pero, se entiende: es el fluir de la conciencia.
Ella quiere hacer esto; es de esta manera; es de esta manera.
Otras veces, es muy pasiva.
No sabe nada de nada.
¡Todo!
Incluye todo, todas las posibilidades, porque nada puede hacerte daño.
Esto será tu entendimiento:
"Nada puede dañarme. Incluso si se lleva este cuerpo, eso no es suficiente para dañarme"
Cuando has llegado a conocer lo que este yo real , lo que el YO real es, este Yo no puede ir y venir.
El es el testigo de todos los ires y venires, pero no puede ser eliminado.
Entonces, de alguna manera, es como el árbol de la existencia: producirá y te proveerá con los frutos que necesitas.
Lo está haciendo por todo el mundo, pero no nos damos cuenta.
Ramana también dijo algo: "¿Te subirías a un tren y aun cargarías tu equipaje en la cabeza?"
El tren está avanzando, pero aun estas cargando, no?
Lo pones en el suelo, ¿verdad?
Sí.
Así que, cuando estás en el tren de este entendimiento, puedes relajarte del todo.
Perfecto.
Perfecto.
¡Claro que perfecto!
¿Eh?
Y ahora tu propia visión lo va a confirmar por tí.
No es solo un truco psicológico; es realmente ver. .
Entonces, verás y dirás: "¡Cuán generoso es el universo!"
Mmm, ha sido así, mmm, en todo lo demás, así que por qué no en esto, ¿no?
Sí, sí, sí, sí...
Porque todo aquello que piensas que es importante, tú te quieres hacer cargo.
Entonces viene un pequeño trayecto com baches, turbulencia, vienen.
Y una relación es una gran ola!
Incluso, tú no eres el responsable de encontrar a aquel que es compatible contigo.
La gracia es quien lo trae.
A su justo tiempo...
Así que, ¡no tienes que perder tiempo besando sapos!
(Risas)
¡Muy bien!...
Sí, muy bien.
Te gusta eso, ¿eh?
Incluye todo, todas las posibilidades, porque nada puede hacerte daño.
Esto será tu entendimiento:
"Nada puede dañarme. Incluso si se lleva este cuerpo, no es equivalente para dañarme"
Cuando has llegado a conocer lo que este yo real, lo que el Yo real es, este Yo no se puede ir y venir.
El es el testigo de todos los ires y venires, pero no puede ser eliminado. www.mooji.org
Hace cosa de un año me hice la siguiente pregunta:
"¿Cómo es que, sabiendo lo que sé, no soy vegetariano?"
Al fin y al cabo, soy unos de esos chicos verdes.
Me crié en una cabaña con padres hippies.
Hice una página web llamada Treehugger ("abraza árboles").
Me importan estas cosas.
Sabia que con tan sólo comer una hamburguesa al día el riesgo de muerte es tres veces más alto.
Y la crueldad. Sabía que 10 mil millones de animales se crian cada año para el consumo de carne y se crian en granjas de producción masiva bajo condiciones que nosotros, hipócritamente, no querríamos para nuestros perros, gatos y otras mascotas.
Sorprendentemente, la producción de carne es más tóxica para el medio ambiente que todos los sistemas de transporte juntos: coches, trenes, aviones, buses, botes... todos.
Y la carne de vaca necesita 100 veces más agua que la mayoría de verduras.
Sabía también que no era el único.
Nuestra sociedad come el doble de carne que la de los 50.
Así que, lo que una vez fue un caprichito de tanto en tanto ahora es un plato principal, mucho más frecuente.
Así que realmente, cualquiera de estas razones bastarían para hacerse vegetariano.
Aun asi, ahi estaba, tsk, tsk, tsk zampándome un buen filete.
¿Qué me lo impedía entonces?
Me di cuenta de que sólo podía elegir entre una proposición disyuntiva
Era una de dos: o eres carnivoro, o eres vegetariano.
Y creo que aún no estaba preparado.
Imaginate tu última hamburguesa. (Risas)
Así que mi sentido común, mis buenas intenciones, estaban en conflicto con mis papilas gustativas
Me comprometí a hacerlo en otro momento, un momento que, como era de esperar, nunca llegó.
¿Les resulta familiar?
Así que me pregunté, ¿podría existir otra solución?
Pensé sobre eso. Y la encontré.
La llevo practicando desde hace un año, y es estupendo.
Lo llamo "vegetarianismo de lunes a viernes"
El nombre lo dice todo.
De lunes a viernes, nada que tenga cara.
Los fines de semana tú eliges.
Simple.
Si quieres ir todavía más allá recuerda, las principales culpables en lo que se refiere al daño a la salud y al medio ambiente son las carnes rojas y las procesadas, asi que deberías cambiarlas por algún buen pescado, criado de forma sostenible.
Son dos reglas estructuradas asi que son fáciles de recordar.
Y no importa romperlas de vez en cuando, después de todo, si la eliminas durante cinco días a la semana estás prescindiendo del 70 por ciento de tu consumo de carne.
El program ha sido fabuloso, vegetariano semanal.
He reducido mi huella en el ecosistema y también la contaminación, me siento mejor cuando pienso en los animales... incluso ahorro dinero.
Y lo mejor de todo, estoy más sano. Sé que voy a vivir más, e inlcuso he perdido algo de peso.
Asi que, por favor, pregúntense si hacerlo por su salud, por su bolsillo, por el medio ambiente, por los animales... ¿qué es lo que les impide ser vegetarianos de lunes a viernes?
Después de todo, si todos nosotros comiéramos la mitad de carne, sería como si la mitad de nosotros fuéramos vegetarianos.
Gracias.
(Aplausos)
Hace unos 10 años, emprendí la tarea de enseñar desarrollo global a estudiantes universitarios suecos.
Fue después de haber pasado unos 20 años estudiando las hambrunas en África con instituciones africanas, por lo que se esperaba que yo supiera algo sobre el mundo.
En nuestra Universidad de Medicina, el Instituto Karolinska, di origen a un curso universitario llamado Salud Global.
Pero cuando uno tiene una oportunidad así, se pone un poco nervioso.
Pensé: estos estudiantes que vienen a aprender con nosotros tienen el nivel más alto que se puede obtener en los sistemas universitarios suecos... pueden saber todo lo que enseñaré.
Por eso preparé una evaluación previa para cuando llegaran
Una de las preguntas de la cual aprendí mucho fue esta:
"¿Qué país tiene el mayor índice de mortalidad infantil de estos cinco pares?"
Agrupé los países de manera tal de que en cada par uno de los países tuviera el doble de mortalidad infantil que el otro. Y esto implica que
la diferencia es mucho mayor que la incertidumbre de los datos.
No los evaluaré ahora, pero la respuesta es Turquía, con el índice más alto, Polonia, Rusia, Paquistán y Sudáfrica.
Y estos fueron los resultados de los estudiantes suecos.
Lo hice para obtener el intervalo de confianza, que resultó bastante limitado, y me sentí feliz, sin duda: un 1,8 de respuestas correctas en 5 posibles.
Esto significa que había lugar para un profesor de salud internacional... (Risas) y para mi curso.
Pero una noche, mientras recopilaba datos para un informe realmente tomé conciencia de mi descubrimiento.
He demostrado que, estadísticamente, los estudiantes suecos de primer nivel tienen un conocimiento del mundo significativamente más bajo que los chimpancés.
(Risas).
Porque un chimpancé lograría la mitad del puntaje correcto si le diera dos bananas con Sri Lanka y Turquía.
Pero los estudiantes no logran ese resultado.
Para mí el problema no fue la ignorancia: sino las ideas preconcebidas.
También realicé un estudio no muy ético de los profesores del Instituto Karolinska (Risas). ...el mismo que entrega el Premio Nobel de Medicina... y están al mismo nivel que los chimpancés en este tema.
(Risas).
Fue ahí cuando me di cuenta de que existía una necesidad real de comunicar porque los datos de lo que está sucediendo en el mundo y la salud infantil en cada país se conocen bien.
Diseñamos este software que se visualiza así: cada burbuja es un país.
Este país que ven aquí es China.
Este es India.
El tamaño de la burbuja representa la población, y en este eje pongo la tasa de fertilidad.
Porque lo que respondían mis estudiantes cuando analizaban el mundo, y les pregunté:
"¿Qué piensan realmente del mundo?"
Bueno, lo primero que descubrí es que su principal libro de referencia era Tintin.
(Risas)
Y respondieron que el mundo sigue siendo 'nosotros' y 'ellos'.
Y nosotros significa el Mundo Occidental y ellos el Tercer Mundo"
Les pregunté qué era para ellos el mundo occidental
"Bueno, larga vida y familia pequeña, y el Tercer Mundo es corta vida y familia numerosa"
Eso es lo que puedo mostrar aquí.
Pongo la tasa de fertilidad aquí: la cantidad de hijos por mujer, uno, dos, tres, cuatro, hasta ocho por mujer.
Tenemos buenos datos desde 1960-1962 sobre el tamaño familiar en todos los países.
Aquí pongo la expectativa de vida al nacer, que va de 30 años en algunos países a más de 70.
Y en 1962, realmente había una cantidad de países aquí.
Países industrializados que tenían familias pequeñas y largas vidas.
Y estos eran los países en desarrollo: tenían familias numerosas y vidas relativamente cortas.
Ahora, ¿qué sucedió desde 1962?
Queremos ver el cambio.
¿Los estudiantes están en lo cierto?
¿Todavía existen dos tipos de países?
¿O estos países en desarrollo han optado por familias más pequeñas y viven aquí?
¿O tienen mayor expectativa de vida y viven hasta aquí?
Veamos.
Detuvimos el mundo en este punto.
Todas estas estadísticas son de la ONU. Aquí vamos.
¿Pueden ver allí?
Es China, que se aleja de la mejor salud allí, pero mejora allá.
Todos los países en verde de América Latina tienden a constituir familias más pequeñas.
Los amarillos que ven aquí son los países árabes, con familias más grandes, pero ellos ---no, vidas más largas, pero no familias más grandes.
Los africanos son los verdes de aquí abajo.
Siguen estando aquí.
Esta es India.
Indonesia se mueve bastante rápido.
(Risas)
Y en la década del 80 está Bangladesh aún entre los países africanos.
Pero Bangladesh es un milagro de los 80:
los imanes empiezan a promover la planificación familiar.
Se desplazan hacia aquel extremo.
Y en los 90, tenemos la terrible epidemia del VIH que reduce la expectativa de vida en los países africanos. Y todo el resto se mueve hacia arriba, a la esquina, donde tenemos muchos años de vida y familias pequeñas y un mundo completamente nuevo.
(Aplausos).
Permítanme hacer una comparación directamente entre Estados Unidos de América y Vietnam.
Estados Unidos tenía familias pequeñas y larga expectativa de vida.
Vietnam tenía familias numerosas y poca expectativa de vida.
Y sucedió lo siguiente: los datos durante la guerra indican que aun con todas las muertes, hubo una mejora en la expectativa de vida.
Hacia finales del año, se inició la planificación familiar en Vietnam y surgieron las familias más pequeñas.
Y Estados Unidos allá arriba está logrando una vida más larga, manteniendo el mismo tamaño familiar.
Y en los 80, abandonaron la planificación comunista y adoptaron la economía de mercado, y se mueve aún más rápido que la vida social.
Y hoy, tenemos en Vietnam la misma expectativa de vida y el mismo tamaño de familias, aquí en Vietnam, en 2003, que en Estados Unidos, en 1974, hacia el fin de la guerra.
Creo que todos... al no observar los datos... desestimamos el tremendo cambio producido en Asia, donde ya se estaba produciendo un cambio social antes de que viéramos el cambio económico.
Vayamos a otro modo en el que podríamos demostrar
la distribución de ingresos en el mundo. Esta es la distribución mundial de ingresos de las personas.
Un dólar, 10 dólares o 100 dólares por día.
Ya no existe la brecha entre los ricos y pobres.
Es un mito.
Aquí hay una pequeña protuberancia. Pero hay personas en toda la extensión.
Y si vemos dónde termina el ingreso, este es 100% el ingreso anual del mundo.
Y el 20% más rico, ellos representan aproximadamente 74%.
Y el 20% más pobre, ellos representan aproximadamente el 2%.
Y esto demuestra que el concepto de países en desarrollo es sumamente dudoso.
Concebimos a la ayuda como "esta gente de aquí brinda ayuda a esta gente de aquí".
Pero en el medio, tenemos a la mayor parte de la población mundial, y ellos tienen ahora 24% del ingreso.
Lo escuchamos en otras formas.
Y ¿quiénes son ellos?
¿Cuáles son los países diferentes?
Les puedo mostrar África.
Esto es África.
El 10% de la población mundial, la mayoría en condiciones de pobreza.
Esto es la OCDE. El país rico.
El club privado de la ONU.
Y están aquí, de este lado.
Bastante superposición entre África y la OCDE.
Y esto es América Latina.
Tiene todo lo que hay en este mundo, desde los más pobres a los más ricos están en América Latina.
Y además de eso, podemos poner a Europa del Este, Asia del Este, y Asia del Sur.
Y ¿cómo se veía, si volvemos el tiempo atrás, a aproximadamente 1970?
Había más protuberancia.
Y tenemos que la mayoría de los que vivían en pobreza extrema eran asiáticos.
El problema en el mundo era la pobreza en Asia.
Ahora si dejamos que el mundo avance, verán que si bien aumenta la población, hay cientos de millones en Asia que están saliendo de la pobreza y algunos otros están entrando a la pobreza y este es el mismo patrón que tenemos hoy.
Y la mejor proyección del Banco Mundial es que esto seguirá sucediendo, y no tendremos un mundo dividido.
Tendremos a la mayor parte de las personas en el medio.
Por supuesto que esta es una escala logarítmica, pero nuestro concepto de economía es crecimiento con porcentaje.
La consideramos como una posibilidad de incremento del percentil.
Si cambio esto, y tomo el PIB per cápita en vez del ingreso familiar, y transformo estos datos individuales en datos regionales del producto bruto interno, y tomo las regiones que están aquí, el tamaño de la burbuja sigue siendo la población.
Y allí tienen a la OCDE, a África Subsahariana allá, y sacamos los estados árabes de allí, los que vienen de África y Asia, y los separamos, y podemos ampliar el eje, y puedo darle una nueva dimensión allí, al agregar valores sociales allí, como la supervivencia infantil.
Ahora tengo en aquel eje el dinero y la posibilidad de supervivencia infantil.
En algunos países, 99,7% de los niños sobreviven hasta los cinco años; en otros, sólo el 70%.
Y parece que aquí se abre una brecha entre la OCDE, América Latina, Europa del Este, Asia del Este,
los estados árabes, Asia del Sur y África Subsahariana.
La linealidad entre supervivencia infantil y dinero es muy sólida.
Pero permítanme dividir a los países de África Subsahariana.
Puedo irme aquí y dividir a África Subsahariana en sus países.
Y cuando explota, el tamaño de la burbuja de su país es el tamaño de la población.
Sierra Leona allí.
Isla Mauricio está allí arriba. Isla Mauricio fue el primer país en deshacerse de las barreras comerciales, y pudieron vender su azúcar.
Pudieron vender sus textiles en los mismos términos que en Europa y América del Norte.
Hay una inmensa diferencia entre los países de África.
Y Ghana está aquí en el medio.
En Sierra Leona, ayuda humanitaria.
Aquí en Uganda, ayuda para el desarrollo.
Aquí, tiempo de invertir, aquí, podemos ir de vacaciones.
La diferencia es enorme dentro de África y rara vez la hacemos... creemos que todo es igual.
Puedo dividir a Asia del Sur aquí.
India es la gran burbuja del medio.
Pero hay una gran diferencia entre Afganistán y Sri Lanka.
Puedo separar a los estados árabes. ¿Cómo son?
Tienen el mismo clima, la misma cultura,
la misma religión.
Grandes diferencias. Hasta entre países vecinos.
Yemen, guerra civil.
Los Emiratos Árabes Unidos, dinero igualitariamente distribuido y bien usado.
No como dice el mito.
Y esto incluye a los hijos de trabajadores extranjeros que están en el país.
Los datos generalmente son mejores de lo que piensan.
Muchos dicen que son negativos.
Existe un margen de incertidumbre, pero podemos ver la diferencia aquí:
Camboya, Singapur.
Las diferencias son mucho más grandes que los errores de los datos.
Europa del Este: economía soviética por mucho tiempo, pero la abandonaron hace diez años y de maneras muy, muy diferentes.
Hoy no tenemos que irnos a Cuba para encontrar un país saludable dentro de América Latina.
En unos pocos años, Chile tendrá una tasa de mortalidad infantil más baja que la cubana.
Y aquí tenemos a los países de altos ingresos de la OCDE.
Y así tenemos aquí todo el esquema del mundo, que es más o menos este.
Y si lo observamos, vemos cómo se ve -- el mundo, en 1960, comienza a moverse.
1960.
Este es Mao Tse-tung.
Él llevó la salud a China.
Y después murió.
Y luego llegó Deng Xiaoping, trajo dinero a China y los reorientó al mundo dominante.
Y hemos visto cómo los países se mueven en diferentes direcciones así, por lo tanto es difícil encontrar un país que sirva de ejemplo del patrón del mundo.
Regresemos aquí, a 1960.
Me gustaría comparar Corea del Sur, que es esto, con Brasil, que es esto.
Y me gustaría comparar Uganda que está allí.
Y puedo avanzar, así.
Y pueden ver cómo Corea del Sur progresa muy rápidamente, mientras que Brasil es mucho más lento.
Y si volvemos atrás nuevamente, y ponemos marcas, así, nuevamente se puede ver que la velocidad de desarrollo es muy, muy diferente, y que los países se mueven más o menos a la misma velocidad que el dinero y la salud, pero parece que se puede avanzar mucho más rápido si en primer lugar se tiene salud y no riqueza.
Y para demostrar esto, podemos seguir el camino de los Emiratos Árabes Unidos.
Provienen de aquí, un país minero.
Acumularon todo el petróleo, tienen todo el dinero, pero la salud no se puede comprar en el supermercado.
Hay que invertir en salud.
Hay que hacer que los niños accedan a la escolaridad.
Hay que capacitar al personal sanitario.
Hay que educar a la población.
Y el Sheikh Sayed lo hizo bastante bien.
Y a pesar de la caída de los precios del petróleo, llevó a este país hasta aquí.
Por lo tanto, tenemos una apariencia mucho más dominante en el mundo, donde los países tienden a usar su dinero mejor que en el pasado.
Ahora, esto sucede, más o menos, si observan los datos promedio de los países. Son así.
Ahora, esto es peligroso, usar datos promedios, porque existen muchas diferencias entre los países.
Por lo tanto si me fijo aquí, podemos ver que hoy Uganda está donde estaba Corea del Sur en 1960.
Si divido a Uganda, hay muchas diferencias dentro de Uganda.
Estos son los quintiles de Uganda.
El 20% más rico de los ugandeses están ahí.
Los más pobres allí abajo.
Si divido a Sudáfrica es así.
Si bajo y miro lo que sucede en Níger, donde hubo una terrible hambruna, finalmente es así.
El 20% más pobre de Níger está aquí, y el 20% más rico de África del Sur está allá, y sin embargo tendemos a debatir sobre las soluciones posibles para África.
En África existe todo lo posible en este mundo.
Y no se puede debatir el acceso universal a las [medicinas] del VIH por este quintil aquí con la misma estrategia que allí.
Las mejoras en el mundo deben estar contextualizadas y no es relevante hacerlas a nivel regional.
Debemos ser mucho más detallistas.
Encontramos que los estudiantes se entusiasman cuando pueden usar esto.
Y hasta los responsables de las políticas y los sectores corporativos quisieran ver cómo está cambiando el mundo.
Ahora, ¿por qué no sucede esto?
¿No estamos usando los datos que tenemos?
Tenemos datos de las Naciones Unidas, de las agencias nacionales de estadísticas, de las universidades y de organizaciones no gubernamentales.
Porque los datos se esconden en base de datos.
Y el público está allí, Internet está allí, pero todavía no lo usamos eficientemente.
Toda esta información de cambio en el mundo que vimos no incluye las estadísticas financiadas por organismos públicos.
Hay algunas páginas web como esta, pero toman parte de su información de las bases de datos, pero cobran por acceder a ellas, hay que ingresar claves tontas y hay estadísticas aburridas.
(Risas). (Aplausos).
Y esto no funciona. Entonces, ¿qué hace falta?
Tenemos las bases de datos.
No se necesitan nuevas bases de datos.
Tenemos maravillosas herramientas de diseño, y se agregan más y más.
Por esto creamos una empresa sin fines de lucro para unir datos con diseño que llamamos Gapminder, del metro de Londres, donde se advierte: "cuidado con el agujero".
Por eso pensamos que Gapminder era el nombre adecuado.
Y empezamos a diseñar un software para vincular los datos así.
Y fue simple.
A algunas personas les llevó años y ahora nosotros podemos producir animaciones.
Se pueden tomar datos fijos y ponerlos allí.
Estamos liberando datos de la ONU, de algunas organizaciones de la ONU.
Algunos países aceptan que sus bases de datos puedan salir del país, pero lo que realmente necesitamos, sin duda, es una función de búsqueda.
Una función donde podamos copiar los datos en un formato apto para consulta y darlo a conocer al mundo.
He estudiado antropología según las principales unidades estadísticas.
Todo el mundo dice:
"Es imposible.
No se puede hacer así.
Nuestra información es tan peculiar que no puede investigarse como se investigan otras áreas.
No podemos proporcionar los datos a los estudiantes, a los empresarios del mundo gratis".
Pero esto es lo que quisiéramos ver, ¿verdad?
Los datos financiados por organismos públicos están aquí.
Y nos gustaría que crecieran flores en Internet.
Y lo más importante es hacer que estos datos se puedan consultar y que todos puedan usar las diferentes herramientas de diseño para animarlos.
Y les tengo una buena noticia: el actual
Director de Estadísticas de la ONU dice que no es imposible.
Sólo dice: "No podemos hacerlo".
(Risas).
Es bastante inteligente, ¿verdad?
(Risas).
Podemos ver que sucederán muchas cosas con los datos en los próximos años.
Podremos ver la distribución de ingresos en formas totalmente nuevas.
Esta es la distribución de ingresos de China, 1970.
La distribución de ingresos de Estados Unidos, 1970.
Casi no se superponen en ningún punto.
¿Y qué ha sucedido? Ha sucedido lo siguiente: que China está creciendo, ya no es tan igualitaria, y está apareciendo aquí, sobrepasando a Estados Unidos.
Casi como un fantasma, ¿verdad?
(Risas).
Es atemorizante.
Pero creo que es importante contar con toda esta información.
Realmente necesitamos verla.
Y en vez de cerrar con esto, me gustaría mostrarles la cantidad de usuarios de Internet por cada 1000.
En este software, accedemos a unas 500 variables de todos los países fácilmente.
Lleva unos minutos cargar esto, pero en los ejes se puede obtener fácilmente cualquier variable que se quisiera considerar.
Y el objetivo es acceder gratuitamente a las bases de datos, hacerlas aptas para consulta, y con un segundo clic, transformarlas en formatos gráficos, donde se puedan comprender instantáneamente.
Ahora, esto no es del agrado de los estadistas porque dicen que no muestra la realidad.
Hay que tener métodos estadísticos, analíticos.
Pero esto es generar hipótesis.
Ahora termino con el mundo.
Allí, está llegando Internet.
La cantidad de usuarios de Internet está creciendo así.
Este es el PIB per cápita.
Y está la nueva tecnología que vendrá, pero sorprendentemente, qué bien se adapta a la economía de los países.
Por eso será tan importante el ordenador de 100 dólares.
Pero es una tendencia agradable.
Es como si el mundo se estuviera achatando, ¿verdad?
Estos países están aumentando algo más que la economía y será interesante considerarlo durante un año, y me gustaría que pudieran hacerlo con todos los datos financiados por organismos públicos. Muchas gracias.
(Aplausos)
Me gustaría que me acompañaran por un instante al siglo XIX Específicamente al 24 de junio de 1833.
La Asociación Británica para el Avance de la Ciencia lleva a cabo su tercera reunión en la Universidad de Cambridge
Es la primera noche de la reunión. y una confrontación está a punto de acontecer que cambiará la ciencia para siempre.
Un hombre mayor, de pelo blanco, se pone de pie.
Los miembros de la Asociación se sorprenden al darse cuenta que se trata del poeta Samuel Taylor Coleridge, que ni siquiera había salido de su casa durante años hasta ese día.
Se sorprenden aún más por lo que dice:
"Deben dejar de auto-proclamarse filósofos naturales"
Coleridge sentía que los verdaderos filósofos, como él, reflexionaban sobre el cosmos desde sus sillones.
No estaban curioseando entre pilas de fósiles o realizando experimentos confusos con pilas eléctricas como los miembros de la Asociación Británica.
La gente se enfureció y comenzó a quejarse en voz alta.
Un joven erudito de Cambridge llamado William Whewell se puso de pie y calmó a la audiencia.
Cortésmente acordó que no existía un nombre apropiado para los miembros de la asociación.
Si "filósofos" es una palabra demasiado amplia y elevada -él dijo-, "entones, haciendo una analogía con la palabra 'artista', podemos usar "científicos".
Esta fue la primera vez que la palabra científico era pronunciada en público, hace tan solo 179 años.
Me enteré de esta confrontación cuando estaba en la escuela de posgrado y me dejó impresionada.
Quiero decir, ¿cómo es que la palabra científico no existió hasta el año 1833?
¿Cómo se les llamaba antes a los científicos?
¿Qué había cambiado para crear un nuevo nombre precisamente en ese momento?
Antes de esta reunión, los que estudiaban el mundo natural eran aficionados con talento.
Piensen en un clérigo rural o un escudero, coleccionando sus escarabajos o fósiles, como por ejemplo, Charles Darwin, o el empleado de un noble, como Joseph Priestley, quien era el compañero literario del Marqués de Lansdowne, cuando descubrió el oxígeno.
Después de esto, fueron cientificos, profesionales con un método científico particular, ideales, sociedades y financiamiento.
Gran parte de esta revolución se le puede atribuir a cuatro hombres que se reunieron en la Universidad de Cambridge en 1812:
Charles Babbage, John Herschel, Richard Jones y William Whewell.
Eran brillantes, bien motivados, que lograron cosas increíbles.
Charles Babbage, conocido por la mayoría en la comunidad TED, inventó la primera calculadora mecánica y el primer prototipo de una computadora moderna.
John Herschel trazó un mapa de las estrellas del hemisferio sur y, en su tiempo libre, co-inventó la fotografía.
Estoy segura de que todos podríamos ser así de productivos si Facebook o Twitter, no nos quitaran nuestro tiempo.
Richard Jones se convirtió en un importante economista que más tarde influyó en Karl Marx.
Y Whewell no sólo acuñó el término científico, así como las palabras ánodo, cátodo e ión, sino también lideró la gran ciencia internacional con su investigación global de las mareas en los inviernos de 1812 y 1813 en Cambridge.
Los cuatro se reunieron en lo que llamaban desayunos filosóficos.
Hablaban de la ciencia y de la necesidad de una nueva revolución científica.
Sentían que la ciencia se había estancado desde los días de la revolución científica, que había sucedido en el siglo XVII.
Era el momento para una nueva revolución, que se comprometieron a llevar a cabo, y lo que es tan sorprendente acerca de estos muchachos, es que, no solo tuvieron estos grandiosos sueños estudiantiles, sino que de hecho los llevaron a cabo, incluso más allá de sus ideales más disparatados.
Hoy voy a contarles de los cuatro principales cambios que estos hombres hicieron en la ciencia.
Alrededor de 200 años antes,
Francis Bacon y luego, Isaac Newton, habían propuesto un método científico inductivo.
Ese es un método que comienza con observaciones y experimentos y se mueve hacia generalizaciones acerca de la naturaleza, llamadas leyes naturales, que siempre están sujetas a revisión y rechazo si se presenta alguna nueva evidencia.
Sin embargo, en 1809, David Ricardo enturbió esta teoría argumentando que la ciencia económica debería usar un método diferente, uno deductivo.
El problema era que un grupo influyente en Oxford comenzó a alegar que, ya que había funcionado tan bien en economía, este método deductivo debería ser aplicado también a las ciencias naturales.
Los miembros del club del desayuno filosófico no estaban de acuerdo.
Escribieron libros y artículos promoviendo el método inductivo en todas las ciencias y los leyeron muchísimos filósofos naturales, estudiantes universitarios y gente del público.
Leer un libro de Herschel fue un momento muy decisivo para Charles Darwin quIen más tarde diría: "Casi nada en mi vida hizo una impresión tan profunda en mí.
Me hizo desear añadir mis fuerzas al depósito acumulado de conocimiento natural".
También le dio forma al método científico de Darwin, así como el utilizado por sus pares.
[La ciencia para el bien común.]
Anteriormente, se creía que el conocimiento científico debía ser utilizado para el bien del rey o de la reina, o para beneficio personal.
Por ejemplo, los capitanes de los barcos tenían que tener información acerca de las mareas con el fin de atracar con seguridad en los puertos.
Las capitanías reunían ese conocimiento y se lo vendían a los capitanes de los barcos.
El club del desayuno filosófico cambió eso, trabajando juntos.
El estudio mundial de Whewell sobre las mareas se tradujo en tablas y mapas de mareas, abiertas al público, que proporcionaban el conocimiento de las capitanías, gratuitamente a todos los capitanes de barco.
Herschel ayudó haciendo observaciones de las mareas en las costas de Sudáfrica, y, como él le confió a Whewell, fue derribado en los muelles durante una violenta marea alta, por su trabajo.
Los cuatro hombres se ayudaron mutuamente en todo sentido.
También presionaron incesantemente al gobierno británico para que financiara la construcción de motores de Babbage, pues creían que estos motores tendrían un gran impacto práctico en la sociedad.
En los días previos a las calculadoras de bolsillo, los números que la mayoría de los profesionales necesitaban — banqueros, agentes de seguros, capitanes de barcos, ingenieros — podían encontrarse en libros de consulta como este, lleno de tablas con cifras.
Estas tablas eran calculadas usando un proceso determinado una y otra vez, por trabajadoras de medio tiempo, conocidos como, y esto es increíble, computadoras. Eran cálculos realmente difíciles.
Es decir, este almanaque náutico traía las diferencias lunares para todos los meses del año.
Cada mes requería 1.365 cálculos, por lo que estas tablas estaban llenas de errores.
La máquina diferencial de Babbage fue la primera calculadora mecánica ideada para calcular con precisión cualquiera de estas tablas.
En los últimos 20 años se construyeron 2 modelos de su motor por un grupo del Museo de Ciencias de Londres utilizando sus propios planos.
Esta es la computadora en el Museo de Historia de la Computación, en California, y calcula con precisión.
Realmente funciona.
Más tarde, el motor de la máquina analítica de Babbage fue la primera computadora mecánica, en el sentido moderno
Tenía una memoria separada y un procesador central.
Era capaz de hacer iteraciones, bifurcaciones condicionales y procesamientos paralelos, y era programable, usando tarjetas perforadas, una idea que Babbage tomó del telar de Jacquard.
Trágicamente, los motores de Babbage nunca se construyeron en su momento porque la mayoría de las personas pensaban que las computadoras no-humanas no tendrían utilidad para las masas.
[Nuevas Instituciones Científicas]
Fundada en la época de Bacon, la Royal Society of London fue la sociedad científica más importante en Inglaterra e incluso en todo el mundo.
En el siglo XIX, se había convertido en una especie de club de caballeros poblada principalmente por anticuarios, hombres de letras y de la nobleza.
Los miembros del club del desayuno filosófico ayudaron a formar un número de nuevas sociedades científicas, como la Asociación Británica.
Estas nuevas sociedades requerían que los miembros fueran investigadores activos, que publicaran sus resultados.
Restablecieron la tradición de las Q&amp;A (Preguntas y Respuestas) después de leídos los trabajos científicos, lo cual había sido descontinuado por la Royal Society por ser considerado poco caballeroso.
Y por primera vez, les dieron a las mujeres una oportunidad en el campo de la ciencia.
Se alentó a los miembros a llevar a sus esposas, hijas y hermanas a las reuniones de la Asociación Británica.
Y aunque se esperaba que las mujeres asistieran solamente a las conferencias públicas y a los eventos sociales, como este, también comenzaron a infiltrarse en las sesiones científicas.
La Asociación Británica sería después la primera, de las principales organizaciones nacionales de ciencia en el mundo, en admitir mujeres como miembros.
[Financiación externa para la ciencia]
Hasta el siglo XIX, se esperaba que los filósofos naturales pagaran sus equipos y suministros.
De vez en cuando, había premios, como el otorgado a John Harrison en el siglo XVIII, por resolver el llamado problema de la longitud, pero los premios eran otorgados a posteriori, cuando ya lo habían dado todo.
Siguiendo el consejo del club del desayuno filosófico,
la Asociación Británica comenzó a usar el dinero extra, generado por las reuniones, para dar financiación para investigaciones en astronomía, mareas, peces fósiles, construcción naval y muchas otras áreas.
Estas becas no solo permitieron que se ocuparan menos hombres adinerados en investigación sino que también instaron a la amplia creatividad e innovación en vez de solo intentar resolver preguntas preestablecidas.
Finalmente, la Royal Society, y las sociedades científicas de otros países, siguieron el ejemplo, y esto se ha convertido, por suerte, en una parte importante del panorama científico actual.
El club del desayuno filosófico ayudó a inventar el científico moderno.
Esa es la parte heroica de su historia.
Hay también otra cara de la moneda.
No previeron al menos una de las consecuencias de su revolución.
Ellos habrían estado profundamente consternados por la disyunción de hoy entre la ciencia y el resto de la cultura.
Es impactante darse cuenta que sólo el 28% de los adultos estadounidenses tienen apenas un nivel muy básico de cultura científica.
Esto se comprobó mediante preguntas simples como, "¿Vivieron los seres humanos y los dinosaurios en la Tierra al mismo tiempo?" y "¿Qué proporción de la Tierra está cubierta de agua?"
Una vez que los científicos se hacen miembros de un grupo profesional, son lentamente aislados del resto de nosotros.
Esta es la consecuencia no deseada de la revolución que comenzó con nuestros cuatro amigos.
Charles Darwin dijo:
"A veces pienso que las publicaciones generales y populares son casi tan importantes para el progreso de la ciencia, como la obra original".
De hecho, "El Origen de las Especies", fue escrito para un público general y popular, y fue ampliamente leído cuando apareció por primera vez.
Darwin sabía lo que parece que hemos olvidado, que la ciencia no es sólo para los científicos.
Gracias.
(Aplausos)
En esta vida, lo que debería ser lo más importante es nuestra búsqueda de la Verdad.
La Verdad nunca puede ser meramente conceptos o condicionamiento o creencia. La Verdad es espíritu. Es lo que somos.
Es nuestra naturaleza esencial y nuestro ser.
Ha sido así desde antes del comienzo del tiempo, porque la Verdad es atemporal.
Los velos de la ignorancia, ilusión, engaño que mantienen a todos los seres en este mundo como rehenes, causándoles el estar distraídos y alejados del Ser y el estar obsesionados con lo efímero de este mundo y así entrar en sufrimiento-
Estos velos, aquí en satsang, están siendo fragmentados para que el verdadero conocimiento pueda venir otra vez y que solo la luz clara de la conciencia brille.
Esto es amor y también es libertad verdadera y duradera.
Está disponible para todos porque ya somos esto.
Así que lo único que debes tener es una buena actitud y venir con una mente abierta y con corazón, con este deseo dentro:
[Una Verdad] Tengo que ser libre en esta vida.
Ven con una mente abierta y con corazón, con este deseo dentro:
Tengo que ser libre en esta vida. www.mooji.org
Esto significa que estoy sonriendo.
Ese también.
Esto significa ratón.
Gato.
Aquí tenemos una historia.
La historia comienza donde esto significa un tipo y eso es la cola de caballo en una transeúnte.
Aquí es donde esto sucede.
Estos son el cuándo.
Este es un cassette que la chica pone en su tocacintas.
Lo usa todos los días.
No se considera un clásico... a ells simplemente le gusta que cierta música suene de cierta manera.♪
Mira su postura, es llamativa.
Eso es porque ella baila.
Ahora él, el tipo, observa todo esto, meditando
"Honestamente, caray. ¿Qué oportunidad tengo?"
(Risas) y el podría decir, "Oh, ¡Dios mío!" o "¡Mi corazón es tuyo!"
Me estoy riendo a carcajadas.
Quiero darte un abrazo.
Pero el sale con esto, ya saben.
El le dice, "quiero pintar a mano tu retrato en un tarro de café".
(Risas)
Poner un cangrejo adentro.
Agregar un poco de agua.
Siete sales diferentes. él tiene la repentina noción de estar parado en tierra firme, pero sólo manoteando al océano.
El dice: "pareces una sirena, pero caminas como un vals".
Y la joven dice, "¿Quéee?"
Y el tipo responde, "Sí, lo sé, lo sé.
Creo que mis latidos son el código Morse para inapropiado.
Al menos, eso es lo que parece.
A veces soy como un porrista del equipo universitario... por maldecir, los silencios incómodos y las combinaciones de rimas muy simples.
Ahora mismo, hablando contigo, ni siquiera soy realmente un chico.
Soy un mono (Risas) mandando besos a una mariposa.
Pero aún así insisto en que tú y yo deberíamos reunirnos.
Primero, pronto. Luego, mucho.
Estoy pensando en la esquina sudoeste de la 5ta. con 42va. al mediodía mañana. pero te esperaré hasta que te presentes, con cola de caballo o sin ella.
Demonios, solamente la cola de caballo.
No sé qué más decirte.
Tengo un lápiz que puedo prestarte.
Puedes ponerlo en tu teléfono."
Pero la joven no se deja convencer. No sonríe. No frunce el ceño.
Ella sólo dice: "No, gracias".
¿tu sabes?
(Aplausos)
Hoy voy a presentarles tres ejemplos de diseño icónico, y tiene mucho sentido que sea yo el que lo haga porque tengo una licenciatura en Literatura.
(Risas)
Pero también soy una conocida figura secundaria de televisión y un ávido coleccionista de catálogos Design Within Reach, así que más o menos sé lo que hay que saber.
Ahora, estoy seguro de que reconocen este objeto; muchos de ustedes probablemente lo vieron cuando aterrizaban sus zepelines privados en el Aeropuerto Internacional de Los Ángeles (LAX) estos últimos días.
Se le conoce como el "Theme Building", ese es su nombre por razones que siguen siendo bastante turbias.
Y es quizás el mejor ejemplo que tenemos en Los Ángeles de la arquitectura extraterrestre antigua.
Las excavaciones comenzaron en 1961 mientras construían el LAX, aunque los científicos creen que este edificio se remonta al año 2000 antes de la era común, cuando se usó como un concurrido puerto espacial transdimensional por los antiguos astronautas que colonizaron este planeta por primera vez y nos libraron del salvajismo, dándonos el don del lenguaje escrito, la tecnología y los restaurantes giratorios.
Se cree que haya reemplazado los puertos espaciales más antiguos situados, por supuesto, en Stonehenge y se le considera como un gran avance gracias a su diseño ordenado, a la falta de druidas rondando todo el tiempo y, obviamente, al mejor acceso a los estacionamientos.
Cuando se descubrió, marcó el comienzo de una nueva era de diseño moderno arcaicamente futurista llamada Googie, que se convirtió en sinónimo de la "Era del jet", un nombre inapropiado.
Después de todo, los antiguos astronautas que lo usaban no viajaban en jet con mucha frecuencia, sino que preferían transportarse en serpientes emplumadas impulsadas por calaveras de cristal.
(Aplausos) (Música)
Ah, sí, una mesa.
Las usamos todos los días.
Y sobre ella, el "Juicy Salif".
Este es un diseño de Philippe Starck, que creo que está entre el público en este momento.
Y se dan cuenta de que es un diseño de Starck por su precisión, desenfado, innovación y garantía de violencia inminente.
(Risas)
Es un diseño que va contra toda intuición; no es lo que parece a primera vista.
No es un tenedor diseñado para coger tres aperitivos a la vez, cosa que sería útil en el vestíbulo, diría yo.
Y a pesar de la evidente influencia de los antiguos astronautas y su evocación de la era espacial y sus tres patas, no es un objeto diseñado para pegarse a su cerebro y succionar sus pensamientos.
En realidad es un exprimidor y siempre que digo eso, ya no lo vuelven a ver como otra cosa.
Tampoco es un monumento al diseño, es un monumento a la utilidad del diseño.
Pueden llevárselo a casa, a diferencia del Theme Building, que siempre permanecerá donde está.
Es asequible y pueden llevárselo a casa, y, de ese modo, ponerlo en la encimera de su cocina ─no puede ir en los cajones; créanme, lo descubrí a las malas─ y transformar la encimera en un monumento al diseño.
Otra cosa acerca de este objeto es que si tienen uno en casa, déjenme que les comente una cualidad que tal vez no sepan: Cuando se quedan dormidos, cobra vida y camina por la casa, les revisa el correo y los observa mientras duermen.
(Aplausos)
OK, ¿qué es este objeto?
No tengo ni idea.
No sé qué es esa cosa.
Es horrible.
¿Es una pequeña placa calefactora?
No capto la idea.
¿Alguien lo sabe?
Chi?
Es un... iPhone. iPhone.
Ah sí, los recuerdo;
los usé para renovar las baldosas del baño en los viejos tiempos.
No, tengo un iPhone.
Claro que sí.
Este es mi amado iPhone.
Hago muchas cosas con este pequeño dispositivo.
Me gusta leer libros en él.
Es más, me gusta usarlo para comprar libros que nunca me siento culpable por no leer porque los tengo aquí dentro y no los vuelvo a mirar y es perfecto.
Lo uso todos los días para calcular el peso de un buey, por ejemplo.
De vez en cuando, lo admito, lo uso para hacer llamadas.
Y a pesar de todo, se me olvida todo el tiempo.
Este es un diseño que una vez que lo ven, se les olvida.
Es fácil olvidar esa sensación de asombro que se produjo en 2007 cuando por primera vez tocaron este objeto porque se difundió demasiado rápido y por la inmediatez con que adoptamos estos gestos y lo convertimos en una extensión de nuestra vida.
A diferencia del Theme Building, esta no es la tecnología alienígena.
O mejor dicho, lo que hizo fue tomar la tecnología que, a diferencia de la gente en esta sala, para muchas otras personas del mundo sigue siendo muy ajena, y la hizo inmediata e instantáneamente íntima y familiar.
Y a diferencia del Juicy Salif, no amenaza con pegarse a su cerebro, sino que simplemente se pega a su cerebro.
(Risas)
Y ni siquiera se dieron cuenta que así pasó.
Pues ya está.
Mi nombre es John Hodgeman.
Acabo de explicar el diseño.
Muchas gracias.
(Aplausos)
Este es un trabajo en proceso basado en algunos comentarios que se hicieron en TED hace dos años sobre la necesidad de almacenaje de vacunas (Música) [ En este planeta ]
[ mil seiscientos millones de personas ] [ no tienen acceso a electricidad ] [ refrigeración ]
[ éste es un problema ] [ su impacto: ]
[ se propagan enfermedades ] [ el almacenaje de comida y medicina ] [ y la calidad de vida ] [ este es el plan: refrigeración barata que no usa electricidad...] [...propano, gas, keroseno o consumibles ] [ es momento para ver termodinámica ] [ Y la historia del Refrigerador de Absorción Intermitente ]
Así que hace 29 años, tuve este profesor de termodinámica que habló sobre la absorción y refrigeración.
Es una de esas cosas que núnca olvidé.
Era muy parecido al Motor Stirling: era genial pero no sabías que hacer con él.
Y fue inventado en 1858 por este hombre Ferdinand Carre, pero no pudo contruir nada con él por las herramientas de la época.
Este loco Canadiense llamado Powell Crosley comercializó esta cosa llamada el Icyball en 1928, y era realmente una buena idea, ya les diré porqué no funcionó, pero así es cómo funciona.
Hay dos esferas y están separadas a cierta distancia.
Una tiene un líquido operante, agua y amoníaco, y el otro es un condensador.
Calientas un lado, el lado caliente.
El amoníaco se evapora y se recondensa en el otro lado.
Lo dejas enfriar a temperatura ambiente, y luego, mientras el amoníaco se re-evapora y se combina con el agua nuevamente de vuelta al lado caliente inicial, crea un poderoso efecto refrigerante.
Así que era una idea genial pero no funcionó para nada: explotó. Porque al usar amoníaco obtienes enormes altas presiones si lo calientas mal. Llegó a 400 psi.
Pero fue un pensamiento interesante.
Así que lo genial sobre el 2006 es que hay una gran cantidad de trabajo computacional que puedes hacer.
Así que tuvimos un departamento de termodinámica completo en Stanford.
Mucha dinámica de fluido computacional. Comprobamos que la mayoría de las tablas de refrigeración de amoníaco estaban mal.
Encontramos unos refrigerantes no tóxicos que trabajaban a muy baja presión de vapor.
Traidos por un equipo del Reino Unido-- hay mucha gente que sabe sobre refrigeración, y resultó que, en el Reino Unido-- construyeron un equipo de pruebas, y probaron que de hecho podíamos hacer un refrigerador no tóxico y de baja presión.
Así es como funciona.
Lo pones sobre una fogata o una estufa.
La mayoría de las personas en el mundo tienen fogatas, sean de estiércol de camello o madera. se calienta por 30 minutos, se enfria por una hora.
Trabajo en mercadotecnia y me encanta pero mi pasión era la física; una pasión que me infundió un profesor maravilloso cuando tenía algunas canas menos.
Él me enseñó que la física es algo genial porque nos enseña mucho del mundo que nos rodea.
Y en los próximos minutos voy a tratar de convencerlos de que la física puede enseñarnos algo sobre mercadotecnia.
Hagamos un sondeo rápido... ¿quiénes estudiaron algo de mercadotecnia en la universidad?
¿quiénes estudiaron algo de física en la universidad?
Oh, muy bien.
¿Y en la escuela?
Muy bien, muchos de Uds.
Entonces espero que esto le traiga recuerdos felices, o quizá algunos recuerdos un tanto inquietantes.
Entonces, física y mercadotecnia: empezaremos con algo muy simple, la ley de Newton:
"la fuerza es igual a la masa por la aceleración".
Esto es algo que quizá Turkish Airlines debería haber estudiado un poco más cuidadosamente antes de lanzar esta campaña.
(Risas)
Pero si reorganizamos rápidamente esta fórmula obtenemos que la aceleración es la fuerza sobre la masa lo que significa que para una partícula más grande, una masa más grande, se necesita más fuerza para cambiar su dirección.
Sucede lo mismo con las marcas.
Canto más masiva es una marca, cuanto más bagaje tiene, más fuerza se necesita para cambiar su posicionamiento.
Y esa fue una de las razones por las que
Arthur Andersen decidió lanzar Accenture en lugar de tratar de convencer al mundo de que Andersen podría representar algo más que contabilidad.
Eso explica por qué a Hoover le resultó muy difícil convencer al mundo de que eran más que aspiradoras, y por qué compañías como Unilever y P&amp;G mantienen marcas separadas como Oreo, Pringle y Dove en vez de tener una marca matriz gigante.
Así que la física dice que cuanto mayor sea la masa de un objeto más fuerza se necesita para cambiar su dirección.
Y en mercadotecnia, cuanto más grande es la marca más difícil es reposicionarla.
Piensen en una cartera de marcas o quizá en nuevas marcas para nuevas empresas.
Ahora bien, ¿quién recuerda el principio de incertidumbre de Heisenberg?
Ahora se pone un poco más técnico.
El principio dice que es imposible, por definición, medir con exactitud el estado, o sea, la posición, y la cantidad de movimiento de una partícula porque medirla, por definición, la cambia.
Por tanto, para explicarlo... si uno tiene una partícula elemental y arroja luz sobre ella, entonces el fotón de luz tiene un momento lineal que golpea la partícula, por lo que uno no sabe dónde estaba antes de que la mirase.
Al medirla, el acto de medirla, la cambia.
El acto de observación la cambia.
Lo mismo sucede en mercadotecnia.
El acto de observar a los consumidores cambia su comportamiento.
Piensen en el grupo de mamás que están hablando de sus maravillosos hijos en un grupo focal, y casi no compra mucha comida chatarra.
Y, sin embargo, McDonald's vende cientos de millones de hamburguesas al año.
Piensen en las personas que hacen compras con supervisión en supermercados que llenan sus carros repletos de verduras frescas y frutas, pero no compran así el resto de los días.
Y si uno piensa en la cantidad de gente que dice en las encuestas buscar porno en la Web con asiduidad es muy poca.
Sin embargo, en Google, sabemos que es la categoría número uno en búsquedas.
Así que, por suerte, la ciencia... no, perdón... la mercadotecnia es cada vez más fácil.
Por suerte, ahora con mejor seguimiento del punto de venta con más consumo de medios digitales, uno puede medir más lo que hacen realmente los consumidores en vez de lo que dicen que hacen.
Entonces, la física dice que uno nunca puede medir una partícula con precisión exacta porque la observación la cambia.
En mercadotecnia... el mensaje de la mercadotecnia es tratar de medir lo que realmente hacen los consumidores en vez de medir lo que dicen que van a hacer o de anticipar lo que van a hacer.
A continuación, el método científico, un axioma de la física, de todas las ciencias, dice que uno no puede probar una hipótesis mediante la observación.
Sólo se la puede refutar.
Esto quiere decir que uno puede juntar más y más datos en torno a una hipótesis o posicionamiento y lo va a reforzar, pero no lo va a probar de manera concluyente.
Y basta con un solo dato en contrario para dar por tierra con toda la teoría.
Así que si tomamos un ejemplo...
Tolomeo tenía decenas de datos para sustentar su teoría de que los planetas rotaban alrededor de la Tierra.
Bastó con una sola observación sólida de Copérnico para dar por tierra con esa idea.
Y hay un paralelismo para la mercadotecnia.
Uno puede invertir mucho tiempo en una marca, pero una sola observación en contrario de ese posicionamiento va a destruir la creencia de los consumidores.
Tomen BP.
Gastaron millones de libras durante muchos años construyendo sus credenciales como marca amigable con el ambiente pero luego un pequeño accidente...
Piensen en Toyota.
Durante mucho tiempo fue reverenciado como el más confiable de los autos y luego tuvieron el tan mentado incidente.
Y Tiger Wood, durante mucho tiempo el embajador de marca perfecto.
Bueno, ya conocen la historia.
(Risas)
Entonces, la física dice que uno no puede probar una hipótesis pero es fácil refutarla.
Cualquier hipótesis es inestable.
Y la mercadotecnia dice que no importa cuánto se ha invertido en su marca una semana mala puede socavar décadas de buen trabajo.
Así que tengan cuidado de evitar los giros inesperados que pueden socavar su marca.
Y por último, para el mundo un poco oscuro de la entropía, la segunda ley de la termodinámica.
Ésta dice que la entropía, que es la medida del desorden de un sistema, siempre va en aumento.
Lo mismo puede decirse de la mercadotecnia.
Si retrocedemos 20 años un mensaje más o menos controlado por un gerente de mercadotecnia podría muy bien definir una marca.
Pero en el estado actual las cosas han cambiado.
Uno puede tener una imagen de marca fuerte o un mensaje fuerte y proclamarlo por allí como hizo el Partido Conservador a principios de este año con su cartel electoral.
Pero luego uno pierde control del mismo.
Con el tipo de creación de comentarios digitales y herramientas de distribución disponibles ahora para todos los consumidores, es imposible controlar a dónde va.
Su marca empieza a ser dispersa.
(Risas)
Se vuelve más caótica.
(Risas)
Se va de control.
(Risas)
De hecho, lo vi hablar.
Hizo un buen trabajo.
Pero si bien esto puede ser inquietante para los vendedores, es en realidad algo bueno.
Esta distribución de energía de marca acerca su marca a la gente, está más con la gente.
Esta distribución de la energía es una fuerza democratizadora, que es, en última instancia, algo bueno para la marca.
Por lo tanto, la lección de la física es que la entropía siempre aumenta, es una ley fundamental.
El mensaje de la mercadotecnia es que su marca es más dispersa.
No se puede luchar contra eso, hay que aferrarse a eso y encontrar una manera de trabajar con eso.
Para terminar mi profesor, el Sr. Vutter, me dijo que la física es genial y tengo la esperanza de haberlos convencido de que la física nos puede enseñar, incluso en el mundo de la mercadotecnia, algo especial.
Gracias.
(Aplausos)
Creo que podemos afirmar que todos tendremos una relación íntima con la muerte al menos una vez en la vida.
Pero ¿qué pasaría si esa intimidad comenzase mucho antes de nuestra propia transición de la vida a la muerte?
¿Cómo sería la vida si la muerte literalmente viviese junto a ti?
En la tierra de mi esposo, en las montañas de la isla Sulawesi, al este de Indonesia, existe una comunidad que experimenta la muerte no como un hecho individual sino como un proceso social gradual.
En Tana Toraja, lo momentos sociales más importantes en las vidas de las personas, los puntos centrales de interacción social y cultural, no son la bodas, ni los nacimientos, ni las cenas familiares, sino los funerales.
Así que estos funerales se caracterizan por unos rituales elaborados que unen a las personas en un sistema de deuda recíproca basada en la cantidad de animales, cerdos, pollos y, el más importante, el búfalo de agua, que se sacrifican y distribuyen en el nombre del fallecido.
Este complejo cultural que rodea a la muerte, la representación ritual del fin de la vida, ha hecho de la muerte el aspecto más visible y extraordinario del paisaje de Toraja.
Las ceremonias que pueden durar de pocos días a varias semanas, son eventos estridentes, ya que conmemorar a alguien que ha muerto no es tanto una tristeza privada sino más bien una transición públicamente compartida.
Y es una transición que trata tanto sobre la identidad de los vivos como sobre el recuerdo de los muertos.
Por eso cada año, miles de visitantes van a Tana Toraja a ver, por decirlo así, esta cultura de la muerte, y para muchas personas estas grandiosas ceremonias y su extensa duración son de alguna manera incomparables con la forma en que enfrentamos nuestra propia mortalidad en Occidente.
Así que aunque compartimos la muerte como una experiencia universal, no se experimenta de la misma forma en todo el mundo.
Y, como antropóloga, veo que estas diferencias en la experiencia tienen sus raíces en el mundo cultural y social a través del cual definimos los fenómenos a nuestro alrededor.
Así que mientras nosotros vemos una realidad incuestionable, la muerte como una condición biológica irrefutable,
los torajanos ven que el cuerpo ha llegado a su fin como parte de una génesis social más importante.
Es decir que el cese físico de la vida no es lo mismo que la muerte.
En realidad, un miembro de la sociedad está verdaderamente muerto cuando toda la familia logra ponerse de acuerdo y presentar los recursos necesarios para celebrar una ceremonia fúnebre que se considere apropiada en términos de recursos para el estatus del fallecido.
Y esta ceremonia tiene que llevarse a cabo en frente de la comunidad entera con la participación de todos.
Así que después de que una persona muere físicamente, su cuerpo se coloca en una habitación especial en la residencia tradicional, denominada la "tongkonan".
La "tongkonan" simboliza no sólo la identidad familiar sino también el ciclo de la vida humana, desde el nacimiento hasta la muerte.
Es decir que, esencialmente, la forma del edificio en que naces es la forma de la estructura que te lleva a tu lugar ancestral de descanso.
Hasta la ceremonia fúnebre, que puede llevarse a cabo años después de la muerte física de una persona, al fallecido se le llama "to makala", una persona enferma, o "to mama", alguien que está dormido, y siguen siendo miembros del hogar.
Se les alimenta y se les cuida de forma simbólica, y la familia en ese momento dará inicio a un número de rituales, que comunicarán a toda la comunidad que uno de sus miembros está experimentando la transición de esta vida a la vida después de la muerte, conocida como "Puya".
Sé lo que algunos de ustedes deben estar pensando ahora mismo.
¿Está realmente diciendo que estas personas viven con los cuerpos de sus familiares muertos?
Y eso es exactamente lo que estoy diciendo.
Pero en vez de sucumbir ante el tipo de reacción visceral que nos provoca esta idea de la proximidad de los cuerpos, de la proximidad de la muerte, o cómo este concepto no encaja en nuestro tipo de definición biológica o médica de la muerte, a mí me gusta pensar en la forma torajana de ver la muerte como parte de la experiencia humana que la definición médica descarta.
Pienso que los torajanos reconocen socialmente y expresan culturalmente lo que muchos de nosotros creemos que es cierto a pesar de la aceptación generalizada de la definición biomédica de la muerte, y es que nuestras relaciones con otros seres humanos, su impacto en nuestra realidad social, no cesan con la finalización de los procesos físicos del cuerpo, que hay un período de transición ya que la relación entre los vivos y los muertos se ha transformado pero no ha terminado.
Así que los torajanos expresan esta idea de relación duradera prodigando amor y atención al símbolo más visible de esa relación: el cuerpo humano.
Mi esposo tiene buenos recuerdos de hablar, jugar y, en general, de estar alrededor de su abuelo fallecido, y para él no hay nada antinatural en todo eso.
Es una parte natural del proceso a medida que la familia se adapta a la transición en su relación con el fallecido, y es la transición de relacionarse con el fallecido como una persona que está viva a relacionarse con él como una persona que es un ancestro.
Y aquí pueden ver estas efigies en madera de los ancestros, las personas que ya han sido enterradas, y ya han tenido una ceremonia fúnebre.
Estos son llamados "tau tau".
La ceremonia fúnebre misma encarna esta perspectiva relacional de la muerte.
Ritualiza el impacto de la muerte en las familias y las comunidades.
Y es también un momento de autoconciencia.
Es un momento en que la gente piensa sobre quiénes son, cuál es su lugar en la sociedad, y su rol en el ciclo de vida de acuerdo con la cosmología torajana.
Hay un refrán en Toraja que dice que todas las personas llegarán a ser abuelos, y lo que esto significa es que después de la muerte, todos seremos parte de la línea ancestral que nos ancla entre el pasado y el presente y que definirá quiénes serán nuestros seres queridos en el futuro.
Así que, esencialmente, todos llegaremos a ser abuelos para las generaciones de niños que vienen después de nosotros.
Y esta metáfora sobre ser miembros de la gran familia humana es la forma en que los niños también describen el dinero que invierten en estos búfalos que se sacrifican que se piensa llevan el alma de las personas de esta vida a la otra, y los niños explican que invierten el dinero en esto, porque quieren devolver a sus padres la deuda por todos los años que sus padres han pasado invirtiendo y cuidando de ellos.
Pero el sacrificio del búfalo y la exhibición ritual de riqueza también muestra el estatus del fallecido, y, por extensión, de su familia.
Así que en los funerales, las relaciones se reconfirman pero también se transforman en un drama ritual que resalta la característica más sobresaliente de la muerte en este lugar: su impacto tanto en la vida como en las relaciones de los vivos.
Pero toda esta atención sobre la muerte no quiere decir que los torajanos no aspiren al ideal de una larga vida.
Se involucran en muchas prácticas que se piensa que confieren buena salud y supervivencia hasta una edad avanzada.
Pero no le dan mucha importancia a los esfuerzos por prolongar la vida cuando se enfrentan a una enfermedad debilitante o en la vejez.
Se dice en Toraja que cada persona tiene una cierta cantidad predeterminada de vida denominada "sunga".
Y como un hilo, se debe dejar desenrollar hasta su fin natural.
Así que al considerar la muerte como parte del tejido cultural y social de la vida, las decisiones diarias de la gente sobre su salud y su cuidado se ven afectadas.
El patriarca del clan maternal de mi esposo,
Nenet Katcha, está llegando a los 100 años de edad, por lo que podemos sabemos.
Y hay signos crecientes de que está próximo a partir hacia su propio viaje a Puya.
Y su muerte se lamentará enormemente, pero sé que la familia de mi esposo espera con ilusión el momento en el que puedan manifestar de forma ritual
lo que su notable presencia ha significado en sus vidas, y puedan contar ritualmente la narración de su vida, tejiendo su historia en la historia de su comunidad.
La historia de él es la historia de ellos.
Sus cantos fúnebres les cantarán una canción sobre ellos mismos.
Y es una historia que no tiene un inicio discernible, ni un final previsible.
Es una historia que continúa hasta mucho después de que el cuerpo ya no continúe.
La gente me pregunta si siento temor o repulsión por participar en una cultura donde las manifestaciones físicas de la muerte nos saludan a cada paso.
Pero veo algo profundamente transformador en experimentar la muerte como un proceso social y no sólo como uno biológico.
En realidad, la relación entre la vida y la muerte tiene su propio drama en el sistema de salud de Estados Unidos, donde las decisiones sobre cuánto estirar el hilo de la vida están basadas en nuestros vínculos emocionales y sociales con la gente que nos rodea, no sólo en la habilidad de la medicina en prolongar la vida.
Nosotros, como los torajanos, basamos nuestras decisiones sobre la vida en los significados y definiciones que le atribuimos a la muerte.
No estoy sugiriendo que todos en la audiencia deban correr y adoptar las tradiciones de los torajanos.
Podría ser un poco difícil hacerlo en los Estados Unidos.
Pero quiero plantear qué podemos ganar al ver la muerte física no sólo como un proceso biológico sino como parte de la gran historia humana.
¿Cómo sería mirar a la forma humana fallecida con amor porque es una parte íntima de lo que todos somos?
Si pudiésemos expandir nuestra definición de la muerte para abarcar la vida, podríamos experimentar la muerte como una parte de la vida y quizás enfrentar a la muerte con algo distinto al miedo.
Quizás una de las respuestas a los desafíos que enfrentamos en el sistema de salud de Estados Unidos, especialmente con respecto a los cuidados del fin de la vida, sea tan simple como un cambio de perspectiva, y el cambio de perspectiva en este caso sería mirar la vida social de cada muerte.
Nos ayudaría a reconocer que la forma en que limitamos nuestras conversaciones sobre la muerte como algo que es médico o biológico es una reflejo de una cultura más amplia que todos compartimos, la de evadir la muerte, teniendo miedo de hablar sobre ella.
Si pudiésemos considerar y valorar otras clases de conocimiento sobre la vida, incluyendo otras definiciones de la muerte, tendríamos el potencial de cambiar las discusiones que tenemos sobre el fin de la vida.
Podría cambiar la forma en que morimos, pero más importante, podría transformar la forma en que vivimos.
(Aplausos)
Satsang con Mooji
Hablas a veces de la gracia y de momentos de gracia, y me pregunto si podrías hablar un poco más de la gracia, por favor.
Gracia Sorprendente [Mooji:]
No tengo ninguna percepción almacenada, ¿sabes?
Hablo, de alguna manera como va surgiendo; surge así ¿ves?
No puedo definir la gracia.
Siento que la gracia es todo.
Gracia es también otro nombre para lo que somos.
En nuestra experiencia parece que la gracia actúa aleatoriamente.
Se manifiesta así.
Es como una lotería, de alguna manera. ¿Quién va a ser tocado por la gracia?
Así que, es algo indefinible.
Porque somos -lo que digo que somos a mi manera- que somos ya lo siempre perfecto; que somos lo atemporal, dentro de lo cual, lo que está aparentemente lleno de tiempo juega con nombres y formas en su breve baile. Y somos tanto la experiencia como el testigo de esta experiencia simultaneamente.
Veo que todo esto es el juego de la gracia.
En un momento dado veo que todo es gracia.
Todo es esta... esta benevolencia no solicitada, deleitándose en si misma.
Pero, no puedo decir lo que es.
Para mi, ya lo has hecho.
Es...
Si
Has transmitido la amplitud de la gracia, así que gracias.
Siento que todo lo que digo surge del vacio y es el vacío, también.
Todo es vacío: todas las palabras, los sentidos están vacíos;
la mente está vacia, los conceptos están vacíos; todo está vacio.
Si quieres puedes decir incluso que todo está volviendo al espacio. Volviendo al espacio.
Sin desorden.
Sin carga, sin claustrofobia ahora.
Solo ese silencio intacto.
No hay nadie manteniéndolo.
Cuando todos estos juegos de pensamientos, creencias e ideas parecen haber sido calados, se ha visto más allá de ellos...
que son meras apariencias, y que solo por alguna creencia o interés, de alguna manera, adquirieron una importancia que no tienen por si mismos.
Y vi que es...
Parece haber una opcion, o bien seguir en el flujo de la aparente llamada o invitación a jugar con ellos, o permanecer como su testigo.
Y de alguna manera, parece totalmente apropiado, hermoso y espacioso permanecer solo en su atestiguación.
Sentí que nada se perdió, excepto algunos problemas.
Y a esto lo puedo llamar gracia.
A que algo te obliga a alejarte del caos, del ruido.
Dice, 'Echa un vistazo aquí.
Permanece aquí.'
A esto lo llamo gracia.
En algunos cuerpos dice '¡Sigue jugando, sigue jugando, sigue jugando!'
A esto también le llamo Gracia. [I:]
Gracia sorprendente.
Y la forma de saber que no tenemos que intentar persuadir a nadie en la dirección de la libertad.
No es asunto mío intentar madurar a nadie a la fuerza en la dirección de la Libertad.
Somos principalmente llamados por nuestro propio Ser.
Simplemente llega este momento en el que eres besado desde dentro de ti mismo. y, una cierta llamada, a partir de este contacto, encuentras que tu ser completo se está moviendo en una dirección determinada, así.
La gracia es la divina Benevolencia mimándose a si misma en su dramatización ilusoria haciendo de 'Yo' y 'yo'
Tengo un gran impacto sobre el planeta al viajar aquí por avión.
Emití a la atmósfera nueve toneladas de CO2.
Ese es el peso de dos elefantes.
Vine aquí a hablar sobre la ecología.
Y emití tanto CO2 como un Francés en un año.
¿Así que qué tengo que hacer?
Tengo que matar a un Francés cuando regrese a casa.
(Risas)
Tengo que compensar el carbono que generé de otra manera, como siempre lo hago.
(Risas)
De hecho mi trabajo es mostrar nuestro impacto sobre nuestro planeta.
Voy a mostrar algunos ejemplos de las fotografías más recientes que he tomado en el último año.
Alberta, arenas de alquitrán, mucha contaminación.
Conocen el problema, no queremos creer lo que sabemos.
En Alberta la gente trabaja sin parar, 24 horas al día, 7 días a la semana para extraer tanto petróleo como puedan.
Sabemos acerca del final del petróleo.
Las arenas de alquitrán no son una solución a largo plazo.
Sin embargo usamos tres veces más petróleo que el que encontramos cada año.
No queremos creer lo que sabemos.
Lo negamos.
Arrecife de coral en Nueva Caledonia.
El 100 por ciento del coral podría desaparecer antes del 2050 debido al calentamiento global.
Y ustedes saben como el coral es muy sensible a la temperatura, y muy importante para la biodiversidad marina.
Polo Norte.
Hice esta foto el verano pasado.
Era imposible hacer esta fotografía hace 15 años.
Ahora hay un nuevo camino abierto entre el Atlántico y el Pacífico.
El grosor del Ártico disminuyó más del 40 por ciento desde 1960.
Hay una nueva cara del Kilimanjaro sin hielo.
Una imagen triste.
Perdió el 80 por ciento de su hielo.
De acuerdo a los científicos en 100 años todo el glaciar de montaña habrá desaparecido.
Los glaciares son muy importantes para la vida en la tierra.
Como Al Gore les dijo, la vida de 2,000 millones de personas depende del agua del glaciar del Himalaya.
El regreso de los pescadores.
Un quinto de la humanidad depende de los peces para vivir.
Hoy el 70 por ciento de la provisión de peces está sobre explotada.
De acuerdo a la FAO si no cambiamos nuestro sistema de pesca los principales recursos marinos se habrán ido en el 2015.
No queremos creer lo que sabemos.
La bella fotografía, por [no claro] en África.
Una de cada seis personas en el mundo no tiene suficiente para comer.
1,000 millones de personas no tienen suficiente para comer.
En África, el maíz es uno de los alimentos principales en muchos lugares.
Aquí en América (Estados Unidos) 90 por ciento del maíz cultivado es usado para alimentar animales o producir aceite.
Plantación de palmeras en Borneo.
Cada año perdemos 50 mil millas cuadradas por deforestación.
Campo de refugiados en Darfur.
Hoy tenemos 20 millones de refugiados en el mundo. De acuerdo a la ONU hablamos de 250 millones de refugiados en el 2050.
Siempre muestro mis fotografías en la calle.
Ya hemos realizado 100 exhibiciones en las ciudades.
¿Pero cómo entender el mundo sin la voz de las personas?
El paisaje no era suficiente.
Era obvio para mí hacer otro trabajo.
Lancé un proyecto llamado "Six Billion Others".
Mandé alrededor del mundo a seis camarógrafos haciendo la misma pregunta, la misma pregunta crucial, sobre la vida.
Hemos hecho cinco mil entrevistas.
Les voy a mostrar esto.
Video:
¿Amor? El amor es agradable si puedes tenerlo.
Hoy me he reído mucho.
En la palabra vida, tienes la vida.
¿Quién soy yo? ¿No es ésa la pregunta más grande?
Si regresara a Iraq y hablara con la gente, tendría que inclinarme y besar sus pies.
Justo como aquella mujer trato de besar mis pies cuando nos llevábamos a sus hijos. Me siento avergonzado.
Y me siento humilde por su fortaleza.
Y siempre sentiré la necesidad de indemnizar a Iraq.
Después de siete años de estar en una silla de ruedas, he hecho más cosas en la vida estando en una silla, que fuera de ella.
Aún surfeo. Navego por el mundo. Hago buceo libre.
Después de que muchos dijeron que no podía hacerlo. Y pienso que eso viene de conectarse con la naturaleza, conectarse con la energía de la vida.
Porque todos en el planeta somos discapacitados de alguna manera. Espiritual, mental o físicamente.
A mí me tocó la parte fácil. (Aplausos)
YAB: También pueden ir al sitio web.
Y responder a la preguntas.
40 preguntas cruciales.
Ahora les voy a hablar sobre mi película. Durante los últimos tres años, estuve filmado la tierra para la película.
El nombre de la película es "Home".
"Maison".
Es acerca del estado del planeta.
Es una fantástica historia de vida en la tierra.
Estoy muy orgulloso de mostrarles un adelanto.
Video: Esta Tierra tiene 4,500 millones de años de edad. Estas plantas, varios cientos de años.
Y los humanos hemos caminado erguidos por tan solo 200 mil años.
Hemos logrado adaptarnos.
Y hemos conquistado el planeta entero. Por generaciones, hemos criado a nuestros niños, al igual que millones de especies viviendo junto a nosotros.
Durante los últimos 30 años he observado de cerca a la tierra y sus habitantes desde lo alto del cielo.
Nuestra vida está ligada al bienestar de nuestro planeta.
Dependemos del agua, bosques, desiertos, oceános.
Pesca,
crianza, agricultura son aún las principales ocupaciones humanas.
Y lo que nos enlaza a todos es mucho más grande que lo que nos separa.
Todos compartimos la misma necesidad de los regalos de la tierra.
El mismo deseo de superarnos, y ser mejores.
Y aún así continuamos levantando paredes para mantenernos separados.
Hoy nuestra mayor batalla es proteger las ofrendas naturales de nuestro planeta.
En menos de 50 años
lo hemos alterado más exhaustivamente que en toda la historia de la humanidad.
Los recursos acuáticos se están acabando.
La agricultura intensiva está agotando los suelos.
Nuestras fuentes de energía no son sustentables. El clima está cambiando.
Nos estamos poniendo en peligro. Sólo estamos tratando de mejorar nuestras vidas. Pero la brecha de riqueza se está haciendo más ancha.
Aún no hemos entendido que vamos a un ritmo mucho más rápido del que el planeta puede sostener.
Sabemos que hoy hay soluciones disponibles. Todos tenemos el poder de cambiar esta tendencia hacia algo mejor.
¿Así que qué estamos esperando? (Aplausos) YAB:
Pero no es una película normal. La película se distribuirá libremente.
La película no tiene copyright.
El 5 de Junio, el día del medio ambiente, todos pueden descargar la película de Internet.
La película se da gratuitamente a los distribuidores de televisión y cine para mostrarla el 5 de Junio.
No hay negocio en esta película. También está diponible para las escuelas, ciudades, ONGs y ustedes.
Tenemos que creer lo que sabemos.
Déjenme decirles algo.
Es demasiado tarde para ser pesimista.
Realmente demasiado tarde.
Todos tenemos una parte de las soluciones.
Para terminar, me gustaría dar la bienvenida al bebé 4,700 que nació desde el inició de esta charla.
Merci beaucoup. Los amo. (Aplausos)
Sabes, siempre puedes molestar a la gente de una manera hermosa, de una manera muy útil.
Sólo les digo "¿qué olvidaste?"
Bueno, no lo se.
¿Debería recordar?
Oh, no estoy tratando de incomodarte. O sea, no es tan difícil.
Esto que olvidaste es algo completamente obvio
Lo recordarías fácilmente, porque es tan obvio.
Bueno esa es la cosa más difícil del mundo para pensar.
¿Cuál es la cosa más obvia que he olvidado?
Demonios, ¿qué será?
Bien, ¿quién crees que eres?
¿Cómo respondes esa pregunta? ¿quién eres?
¿Darías un nombre?
Dices "Soy John Doe, Soy Alan Watts"
¡Eso no es verdad!
¡Eso es lo que la gente te dice que eres!
Ellos te ponen un nombre, y ellos te marcan para identificarte con él y que te comportes de la manera en que se espera que te comportes.
Pero eso no es lo que eres, tu lo sabes muy bien.
Retrocede en tu memoria, ve a tu infancia, antes de que ellos te dijeran estas cosas
¿Quién eres?
Si te reconcilias con lo quién eres, conocerás bien a tu propio ser.
Conocerás a tu alma.
Lo que eres basicamente, profundamente, en lo mas profundo es simplemente la tela y la estructura de tu existencia, solo que hay una conspiracion que no debes permitir.
Porque todos son.
Y si una persona se da cuenta, otros pueden ofenderse.
Y dicen:
"Bueno, como es que tu eres tan grandioso?"
Asi que todos lo que descubren quienes son y lo demuestran dentro de una civilizacion Cristiana, la gente dice:
"Quien te crees que eres?
"Jesucristo dijo que el era Jesucristo y todo el mundo lo ridiculizo y eso es lo que tu me estas haciendo".
O puedes decir:
Es como si hubiera un retroceso en el alma, del psique Donde todos saben perfectamente bien que tu no eres simplemente un pequeño raton irresponsable que ha sido arrojado en este mundo.
Pero tu estas realmente haciendo este trabajo.
Tu lo estas llevando a cabo.
Solo que no lo puedes admitir en la misma manera en que no puedes admitir que tu eres responsable de la forma en que tu propio corazon late.
Tu dices:
"Oh, eso no lo hice yo, no tengo control sobre mi corazon.
Tienes acaso algun control sobre ser conciente? Sabes como lo haras?"
Hola, he aquí un vistazo a cómo Universal Subtitles puede ayudar a hacer un video más accesible. para gente con discapacidades y gente que habla otros idiomas
Hemos rediseñado la manera usual de trabajar con los subtítulos, y creemos que esta es la herramienta de creación de subtítulos más rápida y fácil que existe en línea
Está divida en tres pasos:
Primero, escribes todo lo que la gente dice en el video, presionando "enter" para pasar al subtítulo siguiente.
En el segundo paso se acomda cada subtítulo al momento en el video cuándo se dicen las palabras.
Presionas la flecha hacia abajo para agregar subtítulos... Es cómo un videojuego
El tercer paso es revisar en dónde es necesario corregir texto mal escrito y ajustar el tiempo entre subtítulos
Una vez que has terminado, tu video tiene subtítulos
Te proporcionaremos código embedido y en cualquier parte en donde pongas el video los que lo vean serán capaces de activar los subtítulos e, incluso, ayudar a traducir el video a otros idiomas.
Implicar a la gente que ve tus videos es la mejor forma de conseguir buenos subtítulos.
Nuestra misión en Universal Subtitles es hacer de subtitular, transcribir y traducir los videos una tarea fácil y divertida, para todos puedan disfrutarlo.
Somos una organización sin animo de lucro y nuestro software es totalmente gratuito y de código abierto.
Hay muchas formas en que puedes ayudar -- haz click en "volunteer" en nuestro sitio web para involucrarte.
Gracias por vernos.
¿Qué hay en la caja?
Lo que sea, debe ser muy importante. porque he viajado con ella, me he mudado con ella de apartamento en apartamento.
(Risas) (Aplausos)
¿Les suena familiar?
¿Sabían que los estadounidenses contamos con el triple del espacio que teníamos hace 50 años?
El triple.
Pensarán que, con todo este espacio extra, tendríamos suficiente lugar para todas nuestras cosas.
¡Pero no!
Hay una nueva planta en el pueblo, una planta de 22 mil millones de dólares y 20 mil hectáreas; que almacena cosas personales.
Tenemos el triple de espacio, pero nos hemos convertido en tan buenos compradores que cada vez necesitamos más espacio.
¿A qué nos lleva todo esto?
A grandes deudas en tarjetas de crédito, enormes huellas ambientales, y tal vez, aunque no es coincidencia, nuestros niveles de felicidad siguen iguales desde hace 50 años.
Pues bien, quiero decirles que hay una mejor manera de vivir, en la que menos en realidad es más.
Apuesto que algunos hemos experimentado la alegría de la frugalidad: en la universidad -en el dormitorio, al viajar -en un cuarto de hotel, acampando -básicamente sin nada, tal vez en una lancha.
Sin importar lo que haya sido apuesto que, entre otras cosas, esto les dio más libertad, un poco más de tiempo,
Voy a recomendarles que tengan menos cosas y menos espacio esto resultará en una menor huella ecológica.
Además es una manera increíble de ahorrar dinero.
Y les dará un poco más de versatilidad en sus vidas.
Así empecé un proyecto llamado "La vida editada" en lifeedited.org para profundizar en este tema y para encontrar mejores soluciones en este área.
Primero: acomodar todo en mi departamento de 40 m2 en Manhattan con mis socios de Mutopo y Jovoto.com
Quería todo, una oficina, tener mesa para una cena con 10 personas, espacio para visitas, y también mi equipo de paracaidismo.
Recibimos más de 300 sugerencias de todo el mundo, Y lo conseguí, mi pequeña joya.
Al conseguir un apartamento de 40 m2, en lugar de 55 m2, me ahorré de inmediato 200 mil dólares.
Un espacio reducido también requiere muebles pequeños, y ahí ahorré más dinero. También reduje mi huella ambiental.
Y, debido a que es un espacio diseñado alrededor de un conjunto editado de posesiones, mis cosas favoritas, está diseñado especialmente para mí, estoy muy contento de vivir allí.
¿Y cómo vivir en un espacio pequeño?
Hay tres enfoques.
Ante todo, hay que editar sin piedad.
Tenemos que limpiar las arterias de nuestras vidas.
¿Qué hacer con la camisa que no he usado en años?
Es hora de dejarla partir.
Tenemos que quitar lo superfluo de nuestras vidas, y aprender a canalizar el flujo.
Necesitamos pensar antes de comprar.
Preguntarnos primero:
"¿Esto me hará feliz?
¿De verdad?"
Por todos los medios, deberíamos comprar y conservar sólo cosas magníficas.
Pero queremos cosas que amemos por años, no simplemente cosas.
En segundo lugar, nuestro nuevo mantra: lo pequeño es sexy.
Queremos espacios eficientes.
Queremos cosas diseñadas para aquello en lo que serán usadas la mayor parte del tiempo, no en alguna extraña ocasión.
¿Por qué tener una estufa con 6 hornillas cuando raramente usamos 3?
Queremos cosas que se aniden, queremos cosas que se apilen, digitalizadas.
Podemos tomar todos nuestros documentos,
libros, películas, y hacerlos desaparecer; es magia.
Finalmente, queremos espacios y muebles multifuncionales, un lavabo combinado con un baño, un comedor que se convierte en cama, el mismo espacio, una mesa lateral que se expande para poder sentar a 10 personas.
En el esquema de "Vida editada" que les muestro aquí, combinamos una pared móvil con mobiliario "transformer" para conseguir una gran cantidad de espacio.
Vean la mesita baja, crece en altura y tamaño para acomodar a 10.
Mi oficina se dobla y se oculta.
La cama sale de la pared con sólo dos dedos.
¿Invitados?
Movemos la pared móvil, y tenemos algunas camas que se expanden.
Y no podía faltar mi propio cine en casa.
No digo que todo lo que necesitamos para vivir son 40 m2.
Pero consideren los beneficios de una vida "editada".
Vayan de 300 a 200 m2, de 150 a 100.
Muchos de nosotros, tal vez todos, estamos aquí muy felices durante varios días con un par de maletas, y tal vez un pequeño cuarto de hotel.
Así que, cuando lleguen a casa y crucen la puerta, tómense un segundo y pregúntense:
"¿Podría editar algo en mi estilo de vida?
¿Me daría eso un poco más de libertad?
¿Tal vez un poco más de tiempo?"
¿Qué hay en esta caja?
Eso en realidad no importa.
Lo que sé es que no lo necesito.
¿Qué hay en sus cajas?
Tal vez, solo tal vez, vivir con menos en realidad sea mejor.
Así que hagamos espacio para las cosas buenas.
Gracias.
(Aplausos)
silencio compartido en palabras presenta
Crecimiento espiritual e Iluminación
Estos discursos son los fundamentos de tu meditación.
Sentarte conmigo en estos dicursos es crear mas y mas silencio en ti.
No hablo para enseñar algo; hablo para crear algo
Estas no son conferencias; son solo un medio para que conozcas el silencio.
Con frecuencia has dicho que no hace falta ninguna mejora; que no hay ningun objetivo que alcanzar.
Y también has hablado acerca de como, en el campo de energía búdico una persona puede ser ayudada por aquellos que han avanzado mas en el camino quienes pueden ayudar a quienes están unos pasos por detrás.
¿Hay diferentes etapas en el crecimiento espiritual?
Y si es así, ¿puedes hablarnos de ellas, y de como las personas en estas diferentes etapas pueden ayudarse mutuamente?
En un sentido, es una realidad indivisible.
Porque lo que hay en la primera etapa, está también en la última.
Es ser simplemente un testigo.
Pero en la primera etapa, solo estás siendo testigo de las actividades de tu cuerpo.
En la segunda etapa eres testigo de las actividades de la mente.
En la tercera etapa, eres testigo de las actividades del corazón.
Y en la cuarta, simplemente eres testigo de cómo eres testigo de ti mismo.
Así que si miras el ser un testigo, todo es la misma realidad indivisible.
Pero si te fijas en los objetos que estás atestigunado, entonces puedes dividirlo en etapas.
La persona que es testigo solo de las actividades de su cuerpo puede ser ayudada inmensamente por la persona que ya ha pasado esa etapa y está siendo testigo de su mente sus pensamientos, sus sueños, su imaginación y todas las actividades que la mente puede realizar.
La persona que está en la tercera etapa puede ayudar a ambas a la persona en la primera etapa y a la persona en la segunda etapa, porque ahora ésta siendo testigo de estados de ánimo muy sutiles, sentimientos, emociones casi imperceptibles muy sutiles, muy resbaladizas.
Y la persona que ha llegado a la cuarta y última etapa puede ayudar a las otras tres.
La ayuda es una especie de aliento.
Primero, él puede explicarte que todas las dificultades que estás sintiendo son naturales.
Él mismo las ha experimentado, así que no te preocupes.
Sigue trabajando en ellas, sin importar lo duras que parezcan.
Puede que sean rocas y tu atestiguar puede ser tan suave como el agua, pero a la larga, el agua gana y la roca simplemente desaparece en la arena.
A primera vista parece que no hay forma de que el agua pueda vencer.
¿Cómo puede vencer a la roca?
Pero finalmente, eso es lo que pasa.
Solo alguien que haya visto cómo sucede puede ayudarte y decirte:
"No te desanimes por la roca y su fuerza. No es nada ante el agua."
Lao Tzu solía llamar a su camino el camino de la corriente del agua un nombre hermoso; tan suave, tan líquida, sin rigidez.
Puedes darle cualquier forma.
Siempre está lista, no opone ninguna resistencia.
Si la pones en una botella, toma la forma de la botella.
Si la pones en una jarra, toma la forma de la jarra, sin oponer ninguna resistencia.
Un elemento tan dócil finalmente destruye la roca.
Pero alguien tiene que decirte
"yo me he encontrado en la misma situación.
No te desanimes.
La roca desaparecerá, tendrá que desaparecer.
Así es la existencia"
¿Cómo se alimenta a una ciudad?
Es una de las grandes cuestiones de nuestro tiempo.
Aún así, rara vez se plantea.
Damos por hecho que al entrar en una tienda o restaurante o, incluso, en el vestíbulo de este teatro, en cosa de una hora habrá comida esperándonos, como si llegase por arte de magia.
Pero al pensar que, cada día, hay que producir comida suficiente para una ciudad del tamaño de Londres y transportarla, comprarla, venderla, cocinarla, comerla y desecharla, y que algo así ha de hacerse cada día en cada ciudad del mundo resulta sorprendente que sean abastecidas.
Vivimos en lugares de este tipo como si fueran los más natural del mundo. Nos olvidamos de que por ser animales y por necesitar comida dependemos tanto de la naturaleza como nuestros antiguos antepasados.
A medida que nos trasladamos a las ciudades más partes del mundo natural son transformadas en paisajes insólitos, como éste. Los campos de soja en Mato Grosso, Brasil, para alimentarnos.
Son paisajes insólitos. Pocos de nosotros llegamos a verlos.
Y, cada vez más, no nos alimentan sólo a nosotros.
Cuantos más somos en las ciudades más carne comemos. Un tercio de la producción de grano anual es para alimentar a los animales y no a nosotros, los animales humanos.
Dado que se necesita tres veces más grano de hecho, diez veces más grano para alimentar a un humano si primero ha pasado por un animal no resulta un modo eficiente de alimentarnos.
Es un problema que va en aumento.
Se estima que hacia 2050 el doble de la población actual vivirá en las ciudades.
Se estima también que se consumirán el doble de carne y lácteos.
La carne y el urbanismo crecen a la par.
Esto supondrá un problema enorme.
Seis mil millones de carnívoros hambrientos para alimentar en el 2050.
Es un gran problema. Si seguimos así, será casi imposible solucionarlo.
19 millones de hectáreas de bosque se pierden cada año para crear más tierras de cultivo.
Al mismo tiempo, estamos perdiendo una cantidad equivalente debido a la salinización y la erosión.
También estamos ávidos de combustibles fósiles.
Se necesitan unas 10 calorías para producir cada caloría de comida que consumimos en Occidente.
A pesar del gran coste de producir esta comida no la valoramos.
Actualmente, la mitad de la producida en EE.UU se tira.
Y para concluir con esto, después de este largo proceso, ni siquiera alimentamos el planeta como es debido.
Mil millones somos obesos, mientras, otros tantos se mueren de hambre.
Nada de esto tiene mucho sentido.
Pensar que el 80 por ciento del comercio mundial de comida lo controlan sólo cinco empresas multinacionales resulta desalentador.
Al trasladarnos a las ciudades, la dieta se occidentaliza.
Mirando al futuro, es una dieta insostenible.
¿Cómo hemos llegado a esto?
Más importante, ¿qué vamos a hacer?
Responderé primero a la pregunta más fácil.
Diría que hace unos 10.000 años comenzó este proceso, en el Antiguo Oriente Próximo, conocido como el Creciente Fértil. Como ven, tenía forma de creciente y era fértil.
Y fue aquí donde, hace 10.000 años, surgieron dos invenciones extraordinarias: la agricultura y el urbanismo. Más o menos al mismo tiempo y en el mismo lugar.
No es casualidad.
La agricultura y las ciudades van unidas, se necesitan.
Al descubrir el grano, nuestros ancestros, por primera vez, producían una cantidad de comida suficiente y almacenable para abastecer asentamientos permanentes.
Si los observamos, vemos que eran compactos, rodeados de tierras de labranza productivas y dominados por grandes complejos templarios como éste, en Ur, que eran, de hecho, centros espiritualizados de distribución de la comida. En los templos se organizaba la cosecha, se recolectaba el grano, se ofrecía a los dioses y, después, se entregaba a la gente el que los dioses no comían.
Podríamos decir que la vida espiritual y material de estas ciudades estaba dominada por el grano y la cosecha que los sustentaba.
De hecho, era así en todas las ciudades antiguas.
Pero no todas eran tan pequeñas.
Roma tenía alrededor de 1 millón de habitantes en el siglo I d.C.
¿Cómo se abastecía una ciudad así?
Yo lo llamo "la antigua distancia de la comida".
Roma tenía acceso al mar, lo que le permitía importar comida desde muy lejos.
Era la única manera de hacerlo en el mundo antiguo. Las carreteras eran demasiado escabrosas para transportar la comida. Obviamente, se estropeaba rápido.
Así que Roma luchó en lugares como Cártago y Egipto para echar manos a sus reservas de grano.
Podría decirse que la expansión del Imperio fue, en realidad, una especie de interminable y militarizado frenesí de compras.
(Risas)
De hecho, -me encanta el hecho y debo mencionarlo-
En un momento, Roma importó ostras de Gran Bretaña. Creo que eso es algo extraordinario.
Roma moldeó sus tierras a través de su apetito.
Lo más interesante es que lo contrario también sucedió en el mundo pre-industrial.
Al mirar un mapa del Londres del s.XVII, vemos que los cereales vienen a través del Támesis por la parte inferior.
Los mercados de cereal estaban al sur de la ciudad. Las carreteras que partían desde ellos hacia Cheapside, el mercado principal, eran también mercados de cereal.
Al fijarnos en los nombres de esas calles,
Bread Street, podemos adivinar lo que sucedía allí hace 300 años.
Lo mismo pasaba con el pescado.
También venía a través del río.
Y Billings Gate fue el mercado del pescado de Londres y funcionó allí hasta mediados de 1980.
Resulta extraordinario al pensar en ello.
El resto de la gente deambulaba por ahí con teléfonos móviles que parecían ladrillos mientras el pescado apestoso llegaba al puerto.
Otra característica de la comida en las ciudades: una vez que ha echado raíces en un lugar rara vez se mueve.
La carne es otra historia, porque los animales podían llegar andando.
Gran parte de la carne de Londres llegaba del noroeste, de Escocia y de Gales.
Así que llegaba a la ciudad por el noroeste, por eso, Smithfield, el famoso mercado de la carne en Londres, estaba allí.
La carne de ave llegaba desde Anglia Oriental hacia el nordeste.
Haciendo esto me siento un poco como una metereologa.
Las aves llegaban con sus patas protegidas con funditas de lona.
Al llegar al extremo oriental de Cheapside, se vendían.
Por eso, se le llama Poultry.
De hecho, mirando el mapa de cualquier ciudad construida antes de la era industrial se puede trazar el recorrido de la comida.
Se aprecia cómo físicamente determinaba su forma al leer los nombres de las calles, éstos nos dan muchas pistas.
En Friday Street, anteriormente, se compraba el pescado los viernes.
Pero imagínenlo lleno de comida. Las calles y espacios públicos eran los únicos lugares donde la comida se vendía y compraba.
Veamos esta imagen del Smithfield de 1830. Apreciarán que hubiera sido difícil vivir aquí sin darse cuenta de dónde venía la comida.
El almuerzo del domingo, probablemente, estaba, tres días antes, mugiendo o balando al otro lado de la ventana.
Era, obviamente, una ciudad ecológica, parte de un ciclo también ecológico.
Pero diez años después todo cambió.
Esta imagen es del ferrocarril Great Western en 1840.
Pueden ver que algunos de los primeros pasajeros fueron los cerdos y las ovejas.
De repente, estos animales han dejado de llegar a pata. Se les sacrifica fuera de nuestra vista en algún lugar del campo.
Llegan a la ciudad en tren, esto lo cambia todo.
Hace posible, por primera vez, el construir ciudades de cualquier forma y tamaño donde sea.
Las ciudades solían estar limitadas por la geografía y la comida la obtenían a través de medios muy difíciles.
De repente, se han emancipado de la geografía.
En estos mapas pueden ver cómo Londres, en los 90 años posteriores a la llegada del tren pasa de ser un pequeño puntito, fácil de alimentar con los animales que llegaban caminando, a ser un gran derroche, difícil de alimentar con cualquiera que vaya a pie, sean animales o personas.
Y esto fue sólo el principio.
Después, llegaron los coches.
Esto marca el final del proceso.
Es la emancipación definitiva de la ciudad de cualquier relación aparente con la naturaleza.
Este es el tipo de ciudad desprovista de olor, de alboroto, desprovista de gente. A nadie se le hubiese ocurrido adentrarse en semejante escenario.
De hecho, para conseguir comida se subirían al coche, conducirían hasta algún recinto en las afueras y volverían con la compra para la semana preguntándose qué demonios hacer con ella.
Este es el momento en el que nuestra relación con la comida y las ciudades cambia del todo.
Tenemos la comida -que solía ser el centro, el núcleo social de la ciudad- en la periferia.
Comprar y vender comida era un acto social.
Ahora es anónimo.
Antes cocinábamos; ahora solo agregamos agua o algo de huevo si hacemos un pastel o algo así.
No olemos la comida para comprobar si está bien.
Leemos la etiqueta de un paquete.
Y no valoramos la comida.
No nos fiamos de ella.
En lugar de eso, la tememos.
En vez de valorarla, la tiramos.
Una de las grandes ironías de los sistemas modernos de comida es que han complicado mucho más lo que prometían simplificar.
Al hacer posible construir ciudades en cualquier lugar, nos han alejado de nuestra relación más importante, la que tenemos con la naturaleza.
Nos han hecho dependientes de sistemas que sólo ellos proporcionan y que son insostenibles.
¿Qué vamos a hacer, entonces?
Esto ya se ha planteado antes.
Hace 500 años, Thomas More se lo preguntaba.
Éste es el frontispicio de su libro, "Utopia".
Una serie de ciudades estado semi-independientes, ¿Suena familiar?
A un día a pie de distancia unas de otras, todo el mundo labrando como locos, cultivando vegetales en el jardín de atrás, haciendo comidas comunales juntos, etc, etc.
Podría decirse que la comida es un principio de ordenación fundamental en Utopia. Aunque More no lo formulara en ese sentido.
Otra visión utópica bien conocida: "La ciudad jardín" de Ebenezer Howard.
Misma idea, una serie de ciudades estado semi-independientes, pequeños puntos metropolitanos con tierras cultivables alrededor unidos por el ferrocarril.
De nuevo, la comida podría considerarse el principio de ordenación de su visión.
Incluso llegó a construirse, pero diferente a la visión que Howard tenía.
Ése es el problema de la ideas utópicas, que son utópicas.
Thomas More utilizó la palabra "utopía" intencionadamente, como un chiste, porque tiene dos derivaciones del griego.
Puede significar "un buen lugar" o "ningún lugar".
Porque es algo ideal, imaginario, no podemos tenerlo.
Creo que como herramienta conceptual para pensar en el grave problema de la morada humana no es muy útil.
He elaborado una alternativa, "Sitopía", del griego antiguo.
"Sitos" por comida y "topos" por lugar.
Creo que ya vivimos en Sitopía.
La comida da forma a nuestro mundo. Si nos damos cuenta, podremos utilizarla como una herramienta poderosa una herramienta conceptual y de diseño para darle al mundo otra forma.
Si lo hiciéramos, ¿qué aspecto tendría Sitopía?
Creo que sería algo así.
Tenía que usar esta diapositiva. Fíjense en la cara del perro.
De todos modos, aquí está...(Risas)
la comida en el centro de la vida, en el centro de la vida familiar, celebrándose, disfrutándola, dedicándole tiempo.
Ése es el lugar que debería ocupar, pero escenas como éstas necesitan de gente así.
También pueden ser hombres.
Gente que piense en la comida, que planee, y que al ver un montón de vegetales frescos pueda reconocerlos.
Necesitamos gente así.
Somos parte de una red.
Porque, sin ellos, no podemos tener lugares como éste.
Ésta la elegí a propósito porque es un hombre el que compra un vegetal.
Redes, mercados con comida de cultivo local.
Es común y fresca.
Es parte de la vida social de la ciudad.
Sin ello, no podemos tener un lugar así, donde la comida es cultivada localmente y es también parte del paisaje, y no es solo una produccion de suma cero en algún lugar perdido.
Vacas con vistas.
Montones humeantes de humus.
Es cuestión de unirlo todo.
Este es un proyecto comunitario que visité hace poco en Toronto.
Un invernadero donde se explica a los niños todo sobre la comida y cómo cultivarla.
Esta planta se llama Kevin, o quizá sea una planta de un niño llamado Kevin, no sé.
Este tipo de proyectos son muy importantes, intentan conectarnos de nuevo con la naturaleza.
Sitopía es una forma de ver las cosas.
Es cuestión de reconocer que Sitopía ya existe en algunos puntos.
La clave está en unirlos y que la comida tome protagonismo.
Así, dejaremos de ver las ciudades como metrópolis improductivas, como ésta.
Serán más parecidas a ésto, parte de un ciclo de producción ecológico al que pertenecen necesariamente, conectadas simbióticamente.
Pero por supueto, esta imagen tampoco es de lo mejor, porque ya no tenemos que producir de este modo.
Necesitamos pensar en la permacultura, por eso, esta imagen resume para mí el tipo de pensamiento que necesitamos hacer.
Conceptualizar de nuevo el modo en que la comida dará formas a nuestras vidas.
El mejor ejemplo que conozco es de hace 650 años,
la "Alegoría del buen gobierno" de Ambrogio Lorenzetti.
Trata de la relación entre la ciudad y el campo.
Tiene un mensaje muy claro: si la ciudad cuida del campo, el campo cuidará de la ciudad.
Háganse esta pregunta: ¿qué pintaría hoy Ambrogio Lorenzetti si quisiera reflejar esa idea?
¿Cuál sería la alegoría del buen gobierno en el presente?
Creo que es una cuestión urgente. Tenemos que planteárnosla y empezar a dar respuestas.
Sabemos que somos lo que comemos, pero necesitamos comprender que también el mundo es lo que comemos.
Si adoptamos esta idea, podremos usar la comida como una poderosa herramienta con la que mejorar el mundo.
Muchas gracias.
(Aplausos)
Estoy aquí para hablar de la maravilla y el misterio de la mente consciente.
Lo maravilloso es el hecho que al despertar esta mañana recuperamos asombrosamente nuestra mente consciente.
Recuperamos la mente bajo una completa sensación de ser y una sensación de existencia propia, pero casi nunca nos detenemos a contemplar esta maravilla.
Deberíamos hacerlo, en realidad, porque sin la posibilidad de una mente consciente, no tendríamos ningún conocimiento acerca de nuestra humanidad; no tendríamos ningún conocimiento acerca del mundo.
No tendríamos dolores, pero tampoco alegrías.
No accederíamos al amor o a la capacidad de crear.
Y por supuesto, como dijo Scott Fitzgerald: "Quien descubrió la conciencia cometió un pecado mortal."
Pero él también olvidó que sin conciencia no habría acceso a la verdadera felicidad, e incluso, a la posibilidad de trascender.
Hasta aquí lo maravilloso, ahora el misterio.
Este es un misterio que ha sido extremadamente difícil de elucidar.
Desde los comienzos de la filosofía y sin duda, a lo largo de la historia de la neurociencia, éste ha sido un misterio que siempre se ha resistido a la elucidación, y ha planteado grandes controversias.
E incluso hay muchos que piensan que no deberíamos tocarlo; deberíamos dejarlo como está, que no será resuelto.
Yo no lo creo, y creo que las circunstancias están cambiando.
Sería ridículo afirmar que sabemos cómo se crea la conciencia en nuestros cerebros, pero desde luego, podemos comenzar planteando la cuestión y empezar a ver el desarrollo de una solución.
Y otra maravilla para celebrar es que tenemos tecnologías de imagen que nos permiten entrar al cerebro humano, y acceder, por ejemplo, a lo que ven en este momento.
Estas son imágenes del laboratorio Hanna Damasio, donde se muestra la reconstrucción de un cerebro vivo.
Y esa persona está viva.
Ese no es el estudio de una autopsia.
E incluso lo que les mostraré a continuación, es algo que puede sorprenderlos realmente, y que va por debajo de la superficie cerebral, e incluso observando en el cerebro vivo, las conexiones, las vías reales.
De modo que esas líneas coloreadas corresponden a grupos de axones, las fibras que unen los cuerpos celulares en las sinapsis.
Y disculpen por decepcionarlos, éstas no son de colores.
Sea como fuere, ellas están allí.
Los colores sirven para indicar la dirección, si va de atrás a adelante o viceversa.
De todos modos, ¿qué es la conciencia?
¿Qué es una mente consciente?
Y a primera vista, podríamos decir que es aquello que perdemos al caer en un sueño profundo sin sueños, o bajo anestesia; Y es aquello que recobramos al despertarnos o tras los efectos de la anestesia.
Pero ¿qué es aquello que perdemos precisamente bajo anestesia, o en estado de sueño profundo sin sueños?
Bueno, en primer lugar, es una mente, lo que significa que es un flujo de imágenes mentales.
Y por supuesto considerar las imágenes como patrones sensoriales. En este caso, las imágenes son visuales, en relación al escenario y a mí, o imágenes auditivas, en relación a mis palabras.
Ese flujo de imágenes mentales es la mente.
Pero hay algo más que experimentamos en este recinto.
No somos exhibidores pasivos de imágenes visuales, auditivas o táctiles.
Todos tenemos un sí mismo.
Tenemos un yo que está presente involuntariamente en nuestras mentes en este momento.
Somos dueños de nuestras mentes.
Y tenemos la sensación de que cada uno de nosotros está experimentando esto, y no la persona sentada a su lado.
Así que para tener una mente consciente, tendrán un sí mismo dentro de la mente consciente.
Por lo tanto, una mente consciente es una mente con un sí mismo en ella.
El sí mismo introduce la perspectiva subjetiva en la mente, y somos completamente conscientes cuando el sí mismo viene a la mente.
Entonces lo que necesitamos saber para abordar este misterio es, en primer lugar, cómo la mente se une al cerebro y segundo, cómo se construye el sí mismo.
Pues bien, el primer problema es relativamente sencillo, pero es algo que se ha abordado progresivamente en neurociencia.
Y está bien claro que para constituir la mente, es necesario construir mapas neuronales.
Así, imaginen una cuadrícula como la que muestro, e imaginen en esa cuadrícula una hoja de dos dimensiones; imaginen neuronas.
Una presentación, si se quiere, una cartelera digital, con elementos que pueden iluminarse o no.
Y de acuerdo a cómo creen el patrón de iluminación o no, los elementos digitales, o en ese caso, las neuronas en la hoja, podrán construir un mapa.
Esto que les muestro es, por supuesto, un mapa visual pero se aplica a todo tipo de mapa, por ejemplo, auditivos, en relación a las frecuencias de sonido, o los mapas construidos con la piel, cuando se palpa un objeto.
Para entender lo cercana que es la relación entre la cuadrícula de neuronas y la disposición topográfica de la actividad neuronal y nuestra experiencia mental,
les contaré una experiencia personal.
Si cubro mi ojo izquierdo- hablo de mí y no de ninguno de Uds.-, si cubro mi ojo izquierdo, y miro una cuadrícula, similar a las que les estoy mostrando; todo esta bien, correcto, y perpendicular.
Pero hace algún tiempo descubrí que si cubro mi ojo izquierdo, lo que veo es esto.
Veo una deformación en el borde del área central izquierda.
Muy extraño; lo he analizado durante un tiempo.
Pero hace algún tiempo, mediante la ayuda de una colega oftalmóloga,
Carmen Puliafito, quien desarrolló un escáner láser de la retina, hallé lo siguiente.
Si escaneo mi retina mediante un plano horizontal como el que se ve allí en el rincón, lo que se obtiene es lo siguiente.
En el lado derecho, mi retina es perfectamente simétrica.
Observen la bajada hacia la fóvea, que es donde comienza el nervio óptico.
Pero en mi retina izquierda hay un bulto, señalado por la fecha roja.
Corresponde a un pequeño quiste alojado por debajo.
Y es eso exactamente lo que causa la deformación de mi visión.
Piensen en esto: tienen una cuadrícula de neuronas, y se produce un cambio mecánico plano en la posición de la cuadrícula, y se obtiene una deformación de su experiencia mental.
Esta es la relación entre su experiencia mental y la actividad de las neuronas en la retina, que es la parte del cerebro localizado en el globo ocular, o en este caso, una capa de la corteza visual.
Entonces, se va desde la retina hacia la corteza visual.
Y por supuesto, el cerebro añade mucha información respecto a las señales que provienen de la retina.
Y en aquella imagen, ven una variedad de islas, las que llamo región de creación de imágenes en el cerebro.
El área verde, por ejemplo, corresponde a la información táctil, y la azul a la información auditiva.
Y otra cosa que sucede es que, aquella región de creación de imágenes, donde está el trazado de estos mapas neuronales, puede proveer de señales a este océano púrpura que se observa alrededor, que es la corteza de asociación, y es donde se puede archivar lo que sucedió en las islas de creación de imágenes.
Y la verdadera belleza es que se puede pasar de la memoria, de aquellas cortezas de asociación, y reproducir imágenes en las mismas regiones que tienen percepción.
Piensen en lo maravillosamente práctico y perezoso que es el cerebro.
Así, contempla áreas de percepción y de creación de imágenes.
Y aquellas serán exactamente las que se utilizarán para la creación de imágenes cuando recordamos información.
Entonces, de esta manera, el misterio de la mente consciente se reduce un poco, porque tenemos un conocimiento general de cómo creamos esas imágenes
Pero ¿qué sucede con el sí mismo?
El sí mismo es realmente difícil de aprehender.
Y durante mucho tiempo, la gente ni quería abordarlo, porque planteaban:
"Cómo se puede tener este punto de referencia, que se requiere para mantener una continuidad del sí mismo día tras día."
Y encontré una solución a este problema.
Y es la siguiente.
Creamos mapas cerebrales del interior del cuerpo y los utilizamos como referencia para los otros mapas
Y permítanme contarles cómo llegué a esto.
Y lo logré porque, si tenemo una referencia que conocemos como sí mismo, el mí, el yo en nuestro procesamiento, necesitamos que sea estable, que no presente muchas desviaciones día a día.
Pues sucede que tenemos un único cuerpo.
Un cuerpo solo, no dos ni tres.
Y ese es el comienzo.
El cuerpo es justamente un punto de referencia.
Pero el cuerpo, desde luego, posee muchos miembros, que crecen a ritmos diferentes, tienen diferentes tamaños y personas diferentes; sin embargo, no sucede lo mismo con el interior.
Con aquellos elementos relacionados a lo que se conoce como nuestro medio interno. Por ejemplo, la gestión integral de los compuestos químicos internos del cuerpo, son de hecho mantenidos intensamente, día tras día, por una muy buena razón.
Si se desvían demasiado en los parámetros cercanos a la media, en base al rango de supervivencia que permite la vida, se producirá la enfermedad o la muerte.
Así que tenemos un sistema incorporado en nuestras vidas que asegura cierto tipo de continuidad.
Algo así como una casi infinita uniformidad día tras día.
Porque si no existe esa uniformidad fisiológica, nos enfermamos o morimos.
Y hay un elemento más para esta continuidad.
Y es que existe un acoplamiento estrecho entre la regulación de nuestro cuerpo en el cerebro y el cuerpo en sí; a diferencia de otro acoplamiento.
Por ejemplo, estoy creando imágenes de Uds., pero no existe ningún vínculo fisiológico entre las imágenes de Uds.como audiencia y mi cerebro.
Sin embargo, existe un vínculo estrecho y sostenido permanentemente entre el cuerpo regulando partes de mi cerebro y mi propio cuerpo.
Así es cómo se ve.
Observen el área.
El tronco encefálico se encuentra entre la corteza cerebral y la médula espinal.
Y esa región que ahora les marcaré, es el alojamiento de todos los dispositivos reguladores de la vida del cuerpo.
Y es muy especifico, por ejemplo, si observan el área en rojo, en la parte superior del tronco cerebral, si se produce un daño, como un accidente cerebrovascular, el resultado es un coma o estado vegetativo, un estado en el cual, por supuesto, su mente desaparece; desaparece su conciencia.
Lo que sucede en realidad, es que se pierde la base del sí mismo, ya no tendrán acceso a ninguna sensación de su existencia, y de hecho pueden sucederse imágenes formadas en la corteza cerebral, pero no sabrán que están allí.
En efecto, han perdido la conciencia si se ha dañado la sección roja del tronco encefálico.
Pero si consideramos la región verde del tronco encefálico, no sucede lo mismo.
Eso es muy especifico.
Así, en el segmento verde del tronco encefálico, cuando se daña, y sucede frecuentemente, lo que se produce es una parálisis completa, pero se mantiene la mente consciente.
Uds. sienten, que existe una mente completamente consciente, de la que pueden dar cuenta muy indirectamente.
Esta es una afección espantosa, no desearían verla.
Y las personas están realmente encarceladas dentro de sus cuerpos, pero poseen su mente.
Hubo una película muy interesante, una de las pocas bien hechas sobre un caso similar a éste, de Julian Schnabel, acerca de un paciente con esa afección.
Les mostraré una foto.
Prometo no decir nada a no ser que les asuste.
Sólo especificar que en la sección roja del tronco encefálico, hay, y para simplificar, pequeños cuadrados que corresponden a los módulos que en realidad forman los mapas cerebrales de los diferentes aspectos de nuestro interior, de las diferentes partes de nuestro cuerpo,
Son exquisitamente topográficos y están exquisitamente interconectados en un patrón recurrente.
Y es gracias a esto y a este estrecho acoplamiento, entre el tronco encefálico y el cuerpo, que, podría equivocarme, aunque no lo creo, se genera este mapeo corporal que provee de base al sí mismo bajo la forma de sensaciones, los sentimientos primordiales, por cierto.
Entonces ¿qué es esa foto que vemos allí?
Observen "la corteza cerebral" y "el tronco encefálico", observen "el cuerpo", y obtendrán la interconexión, mediante la cual el tronco encefálico provee de base al sí mismo, en una estrecha interconexión con el cuerpo.
Y tenemos la corteza cerebral proporcionando el gran espectáculo de nuestras mentes con la exuberancia de imágenes, que son en realidad, el contenido de nuestras mentes, y a lo que normalmente le prestamos más atención, y deberíamos, porque verdaderamente es la película que se ve en nuestras mentes.
Pero observen las flechas.
No están allí por casualidad.
Están allí porque hay una interacción muy estrecha.
No tendrán una mente consciente si no tienen esa interacción entre la corteza cerebral y el tronco encefálico.
No tendrán una mente consciente si no tienen la interacción entre el tronco encefálico y el cuerpo.
Otra cosa interesante es que el tronco encefálico también lo compartimos con otras especies.
Es así que en los vertebrados, el diseño del cerebro es muy similar al nuestro, y ese es uno de los motivos por el cual otras especies tienen una mente consciente como la nuestra.
No tan rica como la nuestra, porque no poseen nuestra corteza cerebral.
Allí radica la diferencia.
Y estoy en total desacuerdo con la idea de que la conciencia sea considerada como el gran producto de la corteza cerebral.
Es la riqueza de nuestra mente, y no el hecho de que tengamos un sí mismo al que podamos referirnos sobre nuestra propia existencia, y esa sensación de ser persona.
Ahora, existen tres niveles de sí mismo: el proto-yo, el yo-central y el yo- autobiográfico.
Los dos primeros son compartidos con muchas especies y son producidos en gran medida por el tronco encefálico y todo lo que derive de la corteza en esas especies.
Es el yo-autobiográfico el que poseen algunas especies, creo.
Cetáceos y primates poseen un yo-autobiográfico hasta cierto punto.
Y los perros domésticos tienen en cierto modo también, un yo-autobiográfico.
Pero la novedad esta aquí.
El yo-autobiográfico se construye sobre la base de los recuerdos del pasado y de los recuerdos de los planes que hemos hecho; es la vida pasada y el futuro proyectado.
Y el yo-autobiográfico ha provocado la memoria ampliada, el razonamiento, la imaginación, la creatividad y el lenguaje.
Y de ellos han salido los instrumentos de la cultura: la religión, la justicia, el comercio, las artes, la ciencia, la tecnología.
Y es dentro de esa cultura que podemos lograr, y ese es el descubrimiento, algo que no está establecido biológicamente por completo.
Está desarrollado en las culturas.
Lo desarrollan los seres humanos en colectivo.
Y ésta es, por supuesto, la cultura en la que hemos desarrollado algo que denomino la regulación socio-cultural.
Y por último, podrían acertadamente preguntar, ¿qué importa esto?
¿Qué importa si lo primordial es el tronco cerebral o la corteza cerebral y cómo están formados?
Tres razones.
La primera, la curiosidad.
Los primates son extremadamente curiosos y los humanos más que ninguno.
Y si nos interesa, por ejemplo, el hecho de que la antigravedad aleja galaxias de la Tierra, ¿Por qué no vamos a estar interesados en lo que sucede en el interior de los seres humanos?
Segundo, comprender la sociedad y la cultura.
Pero debemos considerar cómo la sociedad y la cultura, en esta regulación socio-cultural, es una labor que continúa.
Y finalmente, la medicina.
No olvidemos que algunas de las peores enfermedades de la humanidad son la depresión,
Alzheimer, y la adicción a las drogas.
Piensen en un accidente cerebrovascular que puede desbastar la mente o dejarlos inconscientes.
No hay oración que trate esas enfermedades de manera efectiva y tampoco de manera imprevista si no se sabe cómo funciona.
Así que es una muy buena razón, mas allá de la curiosidad, para justificar lo que hacemos y justificar el interés por saber lo que sucede en nuestros cerebros.
Gracias por su atención.
(Aplausos)
Me gusta un Salvador que realmente ha hecho todo el trabajo, y que ha tratado con mis pecados. Si alguno de nosotros peca, debemos recordar que tenemos un abogado. No te preocupes de lo que hayas hecho o no hayas hecho.
Tienes que mirar al Salvador. Tienes un abogado.
Sin Él, estamos en graves problemas con el Dios Viviente.
Tenemos el mejor de todos los abogados. Él nunca ha perdido ningún caso.
Él nunca ha fracasado.
Jesucristo, el Justo. No se trata de lo que hayamos hecho.
Podrías ir a la jungla de África y sacrificar cerdos y pollos por tu pecado, pero no te serviría de nada.
Podrías ir a las montañas de los Andes y sacrificar jóvenes vírgenes por tu pecado, y no te serviría de nada.
Podrías sacrificar ríos de aceite y miles de animales, y no te serviría de nada, dice Micaías.
Podrías ir y ganar mil almas para Cristo, y no te serviría para encontrar el favor de Dios, para recibir su absolución.
¡No hay absolutamente nada, nada que puedas hacer! Así que tenemos que recurrir a Cristo.
"¡No traigo nada en mis manos, nada, Señor!"
"No hay esperanza para mí de poder estar delante del Dios Viviente en aquel gran día, excepto por quien Tú eres, y por lo que Tú has hecho."
Cristo, y Él crucificado, esto es el glorioso Evangelio. No se trata de quién haya qué cosas... se trata de una persona, y por eso ponemos nuestra confianza en Jesucristo. Esa persona y lo que Él ha hecho en la cruz, Jesucristo el Justo.
Sí, tenemos un abogado realmente bueno, tenemos a Jesucristo el Justo.
Él no conoció el pecado, Él no cometió ningún pecado, Él no tuvo pecado, ¡en Él no había pecado!
Él llevó una vida perfecta, Él murió una muerte perfecta, Él resucitó con gran poder.
Jesús dijo: "Consumado es." (Juan 19:30), y Dios el Padre respondió: "Es perfecto, está bien.", y lo resucitó de la tumba.
Él es el hombre, Jesús de Nazaret, se le ha dado autoridad sobre toda carne para dar vida eterna a los que el Padre le ha dado. Y yo digo:
"Señor Jesús, confío, creo, creo que Tú moriste por mí." "¡Tú realmente fuiste propicio y quitaste la ira de Dios!"
"Y aquel día estaré confiado, por lo que Jesús ha hecho."
Ninguno tiene mayor amor que éste, que un hombre dé su vida por su amigo. Esta es la mayor manifestación del amor de Dios hacia ti como creyente.
"¡Este amor tan maravilloso, tan divino, requiere mi vida, mi alma, mi todo!" "¡Imagínate, que Jesús personalmente murió por mí, personalmente!"
C.T. Studd dijo: "Si Jesucristo es Dios y murió por mí, no hay ningún sacrificio demasiado grande que le pueda ofrecer."
¡Tienes que huir de la ira venidera! Y decir:
"Señor Jesús, yo creo, creo que Tú moriste por los pecadores, creo que Tú moriste por pecadores como yo."
"Voy en dirección al infierno, y no hay razón por la cual me debas llevar al cielo, pero estoy confiando que Tú moriste y realmente pagaste la deuda de mi pecado."
Éste es el Evangelio.
La buena noticia... es que aunque soy un pecador que merezco el infierno, ¡ahora mismo puedo estar justificado delante de Dios y hallar favor en Su mirada! Ésta es la buena nueva.
Por lo que Jesús ha hecho.
¡Gloria a Dios! ¡Y gloria al Cordero para siempre!
A Él sea la gloria, el poder, el honor y el dominio para siempre por lo que Él ha hecho.
Una de cada cuatro personas, sufren de algún tipo de enfermedad mental, así que de ustedes...uno, dos, tres, cuatro, sería Ud. señor.
Usted.
Sí.
(Risas)
Con la dentadura extraña.
Y usted, junto a él.
(Risas)
Usted sabe quién es.
De hecho, toda esa fila no está bien.
(Risas)
Eso no está bien, Hola.
Sí.
Bastante mal.
Ni siquiera me mires.
(Risas)
Yo soy una de esas "una de cada cuatro".
Gracias.
Creo que lo heredé de mi madre, quien solía gatear por casa, agachada a cuatro patas.
Tenía una esponja en cada mano, y una atada a cada rodilla.
Mi madre era completamente absorbente.
(Risas)
Y gateaba detrás mío, diciendo,
"¡¿Quién trae pisadas a un edificio?!"
Y esa era una especie de indicio de que las cosas no estaban bien.
Así que antes de comenzar, quisiera agradecer a los fabricantes de lamotrigina, sertralina y reboxetina, porque sin esas simples medicinas, hoy no estaría de pie.
¿Y, cómo comenzó?
Mi enfermedad mental, bien, ni siquiera voy a hablarles de ella.
¿Y de qué les voy a hablar?
Bien.
Siempre soñé que, cuando tuviese mi crisis final, sería porque tuve una profunda revelación kafkiana, una epifanía existencialista, o que quizás, Cate Blanchett interpretaría mi papel y que ganaría un Oscar por ello.
Pero eso no es lo que sucedió. Tuve mi crisis durante la muestra deportiva de mi hija.
Estaban todos los padres, sentados en un estacionamiento comiendo del maletero de sus automóviles, sólo los ingleses, comiendo sus salchichas.
Amaban sus salchichas.
(Risas)
Lord y Lady Rigor Mortis estaban comiendo al borde del asfalto, cuando la pistola se disparó, y todas las niñas comenzaron a correr, y todas las mamás comenzaron a alentar "¡Corre!
¡Corre Clamidia!" (Risas)
"¡Corre como el viento, Veruca!
¡Corre!"
Y todas las niñitas corrían, corrían y corrían. Todas, menos mi hija, que estaba simplemente parada en la línea de salida, saludando, porque no sabía que se suponía que debía correr.
Así que estuve en cama durante casi un mes, y cuando desperté me encontré internada, y cuando vi a los demás pacientes, me di cuenta de que había encontrado a mi gente, a mi tribu.
Porque se convirtieron en mis únicos amigos, eran mis amigos porque muy pocas de las personas que conocía; bien, no me enviaban muchas flores o tarjetas.
Es decir, si me hubiese roto una pierna o si hubiese dado a luz, me habrían inundado, pero todo lo que recibí fueron un par de llamadas diciéndome que me animara.
Anímate.
Porque, claro, a mí no se me había ocurrido.
(Risas) (Risas) (Aplausos)
Porque si hay algo que acompaña a esta enfermedad, es que viene con un paquete, y es una verdadera sensación de vergüenza, porque tus amigos dicen "Ah, vamos, muéstrame el bulto, muéstrame las radiografías," y por supuesto, no hay nada para mostrar. Así que uno se siente muy mal consigo mismo, porque piensa,
"No estoy siendo bombardeada, no vivo en un municipio"
Y entonces comienzas a escuchar estas voces abusivas, y no sólo una, sino miles de ellas, 100 000 voces abusivas, si el diablo tuviese síndrome de Tourette, así es como sonaría.
Pero todos aquí sabemos que el diablo no existe, y que no hay voces en sus cabezas.
Saben que cuando oyen estas voces abusivas, todas esas pequeñas neuronas se juntan y ese pequeño espacio se llena de un tipo de sustancia muy tóxica del tipo "quiero suicidarme" y si esto sucediera una y otra vez como en una grabación repetitiva, podrían tener depresión.
Ah, y esa ni siquiera es la punta del iceberg.
Si se tiene un bebé, y se lo maltrata verbalmente, su cerebrito envía señales químicas que son tan destructivas que esa partecita de tu cerebro que distingue el bien del mal, sencillamente no se desarrolla, así que pueden tener a un psicópata hecho en casa.
Si un soldado ve explotar a su amigo, su cerebro entra en un estado de alarma tal, que no puede verbalizar la experiencia, así que solo siente el horror, una y otra vez.
Aquí viene la pregunta.
Y es, ¿cómo es que cuando las personas sufren de un daño mental, se trata de una imaginación hiperactiva?
¿Cómo es que se puede sentir empatía por cualquier órgano de tu cuerpo que se dañe, a excepción del cerebro?
Quisiera hablar más acerca del cerebro, porque sé que a ustedes les gusta esto aquí en TED, así que si me dan un minuto por aquí, bien.
Bien, déjenme decirles, que hay algunas buenas noticias.
Existen algunas buenas nuevas.
En primer lugar hemos llegado muy, muy lejos.
Comenzamos como una pequeñísima ameba unicelular, chiquitita, pegada a una roca, y ahora, voilá, el cerebro.
Aquí vamos.
(Risas)
Esta monada tiene mucha potencia.
Viene completamente consciente.
Tiene los mejores lóbulos del mercado.
Tenemos el lóbulo occipital, para que podamos ver el mundo.
Tenemos el lóbulo temporal, para que podemos oír al mundo.
Por acá tenemos una partecita de la memoria a largo plazo, así que, ¿esa noche que se emborracharon y quieren olvidar? ¡Adiós!
No está más.
(Risas)
Entonces, está repleta con 100 mil millones de neuronas chispeantes, transmitiendo información eléctricamente, chispeando, chispeando.
Les voy a mostrar la vista de costado por aquí.
No sé si la cámara toma esto.
(Risas)
Así que, chispeando, y.. (Risas)
Y por cada, lo sé, dibujé esto yo misma.
Gracias.
Por cada neurona, se tienen entre 10 000 a 100 000 conexiones diferentes o dendritas, o como quieran llamarlas, y cada vez que aprenden algo, o experimentan algo esta mata crece, ya saben, esta mata de información.
¿Pueden imaginarlo, cada ser humano lleva consigo esta capacidad, hasta Paris Hilton?
(Risas)
Imagínense.
Pero tengo unas pocas malas noticias.
Tengo malas noticias.
Esto no es para uno de cada cuatro.
Esto es para cuatro de cada cuatro.
No estamos equipados para el siglo 21.
La evolución no nos preparó para esto.
Simplemente no tenemos el ancho de banda. Y quienes dicen que están teniendo un buen día, que están perfectamente bien, están más dementes que el resto de nosotros.
Porque voy a mostrarles, donde puede haber algunos errores en la evolución.
Bien, permítanme explicárselo.
Cuando éramos hombres primitivos, (risas), hace millones de años, y de pronto nos sentíamos amenazados por un depredador, ¿bien...?
(Risas)
Nostros, gracias, los dibujé yo misma. (Risas)
Muchas gracias.
Gracias.
Gracias.
(Aplausos)
Gracias.
En fin, nos llenábamos de nuestra propia adrenalina y nuestro propio cortisol, y luego mataríamos o nos matarían, comeríamos o nos comerían, y de pronto, nos descargábamos y volvíamos a la normalidad. Bien.
El problema es que, actualmente, el hombre moderno...(Risas) Cuando nos sentimos en peligro, aún nos llenamos de sustancias pero como no podemos matar a los controladores de tráfico, (risas) o comernos a funcionarios públicos, el combustible se queda en el organismo permanentemente, entonces estamos en un estado alerta perpetuo. Y esto es otra cosa que sucede:
Hace acerca de 150 000 años, cuando el lenguaje entró en juego, comenzamos a nombrar estas emergencias constantes, y no decíamos simplemente "Oh, por Dios, un tigre dientes de sable" sino que pronto dijimos, "¡Oh, por Dios, no envié ese e-mail.
Mis muslos son muy grandes.
Oh por Dios, todos pueden ver que soy estúpido.
No me invitaron a la fiesta de Navidad!"
Así que tenemos esta grabación molesta que escuchamos una y otra vez que nos vuelve locos, entonces ¿ven el problema?
Lo que una vez nos mantuvo a salvo, actualmente nos vuelve locos.
Lamento ser quien les da esta mala noticia, pero alguien debe hacerlo.
Sus mascotas, son más felices que ustedes.
(Risas) (Aplausos)
Así que un gatito, maúlla, está feliz feliz feliz, los seres humanos, jodidos.
Completa y directamente, tan jodidos.
Pero lo que quiero decir es que si no hablamos de estas cosas, y no aprendemos a lidiar con nuestras vidas, no van a ser una de cada cuatro personas, sino cuatro de cada cuatro. quienes se van a enfermar mucho en el piso de arriba.
Y, ya que estamos, ¿podemos parar con la estigmatización?
Gracias.
(Aplausos) (Aplausos) Gracias.
En este video quiero que nos familiaricemos con los numeros negativos. y también aprendamos un poco como sumarlos y restarlos ahora, cuando los ves por primera vez, parecen algo profundo y misterioso cuando contamos la primeras cosas, contabamos numeros positivos
¿Qué es un número negativo significa?
pero cuando lo piensas, probablemente te has encontrado con números negativos en tu vida diaria
pero antes de dar un ejemplo, la idea general es que un numero negativo es cualquier numero menor que cero
Menor que cero.
Y si eso te suena extraño y abstracto sólo piensa que en un par de contextos.
Si estamos midiendo la temperatura (y puede ser en Celsius o Farenheit, pero digamos que estamos midiendo en grados Celsius), y déjenme dibujar una pequeña escala que podemos medir la temperatura en.
Así que vamos a decir que esto es 0 ° Celsius, que es de 1 ° c, 2 ° Celsius, 3 ° Celsius.
Ahora, vamos a decir que es un día bastante frío y actualmente es 3 ° Celsius.
Y alguien que predice el futuro le dice que se va a poner más frío 4 ° al día siguiente.
Así que ¿cuanto frío va a ser?
¿Cómo se puede representar esa frialdad?
Bueno, si sólo obtuvo 1 ° más frías, sería el 2 °, pero sabemos que tenemos que ir más frío 4 °.
Si tenemos 2 ° más frío, estaríamos en el 1 °.
Si tenemos 3 ° más frío, estaríamos a 0 °.
Pero 3 ° no es suficiente, tenemos que ir 4 ° más frío, y por lo tanto tenemos que ir un grado más bajo cero.
Y ese 1 bajo 0 que llamamos "negativos 1 °".
Y puedes ver que la recta numérica, como ir a la derecha del cero incrementos en los valores positivos, pero como vas a la izquierda del cero que vas a tener -1, -2, -3.
Y vas a tener---dependiendo de cómo se piensa en ello---grandes números negativos.
Pero quiero dejar muy claro:
-3 es menos de -1.
Hay menos calor en el aire a-3 ° que -1 °.
Quiero llevarlos de viaje a un mundo extraño.
No es un viaje que implique recorridos de años luz pero sí ir a un lugar definido por la luz.
Es un hecho poco conocido que la mayoría de los animales del océano producen luz.
Pasé la mayor parte de mi carrera estudiando este fenómeno llamado bioluminiscencia.
Y lo estudio porque creo que entenderlo es fundamental para entender la vida en el océano donde es más frecuente la bioluminiscencia.
También lo uso como herramienta de visualización y seguimiento de la contaminación.
Pero sobre todo porque me fascina.
Desde mi primera inmersión en sumergible en aguas profundas, cuando bajé y apagué la luz y vi los fuegos artificiales, me hice adicta a la bioluminiscencia.
Pero volvía de esas inmersiones y trataba de compartir la experiencia con palabras que resultaban totalmente inadecuadas para tal fin.
Tenía que poder compartir la experiencia en directo.
La primera vez que comprendí cómo hacerlo fue en este pequeño sumergible unipersonal llamado Deep Rover.
En el siguiente video clip van a ver cómo estimulamos la bioluminiscencia.
Lo primero que van a ver es una pantalla transecto de alrededor de un metro de ancho.
(Video) Narrador:
Frente al sumergible una criba de malla entra en contacto con los invertebrados del mar profundo.
Con las luces del sumergible apagadas es posible ver su bioluminiscencia (la luz producida cuando chocan contra la retícula).
Esta es la primera vez que se registra.
Edith Widder: lo grabé con una cámara de video intensificada que tiene casi la sensibilidad del ojo humano totalmente adaptado a la oscuridad.
Quiere decir que realmente es lo que veríamos de hacer una inmersión en sumergible.
Pero sólo para tratar de demostrárselos traje plancton bioluminiscente en lo que es, sin dudas, un intento temerario en una demostración en vivo.
(Risas)
Así que si podemos bajar las luces para que quede lo más oscuro posible... tengo un frasco con plancton bioluminiscente.
Y notarán que no emite luz en este momento o bien porque está muerto (Risas) o porque tengo que revolverlo de algún modo para que vean cómo es la bioluminiscencia.
(Exclamaciones)
¡Uy!
Lo siento.
(Risas)
Trabajo la mayor parte del tiempo en la oscuridad; estoy acostumbrada.
Bueno.
Esa luz fue generada por un dinoflagelado bioluminiscente, un alga unicelular.
¿Para qué un alga unicelular necesitaría producir luz?
Bueno, para defenderse de sus predadores.
El destello es como un grito de ayuda.
Es lo que se conoce como alarma bioluminiscente antirrobo.
Al igual que la alarma del auto o de la casa está diseñada para llamar la atención sobre el intruso para, de ese modo, llevarlo a la captura o ahuyentarlo.
Hay muchos animales que usan esa truco; por ejemplo, este pez dragón negro.
Tiene un órgano lumínico bajo sus ojos.
Tiene una barbilla.
Tiene muchos otros órganos que no pueden ver pero que van a ver en un minuto.
Tuvimos que perseguirlo con el sumergible durante bastante tiempo porque la velocidad máxima de este pez es de un nudo, igual que la velocidad máxima del sumergible.
Pero valió la pena porque lo atrapamos en un dispositivo especial. Lo llevamos al laboratorio del barco y entonces se iluminó todo el pez.
Es increíble.
Los órganos lumínicos centellean debajo de los ojos.
La barbilla centellea.
Hay órganos lumínicos en el vientre que parpadean, luces en las aletas.
Es un grito de ayuda; intenta llamar la atención.
Es fenomenal.
Y normalmente no se llega a ver esto porque cuando los traemos con redes agotamos su luminiscencia.
Hay otras maneras de defenderse con la luz.
Por ejemplo, este camarón libera sus químicos bioluminiscentes al agua tal y como un calamar o un pulpo podrían liberar una nube de tinta.
Esto enceguece o distrae al predador.
Este pequeño calamar se denomina disparador de fuego porque tiene esa capacidad.
Puede parecer un bocado sabroso, o la cabeza de un cerdo con alas... (Risas) ...pero si se lo ataca interpone una barrera de luz; de hecho, una barrera de torpedos de fotones.
Apenas llegué a apagar las luces a tiempo para que pudieran ver esos picos de luz impactar en la pantalla transecto y luego simplemente brillar.
Es fenomenal.
Hay una gran cantidad de animales en el océano y la mayoría produce luz.
Y tenemos una idea bastante buena de por qué lo hace la mayoría.
Lo usan para encontrar alimentos, para atraer parejas, para defenderse de los predadores.
Pero cuando descendemos al fondo del océano ahí es donde las cosas se ponen muy raras.
Y alguno de estos animales quizá sea la inspiración de muchas de las cosas de "Avatar" pero no hay que viajar a Pandora para verlas.
Son cosas como ésta.
Este es un coral dorado, un arbusto.
Crece muy lentamente.
De hecho, se cree que algunos de estos tienen 3.000 años de antigüedad, una de las razones por las que no debería permitirse la pesca de arrastre.
La otra razón es que este arbusto asombroso brilla.
Si uno lo roza, en cualquier lugar que uno lo roce, produce esta luz azul verdosa centelleante que es simplemente impresionante.
Y se ven cosas como ésta.
Esto parece salido de un libro de Dr. Seuss; todo tipo de criaturas en toda esta cosa.
Y estas son anémonas atrapamoscas.
Si se las toca, cierran sus tentáculos.
Pero si se las sigue tocando empiezan a producir luz.
Y terminan pareciéndose a una galaxia.
Producen estas cadenas de luz presumiblemente como forma de defensa.
Hay estrellas de mar que producen luz.
Y hay otras que producen bandas de luz que danzan por sus brazos.
Esta parece una planta pero en realidad es un animal.
Y se ancla a la arena inflando un globo al final de su tronco.
Así, puede mantenerse en las corrientes muy fuertes como ven aquí.
Pero si la recolectamos muy suavemente y la llevamos al laboratorio y sólo la apretamos en la base del tronco produce esta luz que se propaga desde la raíz hasta la pluma cambiando de color en el trayecto de verde a azul.
El color y los efectos de sonido se agregaron para que lo disfruten.
(Risas)
Pero no tenemos idea de por qué lo hace.
Aquí hay otra.
Es también una pluma de mar.
Lleva a una estrella de mar como pasajera.
Es un sable verde de luz.
Y, como la que acaban de ver, puede producir estas bandas de luz.
Así que, si aprieto la base, las bandas van de la base a la punta.
Y, si aprieto la punta, van de la punta a la base.
¿Y qué creen que pasa si aprieto en el medio?
(Exclamaciones)
Me interesaría mucho conocer sus teorías de lo que sucede.
(Risas)
Entonces, hay un lenguaje de luz en el océano profundo y recién estamos empezando a entenderlo.
Y una manera de hacerlo es imitando muchas de estas exhibiciones.
Este es un señuelo óptico que usé.
Lo llamamos medusa electrónica.
Son 16 LEDs azules que podemos programar para diferentes tipos de pantallas.
Y vemos con un sistema de cámaras que desarrollé llamado Ojo Marino (Eye-in-the-Sea) que, como usa luz infrarroja invisible para la mayoría de los animales, pasa desapercibida.
Quiero mostrarles algunas de las respuestas suscitadas en los animales del mar profundo.
La cámara es en blanco y negro.
No tiene alta definición.
Y lo que ven aquí es una caja de carnada con un puñado de una suerte de cucarachas del océano; hay isópodos por todas partes.
Y justo al frente está la medusa electrónica.
Y cuando empieza a centellear... uno de los LEDs parpadea muy rápido.
Pero tan pronto como empieza a brillar -y se va a ver grande porque florece en cámara-
Quiero que miren aquí.
Hay algo pequeño allí que responde.
Estamos hablando con algo.
Parece una pequeña cadena de perlas, básicamente, de hecho, tres cadenas de perlas.
Y esto fue muy consistente.
Esto fue en las Bahamas a unos 600 metros.
Básicamente aquí tenemos una sala de chat porque una vez que empieza, todos hablan.
Y creo que este es un camarón que está liberando sus químicos bioluminiscentes al agua.
Pero lo genial es que estamos hablando con él.
No sé lo que estamos diciendo.
Personalmente, creo que es algo sensual.
(Risas)
Y, finalmente, quiero mostrarles algunas respuestas que grabamos con la primera webcam de alta mar del mundo que instalamos el año pasado en el Cañón de Monterrey.
Recién empezamos a analizar todos estos datos.
Primero viene la fuente brillante, que es como una bacteria bioluminiscente.
Y es una señal óptica de que hay carroña en el fondo del océano.
Así que entra este carroñero que es un tiburón gigante sixgill.
Y no puedo decir con seguridad que lo atrajo la fuente óptica porque allí hay una carnada.
Pero si hubiera estado siguiendo la estela de olor habría llegado desde otra dirección.
Y en realidad parece estar tratando de comer la medusa electrónica.
Es un tiburón sixgill gigante de casi 4 mts.
Bueno, el próximo es de la webcam, y va a ser de la pantalla molinete.
Es una alarma antirrobo.
Era un calamar de Humboldt, un joven calamar de Humboldt de un metro de largo.
Esto es a 900 metros en el Cañón de Monterrey.
Pero si se trata de una alarma antirrobo, no cabría esperar que ataque directamente a la medusa.
Se supone que atacaría a lo que está atacando a la medusa.
Pero vimos muchas respuestas como esta.
Este tipo es un poco más contemplativo.
"Oye, espera un minuto.
Se supone que allí hay algo más".
Lo está pensando.
Pero es insistente.
Sigue regresando.
Luego se va por unos segundos a pensarlo un poco más y dice:
"Tal vez si entro por otro lado".
(Risas)
No.
Estamos empezando a hacernos una idea, pero apenas comenzamos.
Necesitamos más ojos en el proceso.
Así que si alguno tiene la oportunidad de viajar en sumergible, le pido encarecidamente que suba y se dé un chapuzón.
Esto es algo que debería estar en la lista de pendientes de todos porque vivimos en un planeta océano.
Más del 90%, del 99%, del espacio de vida del planeta es océano.
Es un lugar mágico lleno de luces impresionantes
y criaturas extrañas y maravillosas, raras formas de vida que pueden verse sin viajar a otros planetas.
Pero si se dan el chapuzón por favor recuerden apagar la luz.
Pero les advierto: es adictivo.
Gracias.
(Aplausos)
Bien, soy artista.
Vivo en Nueva York y he estado trabajando en publicidad desde que salí de la escuela, hace unos 7 u 8 años. y era agotador.
Trabajé durante horas cada noche.
Trabajé muchos fines de semana y me encontré sin tiempo para todos los proyectos en los que quería trabajar por mi cuenta.
Y un día estaba en el trabajo y vi una charla de Stefan Sagmeister en TED; se llamaba "El poder del tiempo libre", y en ella hablaba sobre cómo cada 7 años se toma uno para alejarse del trabajo, y poder así dedicarse a sus propios proyectos creativos y me inspiró instantáneamente y solo dije: "tengo que hacer eso, tengo que tomarme un año sabático.
Necesito tomarme el tiempo para viajar y estar con mi familia y comenzar mis propias ideas creativas".
Así que el primero de esos proyectos terminó siendo algo que llamo "Un segundo cada día".
Básicamente estoy grabando un segundo de cada día de mi vida y durante el resto de la misma, recopilando cronológicamente estos pequeños cortes de un segundo de mi vida en un solo vídeo continuo hasta que, bueno, ya no pueda grabarlos.
El propósito de este proyecto es, uno: odio no recordar las cosas que he hecho en el pasado.
Ahí están todas esas cosas que he hecho con mi vida de las que no tengo recuerdos a menos que alguien las mencione y a veces pienso:
"Oh, sí, eso es algo que hice".
Y algo de lo que me di cuenta desde el principio del proyecto es que si no estaba haciendo algo interesante, probablemente olvidaría grabar el vídeo.
Así que el día (la primera vez que se me olvidó, realmente me dolió, porque era algo que de verdad quería hacer) desde el momento en que cumplí 30 años, quise mantener este proyecto para siempre y al haber perdido ese segundo, me di cuenta de que en mi cabeza apareció esta sensación de manera que nunca volví a olvidarme.
Así que si vivo para verme con 80 años, voy a tener un vídeo de cinco horas que resume 50 años de mi vida.
Cuando cumpla 40 años, tendré un vídeo de una hora que incluirá solo mis 30.
Realmente, esto me ha impulsado día a día, cuando me despierto, a intentar hacer algo interesante con mi día.
Ahora, una de las cosas con las que tengo problemas es que, a medida que pasan los días, semanas y meses, el tiempo parece comenzar a difuminarse y mezclarse entre sí y, saben, odiaba eso, y la visualización es la mejor manera para activar la memoria.
Saben, este proyecto para mí es una manera de superar esa brecha y recordar todo lo que he hecho.
Incluso solo este segundo me permite recordar todo lo que hice ese día.
Es difícil, a veces, elegir ese segundo.
En un buen día, quizá tendré 3 o 4 segundos que de verdad me gustaría elegir, pero tendré que reducirlos a uno, aunque incluso reduciéndolo, puedo, de todas formas, recordar los otros tres.
También es un tipo de protesta, una protesta personal, contra la cultura que tenemos ahora, donde la gente está en los conciertos con sus teléfonos grabando el concierto completo y te están molestando.
Ni siquiera están disfrutando el espectáculo.
Están viendo el concierto a través de su teléfono.
Odio eso.
Admito que solía ser un poco como esa gente, hace un tiempo, y decidí que la mejor manera que tenía para capturar y guardar un recuerdo visual de mi vida y no ser esa persona, es solo grabar un segundo que me permitirá activar el recuerdo:
"Sí, ese concierto fue increíble. Me encantó ese concierto, de verdad".
Y solo se necesita un rápido, rápido segundo.
Este verano hice un viaje de 3 meses por la carretera.
Era algo que había estado soñando con hacer toda mi vida, simplemente conducir por EE.UU. y Canadá improvisando adónde ir al día siguiente y fue algo espectacular.
En realidad, se acabó, gasté demasiado dinero en mi viaje por carretera de los ahorros que tenía para mi año sabático así que tuve que hacerlo, fui a Seattle y pasé algún tiempo con amigos trabajando en un proyecto realmente genial.
Una de las razones por las que tomé mi año sabático era para pasar más tiempo con mi familia y, entonces, ocurrió esta tragedia. A mi cuñada, se le estranguló el intestino súbitamente un día y la llevamos a urgencias y estaba, estaba muy mal.
Casi la perdimos un par de veces y ahí estaba yo con mi hermano cada día.
Me ayudó a darme cuenta de algo más durante este proyecto, y es que grabar un segundo en un día realmente malo es extremadamente difícil.
No es... tendemos a sacar nuestras cámaras cuando estamos haciendo cosas geniales.
O cuando decimos "Oh, sí, esta fiesta, déjame sacar una fotografía"
Pero casi nunca lo hacemos cuando tenemos un mal día y está ocurriendo algo trágico.
Y me di cuenta de que en realidad es muy, muy importante grabar incluso ese segundo de un momento realmente malo.
Te ayuda a apreciar los buenos tiempos.
No siempre es un buen día, así que cuando tenemos uno malo, creo que es importante recordarlo, tanto como es importante recordar los buenos días.
Una de las cosas que hago es no usar ningún filtro. No uso nada... intento capturar el momento tan semejante como sea posible a cómo lo vi con mis propios ojos.
Comencé una regla de perspectiva en primera persona.
Al principio, creí tener un par de vídeos donde me podían ver en ellos, pero me di cuenta de que no era la manera de proceder.
La manera para recordar de verdad lo que vi era grabarlo como en realidad lo vi.
Un par de cosas que tengo en mi mente sobre este proyecto, ¿no sería interesante si miles de personas lo hicieran?
Cumplí 31 años la semana pasada, que está ahí.
Creo que sería interesante ver qué harían todos con un proyecto como este.
Creo que todos tendrían una interpretación diferente de él.
Creo que todos se beneficiarían de solo tener ese segundo para recordar cada día.
Personalmente, estoy cansado de olvidar, y esta es una cosa de verdad fácil de hacer.
Es decir, todos tenemos cámaras de alta definición en nuestros bolsillos... la mayoría de los de esta sala, apuesto... y es algo que... Nunca quiero olvidar otro dia que haya vivido y esta es mi manera de hacerlo y sería de verdad interesante ver también si pudieran escribir en un sitio web
"18 de junio de 2018" y pudieran ver una secuencia de la vida de las personas ese día en particular desde todas las partes del mundo.
Y no lo sé, creo que este proyecto tiene muchas posibilidades y los animo a todos a grabar solo un pequeño fragmento de su vida todos los días, para que nunca puedan olvidar que ese día Uds. vivieron.
Gracias.
(Aplausos)
Creo que hay nuevas tensiones ocultas que en realidad están sucediendo entre personas e instituciones -- instituciones que son las instituciones que la gente habita en su vida diaria: colegios, hospitales, lugares de trabajo, fábricas, oficinas, etc.
Y algo que veo suceder es algo que me gustaría llamar una especie de "democratización de la intimidad."
¿Y qué quiero decir con esto?
Quiero decir que lo que la gente está haciendo es, de hecho, están en cierta forma, con sus canales de comunicación, rompiendo con el aislamiento impuesto que estas instituciones están imponiendo en ellos.
¿Cómo están haciendo esto?
Lo están haciendo de una manera muy simple, llamando a su madre del trabajo, por Mensajes Instantáneos desde su oficina a sus amigos, por mensajes de texto debajo del escritorio.
Las fotos que ven detrás de mí son de personas que visité en los últimos meses.
Y les pedí que vinieran con la persona que más se comunican
Y alguien trajo a su novio, alguien a su padre.
Una mujer joven trajo a su abuelo.
Por 20 años, he estado observando la manera en que las personas usan canales como el email, el teléfono móvil, mensajes de texto, etc.
Lo que realmente vamos a ver es que, fundamentalmente, las personas se comunican de manera regular con cinco, seis, siete, de su más íntima esfera.
Ahora, tomemos algunos datos.
Facebook.
Recientemente algunos sociólogos de Facebook --
Facebook es el canal que ustedes esperarían es el más expansible de todos los canales.
Y el usuario promedio, dijo Cameron Marlow, de Facebook, tiene alrededor de 120 amigos.
Pero realmente habla con, tiene intercambios bidireccionales con alrededor de cuatro o seis personas de manera regular, dependiendo de su género.
La investigación académica sobre mensajes instantáneos también muestra 100 personas en las listas de amigos, pero fundamentalmente las personas chatean con dos, tres, cuatro -- en todo caso, menos de cinco.
Mi propia investigación sobre celulares y llamadas de voz muestra que 80 por ciento de las llamadas son realmente hechas a cuatro personas.
Y cuando ustedes miran Skype, baja a dos personas.
Muchos sociólogos están bastante decepcionados. Quiero decir, yo he estado un poco decepcionada algunas veces cuando vi estos datos y este despliegue, por solo cinco personas.
Y algunos sociólogos realmente sienten que es un cerramiento, un encapsulamiento que nos estamos desconectando del público.
Y yo quisiera, me gustaría mostrarles que si realmente miramos a quienes lo están haciendo, y desde donde lo están haciendo, realmente hay una increíble transformación social.
Hay tres historias que me parecen bastante buenos ejemplos.
El primer caballero, es un panadero.
Y comienza a trabajar cada mañana a las cuatro de la madrugada. Y alrededor de las ocho él abandona sigilosamente su horno, se limpia sus manos de la harina, y llama a su esposa.
El sólo quiere desearle un buen día, porque ese es el comienzo de su día.
Y he escuchado esta historia muchas veces.
El joven trabajador de una fábrica que trabaja el turno de noche. que logra abandonar sigilosamente el piso de la fábrica, donde hay CCTV por casualidad, y encuentra una esquina, donde a las 11 de la noche puede llamar a su novia y sencillamente decirle buenas noches.
O la madre que, a las cuatro, de repente logra encontrar una esquina en el baño para chequear que sus hijos están seguros en el hogar.
Y entonces hay otra pareja, hay una pareja brasileña.
Han vivido en Italia durante muchos años.
Se conectan con Skype con sus familias algunas veces a la semana.
Pero cada dos semanas, ponen el computador sobre la mesa del comedor. sacan la webcam y realmente cenan con su familia en Sao Paulo.
Y hacen un gran evento de esto.
Y escuché esta historia por primera vez hace un par de años de una familia muy modesta de inmigrantes de Kosovo en Suiza.
Habían organizado una pantalla grande en la sala de estar.
Y cada mañana desayunaban con su abuela.
Pero Danny Miller, quien es un muy buen antropólogo que está trabajando con mujeres emigrantes de las Filipinas que dejan sus hijos atrás en las Filipinas, me estaba contando cuánto cuidan de sus hijos a través de Skype, y cuánto estas madres se ocupan de sus hijos a través de Skype.
Y luego hay esta tercera pareja.
Son dos amigos.
Ellos chatean entre ellos cada día, varias veces al día realmente,
Y finalmente lograron poner mensajería instantánea en sus computadores del trabajo.
Y ahora, obviamente, la tienen abierta.
Cuando tienen algún momento chatean entre ellos,
Y esto es exactamente lo que hemos visto con adolescentes y niños que lo hacen en el colegio, debajo de la mesa, y enviando mensajes de texto debajo de la mesa a sus amigos. entonces, ninguno de estos casos es único. quiero decir, les podría mencionar cientos de ellos.
Pero lo que es realmente excepcional es el entorno.
Entonces, piensen en estos tres entornos de los que les he hablado:
la fábrica, la migración, la oficina.
Pero podría ser en el colegio, podría ser una administración, puede ser un hospital.
Tres entornos que, si retrocedemos 15 años, si piensan 15 años atrás, cuando ingresaban el tiempo de entrada, cuando ingresaban el tiempo de entrada a la oficina, cuando ingresaban el tiempo de entrada a la fábrica, no había contacto durante todo el periodo de tiempo, no había contacto con su esfera privada.
Si tenía suerte había un teléfono público colgado en el corredor o en alguna parte.
Si usted estaba en la gerencia, ah, esa era otra historia.
Tal vez tuviera una línea directa.
Si no la tenía, tal vez tuviera que llamar a través de una operadora.
Pero básicamente, cuando usted caminaba dentro de esos edificios, la esfera privada quedaba atrás.
Y esto se ha convertido en una norma en nuestra vida profesional, una norma y una expectativa.
Y no tuvo nada que ver con capacidad técnica.
Pero la expectativa era que una vez te movías ahí tu compromiso era totalmente con la tarea a cargo, totalmente con la gente a tu alrededor.
Eso era donde el foco debía estar.
Y esto se ha convertido en tal norma cultural que realmente enseñamos a nuestros hijos para que sean capaces de hacer esta división.
Si lo piensan la guardería, el jardín infantil, los primeros años de colegio están sólo dedicados a apartar los niños, para acostumbrarlos a permanecer largas horas lejos de la familia.
Y luego el colegio promulga perfectamente bien, imita perfectamente todos los rituales que empezarán en las oficinas, rituales de entrada, rituales de salida, los horarios, los uniformes en este país, cosas que lo identifican, actividades de creación en grupo, creación en grupo que le permitirá básicamente estar con un grupo al azar de niños, o un grupo al azar de personas con los que tendrá que estar por un período de tiempo.
Y por supuesto, lo más importante: aprender a prestar atención a concentrarse y a enfocar su atención.
Esto solo comenzó alrededor de hace 150 años.
Solo comenzó con el nacimiento de la burocracia moderna, y de la revolución industrial.
Cuando las personas básicamente tenían que ir a otro lugar a trabajar y desempeñar el trabajo.
Y luego con la burocracia moderna hubo un enfoque muy racional, donde había una clara distinción entre la esfera privada y la esfera pública.
Entonces, hasta ese momento, las personas básicamente vivían encima de sus oficios,
Vivían encima de la tierra que estaban trabajando.
Vivian encima de los talleres donde estaban trabajando.
Y si lo piensan, esto ha inflitrado toda nuestra cultura, hasta nuestras ciudades.
Si piensan en ciudades medievales, los municipios todos tienen los nombres de gremios y profesiones que vivieron ahí.
Ahora tenemos suburbios residenciales dispersos que son bien distintos de las áreas de producción y áreas comerciales.
Y realmente, a lo largo de estos 150 años, ha existido un sistema de clases bien claro que también ha emergido.
Así que entre más bajo el nivel del empleo y el de la persona realizándolo, más distante estará de su esfera personal.
Las personas han tomado esta sorprendente posibilidad de realmente estar en contacto a lo largo de todo el día o en todo tipo de situaciones.
Y lo están haciendo de manera masiva.
El Instituto Pew, que genera buena información con regularidad, por ejemplo, en los Estados Unidos, dice que -- y pienso que este número es conservador -- el 50 por ciento de personas que tiene acceso al email en el trabajo, está realmente haciendo email privado desde su oficina.
En mi propia investigación, vimos que el pico para email privado es realmente a las 11 de la mañana, en cualquier país, 75 por ciento de las personas admiten hacer conversaciones privadas desde el trabajo en sus teléfonos móviles.
100 por ciento están usando mensajes de texto.
El punto es que esta reapropiación de la esfera personal no es demasiado exitosa con todas las instituciones.
Siempre me ha sorprendido que los sociólogos del Ejército de EE.UU. están discutiendo el impacto por ejemplo, de los soldados en Iraq que tienen contacto diario con sus familias.
Pero hay muchas instituciones que están realmente bloqueando este acceso.
Y cada día, todos los días, leo noticias que me dan vergüenza, como la multa de 15 dólares a niños en Texas, por usar, cada vez que sacaban su teléfono móvil en el colegio.
Despido inmediato a conductores de bus en Nueva York, si son vistos con un teléfono móvil en la mano.
Compañías que bloquean acceso a IM o a Facebook.
Detrás de temas de seguridad y protección, que siempre han sido los argumentos de control social, de hecho lo que está sucediendo es que estas instituciones están tratando de decidir quién, de hecho, tiene el derecho de autodeterminar su atención, de decidir, si deberían o no estar aislados.
Y realmente están tratando de bloquear, de cierta manera, este movimiento de una mayor posibilidad de intimidad.
Este es el lugar donde, cuando yo era joven, se tocaron por primera vez algunas de las canciones que escribí.
Era, sorprendentemente, un sala con muy buen sonido.
Con todas las paredes irregulares y toda esa basura por doquier, realmente sonaba muy bien.
Esta es una de las canciones que se grabaron allí.
(Música de Byrne ♪)
Esto no es Talking Heads, al menos no en la foto.
(Canción:
"A Clean Break (Let's Work)" de Talking Heads ♪)
Así que, la naturaleza de la sala implicaba que las palabras se podían entender.
Las letras se podían entender bastante bien.
El sistema de sonido era bastante decente.
Y no había mucho eco en la sala.
Así que el ritmo también se mantenía bastante intacto, bastante conciso.
Otros lugares alredor del país tenían salas parecidas.
Este es el Tootsie's Orchid Lounge de Nashville.
La música era de alguna manera diferente, pero muy similar en estructura y forma.
El comportamiento de la clientela era también muy parecido.
Así que las bandas en Tootsie's o en CBGB tenían que tocar lo suficientemente fuerte; el volumen tenía que ser lo suficientemente fuerte como para escucharse sobre gente cayendo, gritando y cualquier otra cosa que estuvieran haciendo.
Desde entonces, he tocado en otros lugares mucho más agradables.
He tocado aquí en el Disney Hall y en Carnegie Hall y lugares como esos.
Y ha sido muy emocionante.
Pero también me di cuenta que a veces la música que yo había escrito, o que estaba escribiendo en ese momento, no sonaba demasiado bien en algunas de esas salas.
Nos las arreglábamos, pero a veces esos lugares no parecían ser los más adecuados para la música que estaba tocando o había creado.
Así que me pregunté a mí mismo:
¿Debo escribir cosas para escenarios específicos?
¿Debo tener en mente un lugar, un ambiente cuando escribo?
¿Es eso un tipo de modelo de creatividad?
¿Creamos cosas con un lugar, un contexto, en mente?
OK, África.
(Canción:
"Wenlenga" / Varios Artistas ♪)
Casi toda la música popular que conocemos tiene una gran parte de sus raíces en África occidental.
Y la música allí, yo diría, los instrumentos,
los ritmos intrincados, la forma en que se toca, el entorno, el contexto, todo es perfecto.
Todo funciona perfectamente.
La música funciona perfectamente en ese ambiente.
No hay una gran sala que produzca eco y confunda los ritmos.
Los instrumentos son suficientemente poderosos que se puede escuchar sin amplificación, etc.
No es casualidad.
Es perfecto para ese contexto específico.
Y sería un desastre en un contexto como éste.
Esta es una catedral gótica.
(Música:
"Spem In Alium" de Thomas Tallis ♪)
En una catedral gótica, este tipo de música es perfecta.
No cambia clave.
Las notas son largas.
Casi ni hay ritmo.
Y el cuarto halaga la música.
De hecho la mejora.
Esta es la sala para la cual Bach escribió algunos de sus piezas.
Este es el órgano.
No es tan grande como una catedral gótica, por lo que él puede escribir cosas un poco más complejas.
Él puede, de manera muy innovadora, cambiar la clave músical sin arriesgarse a generar disonancias profundas.
(Música:
"Fantasia On Jesu, Mein Freunde" de Johann S. Bach ♪)
Esto es un poquito después.
Este es el tipo de salas en las cuales escribió Mozart.
Creo que estamos como en 1770, por esa época.
Son más pequeñas, con menos eco todavía por lo que él puede componer música muy adornada que es muy compleja; y funciona.
(Música:
"Sonata en Fa Mayor," KV 13, de Wolfgang A. Mozart)
Encaja perfectamente en la habitación.
Esta es La Scala.
Es de una época similar.
Creo que fue construida alrededor de 1776.
Cuando fueron construidos, el público de estos teatros solían gritarse entre sí.
Solían comer, beber y gritarle a la gente en el escenario igual como lo hacen en CBGB y lugares así.
Si les gustaba un aria (un solo), gritaban y pedían que se hiciera de nuevo como un bis, no al final del espectáculo, sino que inmediatamente.
(Risas)
Y bueno, así se vivía la ópera.
Esta es el teatro de ópera que Wagner se construyó para sí mismo.
Y el tamaño de la sala no es tan grande.
Es más pequeña que ésta.
Sin embargo, Wagner hizo una innovación.
Él quería una banda más grande.
Él quería algo un poco más elocuente.
Así que aumentó el tamaño del foso donde va la orquesta para poder meter más instrumentos bajos dentro.
(Música:
"Lohengrin / Preludio al Tercer Acto" de Richard Wagner ♪)
Bien.
Este es el Carnegie Hall.
Obviamente, este tipo de salones se popularizaron.
Los teatros se hicieron más grandes.
Carnegie Hall es mediano.
Es más grande que otras salas sinfónicas.
Y son mucho más reverberantes que La Scala.
Alrededor de la misma época, según Alex Ross quien escribe para el New Yorker, entró en vigor esta regla tácita en que el público tenía que estar callado, ya no se podía comer, beber ni gritar al escenario, o murmurar entre sí durante el espectáculo.
Tenían que estar muy callados.
Y la combinación de esas dos cosas significó que un nuevo tipo de música funcionaría mejor en este tipo de escenarios.
Significaba que podían generarse dinámicas extremas, que no existían en algunos de estos tipos de música distintos.
Se podían escuchar las partes suaves que habrían sido ahogadas por todos los susurros y los gritos.
Pero a causa del eco de las salas como la de Carnegie Hall, la música debía ser quizás un poco menos rítmica y tener un poquito más de textura.
(Música:
"Sinfonía No.
8 en Mi Bemol Mayor" de Gustav Mahler)
Este es Gustav Mahler.
Se parece a Bob Dylan, pero es Mahler.
Ese fue el último disco de Bob, sí.
(Risas)
La música popular, que apareció el mismo tiempo:
Esta es una banda de jazz.
Según Scott Joplin, las bandas tocaban en las barcas de río y en los clubes.
Nuevamente, es ruidoso.
Están tocando para los bailarines.
Hay algunas secciones de la canción -las canciones tenían diferentes secciones- que les gustaban mucho a los bailarines.
Y ellos decían: "Toca esa parte de nuevo."
Bueno, sólo hay una cantidad limitada de veces que se puede tocar repetidamente la misma sección de una canción para los bailarines.
Y entonces las bandas empezaron a improvisar nuevas melodías.
Y nació una nueva forma de música.
(Música:
"Royal Garden Blues" de W.C. Handy / Ethel Waters ♪)
Estas se tocan casi siempre en espacios pequeños.
La gente está bailando, gritando y bebiendo.
Y la música debe ser lo suficientemente fuerte para escucharse por sobre eso.
Lo mismo es cierto -ya estamos en el comienzo del siglo- para toda la música popular del siglo XX, ya sea rock o música latina o lo que sea. En realidad no cambia mucho.
Cambia cuando ya ha transcurrido un tercio del siglo XX, cuando esto se convirtió en uno de los principales contextos de la música.
Y esta fue una forma de como la música entró allí.
Los micrófonos permitieron a los cantantes, especialmente, y a músicos y compositores, a cambiar completamente el tipo de música que escribían.
Hasta ese momento, mucho de lo que se escuchaba por la radio era en vivo, pero cantantes como Frank Sinatra, pudieron utilizar el micrófono y hacer cosas que jamás podrían haber hecho sin un micrófono.
Otros cantantes posteriores a él fueron aún más allá.
(Canción:
"My Funny Valentine" de Chet Baker ♪)
Este es Chet Baker.
Y este tipo de cosas habrían sido imposibles sin un micrófono.
Tampoco hubiera sido posible sin la música grabada.
Y él está cantando directo en tu oído.
Está susurrando en tu oído.
El efecto es realmente eléctrico.
Es como si el tipo estuviera sentado al lado tuyo, murmurando quién sabe qué en tu oído.
Así que, en este momento, la música se dividió en dos.
Hay música en vivo y hay música grabada.
Y ya no tenían que ser exactamente iguales.
Ahora hay lugares como este, una discoteca, y hay máquinas de discos en los bares donde ni siquiera es necesario tener una banda.
No es para nada necesario que hayan músicos tocando en vivo.
Y los sistemas de sonido son buenos.
La gente comenzó a crear música específicamente para las discotecas y para estos sistemas de sonido.
Y, al igual que con el jazz, los bailarines preferían ciertas secciones por sobre otras.
Así que los hip-hoperos iniciales repetían ciertas secciones.
(Canción:
"Rapper's Delight" de The Sugarhill Gang ♪)
El "MC" (en el micrófono) improvisaba letras de canciones igual que como los músicos de jazz improvisan melodías.
Y así nació otra nueva forma de música.
Los espectáculos en vivo, cuando pasaron a ser un éxito increíble, terminaron tocándose en los que probablemente son, acústicamente, los lugares con peor sonido del planeta, los estadios deportivos,
Los músicos que terminaron allí hicieron lo mejor que pudieron.
Escribieron lo que ahora se llama rock de estadio que son baladas de velocidad media.
(Canción:
"I Still Haven't Found What I'm Looking For" de U2)
Hicieron lo mejor posible considerando que estaban escribiendo para esto.
Los ritmos son medios.
Suena inmensamente grande.
Es más una situación social que una situación musical.
Y en cierto modo, la música que escriben para este lugar funciona perfectamente.
Y nuevamente hay más lugares.
Uno de los nuevos es el automóvil.
Yo crecí con una radio en el auto.
Pero ahora se ha transformado en otra cosa.
El automóvil es un ambiente completo.
(Canción:
"Who U Wit" de Lil' Jon &amp; the East Side Boyz ♪)
La música que, en mi opinión, está escrita para los sistemas de sonido del automóvil funciona perfectamente en ese entorno.
Quizás no sea lo que quieras escuchar en tu casa pero funciona muy bien en el automóvil, tiene una gama de frecuencias muy grande, digamos, bajos profundos y finales agudos y la voz como atrapada en la mitad.
Música de automóvil, que puedes compartir con tus amigos.
Hay otro nuevo tipo de contexto: el reproductor MP3 privado.
Supongo que este es sólo para música cristiana.
(Risas)
Y en cierto modo es como el Carnegie Hall, o como cuando el público tuvo que quedarse callado, porque ahora se pueden escuchar todos los detalles.
Por otro lado, se parece más a la música de África Occidental porque si la música en un MP3 baja demasiado de volumen, se sube inmediatamente, y al minuto siguiente te vuela los oídos en una sección más fuerte.
Así que eso realmente no funciona.
Creo que la música pop, sobretodo, se escribe hoy, en cierta medida, para este tipo de reproductores, para este tipo de experiencia personal donde se puede escuchar cada detalle, pero la dinámica no cambia mucho.
Así que me pregunté a mí mismo:
Bueno, ¿es este un modelo para la creación, esta adaptación que hacemos?
¿Y se produce en alguna otra parte?
Bueno, según David Attenborough y algunas otras personas, los pájaros también lo hacen.
Que los pájaros de las copas de árboles, donde el follaje es denso, tienden a hacer llamados agudos, cortos y repetitivos.
Y los pájaros en el piso de la selva tienden a tener llamados más graves para que no se distorsionen cuando rebotan en el suelo del bosque.
Y pájaros como este gorrión sabanero, tienden a tener un tipo de zumbido (Clip de sonido: canción de gorrión sabanero) como su llamado.
Y resulta que un sonido como este es la manera más energéticamente eficiente y práctica para transmitir su llamado a través de los campos y sabanas.
Otros pájaros, como esta tángara, se han adaptado dentro de la misma especie.
Las tángaras de la costa este de los Estados Unidos, donde los bosques son un poco más densos, tienen un tipo de llamado y las tángaras del otro lado, del oeste, (Clip de sonido:
Canción de tángara rojinegra) tienen un tipo diferente de llamado. (Clip de sonido: Canción de tángara rojinegra)
Así que los pájaros también lo hacen.
Y pensé:
Bueno, si este es un modelo para la creación, si creamos música, o principalmente al menos su forma, para que funcione en estos contextos y si creamos el arte para que se amolde a las paredes de galerías o de museos, y si escribimos software para que funcione en los actuales sistemas operativos, ¿es así como funciona?
Sí.
Creo que es evolutivo.
Es adaptativo.
Pero el placer y la pasión y la alegría se mantienen allí.
Esta es una visión inversa de las cosas a la del punto de vista romántico y tradicional.
La visión romántica es que primero viene la pasión y luego el diluvio de emoción, y entonces de alguna manera se transforma en algo.
Y yo digo, bueno, la pasión sigue estando ahí, pero el recipiente al cual va a ser inyectado y vertido, es instintiva e intuitivamente creado al principio.
Ya sabemos donde va a ir esa pasión.
Pero este conflicto de opiniones es bien interesante.
El escritor,
Thomas Frank, dice que esto podría ser una especie de explicación de por qué algunos votantes votan en contra de su propios intereses, ya que los votantes, al igual que muchos de nosotros, asumen que si escuchan algo que suena sincero, que viene desde adentro, que es apasionado, que eso es más auténtico.
Y ellos votarán por eso...
Así que si alguien puede fingir sinceridad, si puede fingir pasión, tiene una mejor oportunidad de ser elegido por esta razón, lo que me parece un poco peligroso.
Estoy diciendo que ambos; la pasión, la alegría, no son mutuamente excluyentes.
Quizás lo que ahora necesita el mundo es que nos demos cuenta que somos como los pájaros.
Nos adaptamos.
Cantamos.
Y al igual que los pájaros, la alegría aún está allí, a pesar de que hemos cambiado lo que hacemos para amoldarnos al contexto.
Muchas gracias.
(Aplausos)
Capítulo I. Down the Rabbit-Hole
Alicia empezaba a estar muy cansado de estar sentado por su hermana en la orilla, y de que no tienen nada que hacer: una o dos veces había asomó en el libro que su hermana estaba
la lectura, pero no tenía imágenes o conversaciones en el mismo, y lo que es el uso de un libro ", pensó Alicia, sin imágenes o conversación?
Así que estaba pensando en su propia mente (así como ella podría, por el calor del día la hizo siente con mucho sueño y estúpido), si el placer de hacer una conexión en cadena se vale la pena levantarse y recoger las margaritas, cuando de repente un conejo blanco con ojos rosados ​​corrió cerca de ella.
No había nada muy notable en el que, ni Alice pensar muchísimo de la manera de oír al Conejo decirse a sí mismo, '¡Dios mío!
¡Dios mío! Voy a ser tarde! " (Cuando lo pensé después, se le ocurrió que debería haber se preguntaba en este, pero a la vez, todo parecía muy natural), pero cuando el Conejo realmente tomó un reloj de su chaleco-
Bolsillo y lo miró, y luego se apresuró en, Alice comenzó a ponerse en pie, ya que cruzó por su mente que ella nunca antes había visto a un conejo ya sea con un chaleco-bolsillo, o un reloj para tomar de , y la quema con curiosidad, corrió a través del campo después de él, y afortunadamente justo a tiempo para ver el pop por una gran madriguera bajo el seto.
En otro momento fue hasta después de que Alice nunca, una vez teniendo en cuenta cómo en el mundo que era salir de nuevo.
La madriguera del conejo se recto como un túnel de alguna manera, y después se sumerge bruscamente hacia abajo, tan bruscamente que Alicia no tuvo siquiera un momento para pensar en dejar de misma antes de que ella se encontró cayendo en un pozo muy profundo.
O el pozo era muy profundo, o ella caía muy despacio, porque había un montón de tiempo bajó a mirar a su alrededor y para preguntarse qué iba a suceder después.
En primer lugar, trató de mirar hacia abajo y hacer lo que ella iba a venir, pero estaba demasiado oscuro a ver nada, luego me miró a los lados del pozo, y observó que estaban llenos de armarios y de libros estantes, aquí y allá vio mapas y cuadros colgados en perchas.
Ella se llevó un frasco de uno de los estantes cuando pasó, fue como 'ORANGE
MERMELADA ", pero para su gran decepción que estaba vacío: no le gustaba dejar caer el jar por temor a matar a alguien, por lo que logró poner en uno de los armarios al caer pasado.
"Bueno-pensó Alicia para sí," después de una caída como esta, voy a pensar en nada de caer por las escaleras!
Lo valientes que todos pensarán mi casa!
¿Por qué, yo no diría nada al respecto, incluso si me caí del techo de la casa!
"(que era muy probable que así sea.)
Abajo, abajo, abajo.
Sería la caída nunca llegará a su fin!
"Me pregunto cuántas millas he descendido esta vez? ", dijo en voz alta.
"Debo de estar en algún lugar cerca de la centro de la tierra.
Vamos a ver: que cuatro mil millas de profundidad, creo que - "(para, como ves, Alice había aprendido varias cosas de este tipo en sus clases en el aula, y aunque esto no era una muy buena oportunidad para mostrando su conocimiento, ya que no había nadie a quien la escucha, aún así, era una buena práctica que decirlo más) "- sí, eso es la distancia correcta - pero entonces me pregunto qué latitud o longitud Tengo que? (Alicia no tenía idea de lo que se Latitud, Longitud, o sea, pero pensó que eran agradable grandes palabras que decir.) En la actualidad se comenzó de nuevo.
"Me pregunto si voy a caer a la derecha por toda la tierra!
Lo divertido que te parecen surgir entre las personas que caminan con la cabeza hacia abajo!
Las antipatías, creo que - "(que era bastante contento de que no había una escucha, esta vez, ya que no suena en absoluto la palabra correcta) "- pero se tiene que preguntar cuál es el nombre del país es, ya sabes.
Por favor, señora, ¿es esto Nueva Zelanda o Australia? (Y ella trató de una reverencia mientras hablaba - haciendo una reverencia elegante como usted está cayendo a través de el aire!
¿Crees que lo consiguió?) ¿Y qué una muchacha ignorante poco ella me parece por preguntar! No, nunca voy a hacer a preguntar: tal vez se verlo escrito en alguna parte. "
Abajo, abajo, abajo.
No había nada más que hacer, por lo que Alice pronto comenzó a hablar de nuevo.
"Dinah'll me falta mucho esta noche, me debe pensar!
(Dinah era el gato.) "Espero que se acuerden de su platito de leche la hora del té.
Dinah querida!
¡Ojalá fueses frío aquí abajo conmigo!
No hay ratones en el aire, me temo, pero es posible coger un bate, y eso es muy como un ratón, ya sabes.
Pero, ¿Comen murciélagos los gatos, me pregunto?
Y aquí Alicia empezó a conseguir algo soñoliento, y continuó diciéndose a sí misma, en un ensueño tipo de camino, "¿Los gatos comen murciélagos?
¿Los gatos comen murciélagos?
"Y, a veces,
"No comen los murciélagos los gatos?" Para, ver que, como ella no podía responder cualquier pregunta, no cantidad de materia que forma sus propias palabras.
Ella sintió que estaba dormido, y había empezado a soñar que estaba caminando de la mano con Dinah, y que le decía muy serio: "Ahora, Dinah, dime la
la verdad: ¿alguna vez comer un murciélago "¿cuándo? de repente, pum! golpe! abajo se encontró con un montón de ramas y hojas secas, y la caída había terminado.
Alicia no era una herida poco, y ella saltó a sus pies en un momento: miró hacia arriba, pero era todo cabeza oscura, que tenía delante era otro pasaje de largo, y Blanco de la
Conejo estaba a la vista, corriendo por ella.
No había un momento que perder: ya no fue Alice como el viento, y llegó justo a tiempo para escucharlo decir, como se vio en una esquina, 'Oh, orejas y bigotes, qué tarde es conseguir! "
Ella estaba cerca detrás de él cuando se dio la vuelta de la esquina, pero el conejo ya no ser visto: se encontró en una sala larga y baja, que estaba iluminado por una hilera de lámparas que cuelgan del techo.
Había puertas durante todo el pasillo, pero todas estaban cerradas con llave, y cuando Alice se había sido todo el camino de un lado y el otro, tratando cada puerta, se dirigió tristemente en el medio, preguntándose cómo era siempre volver a salir.
De repente se encontró con una pequeña mesa de tres patas, toda de cristal macizo; no había nada en él, excepto una pequeña llave de oro, y fue el primer pensamiento de Alicia que podrían pertenecer a una de las puertas de la sala, pero, ¡ay! o las cerraduras eran demasiado grandes, o la llave era demasiado pequeña, pero en cualquier caso no se abrió ninguna de ellas.
Sin embargo, en la segunda vez, se topó con una cortina baja que no había visto antes, y detrás había una puerta pequeña de unos quince centímetros de altura: se trató de la llavecita de oro en la cerradura, y para su gran placer encajaba!
Alice abrió la puerta y encontró que condujo a un pequeño paso, no mucho mayor que una ratonera: se arrodilló y miró por el pasillo en los más bellos jardines que jamás había visto.
Cómo ansiaba salir de ese pasillo oscuro, y vagar por entre las camas de flores de colores brillantes y las frescas fuentes, pero ni siquiera podía conseguir a través de la cabeza la puerta, y aunque mi cabeza se vaya a través de ", pensó la pobre Alicia," sería de muy poco uso, sin hombros.
¡Oh, cómo me gustaría poder callar como un telescopio!
Creo que podría, si sólo saben cómo empezar. "
Porque usted ve, así que muchos de fuera de la vía las cosas habían sucedido últimamente, que Alicia había comenzado a pensar que muy pocas cosas en realidad eran realmente imposible.
No parecía haber ninguna utilidad en la espera por la puerta pequeña, por lo que volvió a la mesa, medio con la esperanza de que podría encontrar otra de las claves en ella, o por lo menos un libro de reglas para cerrando a la gente como los telescopios: este cuando encontró una botella pequeña de ella, ("que luego no estaba aquí antes", , dijo Alicia), y alrededor del cuello de la botella había una etiqueta de papel, con las palabras
'Drink Me "bellamente impreso en letras grandes.
Todo fue muy bien decir 'Drink Me', pero los sabios Alice poco no se va a hacer
QUE en un apuro.
'No, voy a mirar en primer lugar, dijo, "y ver si está marcado como" veneno "o no", porque que había leído varias historias poco agradables sobre los niños que tenían se quemaron, y se come por las bestias salvajes y otras desagradables cosas, todo porque no recordaba las reglas simples de sus amigos había enseñado ellos: por ejemplo, que un hierro al rojo te quemará si lo mantienes mucho tiempo, y que si se corta un dedo muy profundamente con una cuchillo, por lo general sangra, y que nunca había olvidado que, si bebes mucho de una botella marcada como "veneno", es casi seguro que no están de acuerdo con usted, más pronto o más más tarde.
Sin embargo, esta botella no se ha marcado "veneno", así que Alicia se atrevió a probarlo, y resulta muy agradable, (que había, de hecho, una especie de mezcla de sabor cereza agria, crema, piña, pavo asado, caramelo, y tostadas calientes con mantequilla), que muy pronto se acabó.
"¡Qué extraña sensación-dijo Alicia," tengo que estar cerrando como un telescopio.
Y así fue en efecto: ahora era sólo diez centímetros de alto, y su rostro se iluminó en la idea de que ella era ahora el tamaño adecuado para pasar por la puerta pequeña en que hermoso jardín.
En primer lugar, no obstante, esperó unos minutos para ver si ella se va a encoger más lejos: se sentía un poco nervioso sobre esto, "ya que podría terminar, ya sabes, ' se dijo Alicia, en mi andar por completo, como una vela.
Me pregunto lo que debería ser entonces?
Y ella intentó imaginar lo que la llama de una vela es como después de la vela se sopla a cabo, pues no podía recordar haber visto nunca una cosa así.
Después de un tiempo, encontrando que no ocurrió nada más, ella decidió ir a la jardín a la vez, pero, ¡ay de la pobre Alicia! cuando llegó a la puerta, se encontró con que había olvidado la llavecita de oro, y cuando volvió a la mesa para él, se encontró con que no podía llegar a él: ella podía ver con toda claridad a través del cristal, y ella hizo todo lo posible para subir una de las patas de la mesa, pero fue muy resbaladiza, y cuando ella se había cansado de intentarlo, la pobre Lo senté y lloré.
"¡Ven, no sirve de nada en el llanto, como que" se dijo Alicia, y no bruscamente, 'I aconsejamos que deje fuera de este momento!
Ella por lo general se dio muy buenos consejos, (aunque muy rara vez seguida él), ya veces ella se reprendió tan severamente como a traer lágrimas a los ojos; y una vez que se acordó tratar de su caja oídos por haberse hecho trampas en un juego de croquet que jugaba contra ella misma, para este niño curioso era muy aficionado a pretender ser dos personas.
"Pero no sirve de nada ahora", pensó la pobre Alicia, "fingir ser dos personas!
¿Por qué casi no hay suficiente de mí a la izquierda para hacer una persona respetable!
Pronto su mirada se posó en una cajita de cristal que estaba debajo de la mesa: ella abrió , y encontró en ella un pastel muy pequeño, en el que las palabras "EAT ME 'fueron muy bien marcado en las pasas de Corinto.
"Bueno, me lo comeré", dijo Alice, y si me hace crecer más grande, puede alcanzar la llave; y si me hace crecer más pequeños, que pueden deslizarse debajo de la puerta, así que de cualquier manera voy a entrar en el jardín, y no me importa lo que pase! "
Comió un poco, y preguntó ansiosamente a sí misma: "¿Por dónde?
¿Hacia dónde? ', Sosteniendo su mano en la parte superior de su cabeza para sentir que forma en que fue creciendo, y se sorprendió bastante al ver que ella seguía siendo el mismo tamaño: para estar seguro, esto generalmente ocurre cuando se come torta, pero Alice había conseguido tanto en el modo de espera nada más que cosas fuera de las vías a pasar, que me pareció muy aburrido y estúpido de la vida para seguir en el camino común.
Así que se puso a trabajar, y muy pronto se acabó el pastel. &gt;
Capítulo II.
El estanque de las Lágrimas
"Curioso y más curioso-exclamó Alicia (estaba tan sorprendida, que por el momento se olvidó por completo la manera de hablar bien Inglés), "ahora estoy abriendo hacia fuera como la el telescopio más grande que haya existido jamás!
Adiós, con los pies!
"(Para cuando miró hacia abajo a sus pies, que parecían estar casi fuera de la vista, que se estaban tan lejos).
"Ay, mis pies la pobre, me pregunto quién va a poner en sus zapatos y las medias para que Ahora, queridos?
Estoy seguro de que no se puede!
Voy a ser un gran demasiado lejos para ocuparme de ti: debe administrar la mejor manera posible, - pero debo ser amable con ellos ", pensó Alicia," o tal vez no andar por el camino me quiero ir!
Veamos: les daré un par de botas nuevas todas las Navidades.
Y siguió pensando en sí misma cómo lo iba a manejar.
"Tienen que ir por la compañía", pensó ella-, y lo divertido que te parece, el envío de regalos a los propios pies!
Y lo extraño de la dirección se verá!
PIE DERECHO DE ALICE, ESQ.
Alfombra,
CERCA DE LA DEFENSA, (EL AMOR DE ALICE).
¡Dios mío, qué tonterías estoy hablando! "
En ese momento su cabeza chocó contra el techo de la sala: en realidad era ahora más que nueve pies de alto, y al mismo tiempo tomó la llavecita de oro y se fue a la jardín de la casa.
Era lo más que podía hacer, acostado de un lado, mirar a través de en el jardín con un solo ojo, pero para pasar era más desesperada que nunca: se se sentó y comenzó a llorar de nuevo.
"Debería estar avergonzado de sí mismo", dijo Alicia, "una gran chica como tú" (que podría así decirlo), para ir a llorar de esa manera!
Detener este momento, te lo digo! "
Pero ella continuó de todos modos, derramando litros de lágrimas, hasta que hubo un gran piscina a su alrededor, cerca de cuatro pulgadas de profundidad y medio alcance en el pasillo.
Después de un tiempo oyó un ruidito de los pies a la distancia, y rápidamente se se secó los ojos para ver lo que venía.
Era el Conejo Blanco que regresan, vestidos para la ocasión, con un par de blancos guantes de seda en una mano y un gran ventilador en el otro: él vino trotando en una mucha prisa, murmurando para sí, que venía, "¡Oh! la duquesa, la duquesa!
¡Oh! No se si será salvaje que he hecho esperar! "
Alicia se sentía tan desesperada que estaba dispuesta a pedir la ayuda de nadie, así que, cuando el Conejo se acercó a ella, comenzó, en voz baja, tímida, "Si por favor, señor - 'El Conejo se sobresaltó, dejó caer el chico blanco guantes y el ventilador, y skurried lejos en la oscuridad tan duro como pudo.
Alicia recogió el abanico y los guantes, y, como la sala estaba muy caliente, ella seguía avivando ella todo el tiempo ella siguió hablando:
"Querida, querida!
Qué raro todo lo que es hoy!
Y las cosas de ayer fue sólo en la forma habitual.
Me pregunto si he sido cambiado durante la noche?
Déjeme pensar: era yo mismo cuando me levanté esta mañana?
Yo casi creo que puedo recordar siente un poco diferente.
Pero si yo no soy el mismo, la siguiente pregunta es, ¿Quién en el mundo soy yo?
Ah, ese es el gran enigma!
Y empezó a pensar sobre todos los hijos que sabía que eran de la misma edad como ella misma, para ver si ella podría haber sido cambiado por cualquiera de ellos.
"Estoy seguro que no soy Ada-dijo ella," por su pelo pasa de tal rizos largos, y la mía no va en rizos a todos, y estoy seguro de que no puede ser Mabel, porque yo sé todo tipo de las cosas, y ella, ¡oh! ella sabe que esta muy poco!
Además, ella está, y yo soy, y - ¡Dios mío, qué extraño es todo!
Voy a tratar de si sé todas las cosas que yo conocía.
Veamos: cuatro por cinco son doce, y cuatro por seis trece, y cuatro veces siete es - ¡oh cielos!
Nunca llegaré a veinte a ese ritmo!
Sin embargo, la tabla de multiplicar no significan: vamos a tratar de Geografía.
Londres es la capital de París, y París es la capital de Roma, y ​​Roma - no,
QUE todo está mal, estoy seguro!
Debo haber sido cambiado por Mabel!
Voy a tratar de decir "¿Cómo está el pequeño -" y cruzó las manos sobre el regazo, como si que decían las lecciones, y comenzó a repetir, pero su voz sonaba ronca y extraño, y las palabras no vienen de la misma, ya que solía hacer: -
"¿Cómo está el pequeño cocodrilo Mejorar su cola brillante,
Y verter las aguas del Nilo, en todas las escalas de oro!
"Con cuánta alegría que parece sonrisa, ¿Cómo cuidadosamente extendido sus garras,
Y bienvenidos los peces pequeños en las mandíbulas con suave sonrisa! "
"Estoy seguro de que esas no son las palabras correctas", dijo la pobre Alicia, y sus ojos se llenaron llorar de nuevo cuando ella continuó, "tengo que ser Mabel, después de todo, y voy a tener que ir a vivir en esa casa poco cuchitril, y han casi nada de juguetes para jugar, y ¡oh! siempre tan muchas lecciones que aprender!
No, he tomado una decisión al respecto, si me Mabel, me quedaré aquí abajo!
Será inútil su puesta la cabeza hacia abajo y diciendo "Venga otra vez, Dios mío!"
Me limitaré a mirar hacia arriba y decir "¿Quién soy yo entonces?
Me dicen que primero, y luego, si me gusta ser esa persona, voy a llegar: si no,
Me quedaré aquí hasta que yo estoy a alguien "-, pero, Dios mío-exclamó Alicia, con una repentino estallido de lágrimas, "me gustaría que pusiera la cabeza hacia abajo!
Estoy muy cansada de estar sola aquí!
Al decir esto, miró hacia abajo a sus manos, y se sorprendió al ver que ella se había puesto un poco de guantes blancos de cabritilla del Conejo mientras ella estaba hablando.
'¿Cómo puedo haber hecho eso? ", Pensó.
"Tengo que estar creciendo pequeño otra vez."
Se levantó y se dirigió a la mesa a sí misma medida por él, y encontró que, tan cerca como sea ella podía adivinar, ahora era de dos metros de altura, y se va reduciendo con rapidez en: pronto se descubrió que la causa de esta era el abanico que tenía en la mano, y lo dejó caer a toda prisa, justo a tiempo para evitar la reducción de distancia total.
"Eso fue salvado por los pelos!", Dijo Alice, una buena parte asustado por el repentino cambio, pero muy contenta de encontrarse todavía en existencia, y ahora por el jardín! "y corrió a toda velocidad de nuevo a la pequeña puerta: pero, ¡ay! la pequeña puerta se cerró de nuevo, y la llavecita de oro estaba mintiendo en la mesa de cristal, como antes, y las cosas están peor que nunca ", pensó el pobre niño, "porque nunca fue tan pequeño como esto antes, nunca!
Y declaro que es una pena, eso es todo! "
Mientras decía estas palabras de su pie resbaló, y al momento de inicio,! fue hasta la barbilla en agua salada.
Su primera idea fue que se había caído de alguna manera en el mar, y en ese caso puede volver en tren, "dijo a sí misma.
(Alicia había ido a la playa una vez en su vida, y había llegado al público en general conclusión de que dondequiera que usted vaya a la costa Inglés a encontrar un número de baño máquinas en el mar, algunos niños de excavación en la arena con palas de madera, luego una fila de casas de hospedaje, y detrás de ellos una la estación de tren.)
Sin embargo, pronto hizo que ella estaba en el charco de lágrimas que había llorado cuando ella tenía nueve pies de altura.
"Ojalá no hubiera llorado tanto!-Dijo Alicia, mientras nadaba, tratando de encontrar su salida.
'Voy a ser castigados por ello, supongo, por ser ahogado en mis propias lágrimas!
Eso será una cosa muy extraña, por cierto!
Sin embargo, todo es extraño hoy en día. "
En ese momento oyó algo chapoteando en la piscina un poco fuera, y ella nadó más cerca de hacer lo que era: en un primer momento se pensó que debía ser una morsa o hipopótamo, pero luego se acordó de cómo pequeña que era ahora, y no tardó en que sólo era un ratón que había caído en como ella.
¿Sería de alguna utilidad, ahora, pensó
Alice, para hablar a este ratón?
Todo está tan fuera de la hasta aquí, que yo creo muy probable que pueda
Discusión: en todo caso, no hay nada malo en intentar ".
De modo que empezó: "¡Oh Ratón, ¿sabe usted la manera de salir de este charco?
Estoy muy cansada de nadar por aquí, Mouse O!
(Alicia pensó que ésta debe ser la forma correcta de dirigirse a un ratón: que nunca había hecho una cosa así antes, pero ella recordaba haber visto en la Gramática Latina de su hermano,
"Un ratón - de un ratón - a un ratón - ratón - mouse O! ')
El Ratón la miró inquisitivamente lugar, y le parecía un guiño con uno de sus pequeños ojos, pero no dijo nada.
"Tal vez no entiende Inglés", pensó Alicia, "me atrevo a decir Es una francesa ratón, ven con Guillermo el Conquistador.
(Porque, con todo su conocimiento de la historia, Alicia no tenía ni idea muy clara cuánto tiempo hace nada había ocurrido.)
Así empezó otra vez: "ou est ma chatte?", Que fue la primera frase en su francés lección de libros.
El Ratón dio un repentino salto fuera del agua, y parecía temblar todo el cuerpo con susto.
'Oh, le ruego que me perdone-exclamó Alicia apresuradamente, temiendo que había perjudicado a los pobres sentimientos de los animales.
"Estoy totalmente olvidado que no gustan los gatos."
"No es como los gatos-exclamó el Ratón, en una voz aguda, apasionada.
"¿Te gustan los gatos, si en mi lugar?" "Bueno, tal vez no-dijo Alicia en un tono conciliador:
"No te enfades al respecto.
Y sin embargo, me gustaría poder mostrar nuestra Dinah gato:
Creo que te tome cariño a los gatos si sólo pudiera verla.
Ella es una cosa tan tranquila querida-continuó Alicia en, casi para sí misma, mientras nadaba perezosamente en la piscina, y ella se sienta ronroneando tan bien por el fuego, lamiéndose las patas y lavarse la cara - y ella es una buena
Lo suave de la enfermera - y ella es como una capital para atrapar ratones - oh, te lo ruego perdón-exclamó Alicia otra vez, porque esta vez el ratón estaba erizada de todo, y se sentía seguro de que debe ser muy ofendido.
"No vamos a hablar de ella nunca más, si usted prefiere no".
"Hemos hecho-exclamó el Ratón, que temblaba hasta la punta de la cola.
"Como si fuera a hablar sobre un tema!
Nuestra familia siempre ha odiado gatos: repugnante, bajo, las cosas vulgares!
No me deja oír el nombre otra vez!
"Yo ciertamente no lo hará!-Dijo Alicia, en un gran prisa por cambiar de tema de conversación.
¿Está usted - ¿Te gusta - de - de los perros?
El ratón no contestó, así que Alicia pasó con entusiasmo:
"No es un perro pequeño y agradable cerca de nuestra casa me gustaría que le muestre!
Un poco de ojos brillantes, terrier, ya sabes, con oh, tan largo pelo castaño y rizado!
Y va a buscar las cosas cuando se tire, y va a sentarse y pedir su cena, y todo tipo de cosas - no puedo recordar la mitad de ellos - y que pertenece a un agricultor, usted sabe, y él dice que es tan útil, que vale la pena de cien libras!
Dice que mata todas las ratas y - ¡Dios mío-exclamó Alicia en un tono triste,
-Me temo que lo he ofendido otra vez!
Para el ratón estaba nadando lejos de su tan duro como podía ir, y hacer un buen conmoción en la piscina, ya que se fue.
Así que ella llamó en voz baja después de que, "querido ratón!
Vuelven otra vez, y no vamos a hablar acerca de los gatos o los perros o bien, si no te gusta ellos! "
Cuando el Ratón oyó esto, se dio la vuelta y nadó lentamente hacia ella: su cara estaba muy pálido (con pasión, pensó Alicia), y dijo en voz baja, temblorosa: "Que a llegar a la orilla, y luego te diré mi historia, y entenderá por qué es que odio los gatos y los perros ".
Ya era hora de ir, de la piscina estaba bastante lleno con los pájaros y animales que habían caído en ella: había un pato y un dodo, Lory y un Aguilucho uno, y varias otras curiosas criaturas.
Alice abrió el camino, y todo el grupo nadó hacia la orilla. &gt;
Capítulo III.
Un caucus de la carrera y una larga historia
Eran de hecho un partido de aspecto extraño que se reunieron en la orilla - los pájaros con draggled plumas, los animales con sus pieles se aferran a su lado, y todos los goteo cruz mojada, y incómodo.
La primera pregunta, por supuesto, era, cómo se secan una vez más: que había una consulta sobre esto, y después de unos minutos me pareció muy natural a Alicia a encontrar se habla familiarmente con ellos, como si los hubiera conocido toda su vida.
De hecho, había un debate bastante largo con el Lory, que por fin se volvió malhumorada, y se limitó a decir:
"Yo soy mayor que tú, y debe saber mejor", y esto Alice no permiten, sin saber qué edad tenía, y, como la Lory positiva se negó a decir su edad, no había más que decir.
Por fin el Ratón, que parecía ser una persona de autoridad entre ellos, gritó:
-Siéntate, todos ustedes, y me escuchas!
Pronto te hará bastante seco!
"Todos se sentaron a la vez, en un gran anillo, con el ratón en el centro.
Alicia mantenía los ojos ansiosamente fijos en él, porque ella se sentía segura de que coger un mal frío si no se seca muy pronto. "¡Ejem!-Dijo el Ratón con un importante aire ", que está todo listo?
Este es el más seco de lo que sé.
Silencio durante todo el, por favor!
"Guillermo el Conquistador, cuya causa se vio favorecido por el Papa, se presentó antes de por el Inglés, que quería que los líderes, y que había sido en los últimos tiempos mucho más acostumbrados a la usurpación y la conquista.
Edwin y Morcar, los condes de Mercia y Northumbria - "'
"¡Uf!", Dijo el Lory, con un escalofrío. !
Le pido perdón-dijo el Ratón, frunciendo el ceño, pero con mucha cortesía: "¿Has hablar? '"¡Yo no!", dijo el Lory a toda prisa.
-Pensé que lo hizo, dijo el Ratón. - De proceder.
"Edwin y Morcar, los condes de Mercia y
Northumbria, declarado por él, y aun Stigand, el arzobispo de patriotas
Canterbury, lo encontró conveniente - "'
"Found what?", Dijo el Pato.
"Se observó," respondió el ratón en lugar enfadado: "por supuesto usted sabe lo que" eso "significa".
"Yo sé lo que" eso "significa lo suficientemente bien, cuando encuentro una cosa-dijo el Pato:" es en general, una rana o un gusano.
La pregunta es, ¿qué hizo el arzobispo encontrar?
El ratón no se dio cuenta de esta pregunta, pero rápidamente pasó "," - se encuentra conveniente para ir con Edgar Atheling para cumplir con Guillermo y ofrecerle la corona.
La conducta de Guillermo en un primer momento fue moderada.
Pero la insolencia de sus normandos - "¿Cómo te va ahora, mi querido" continuó,? En cuanto a Alicia mientras hablaba.
"Como húmedo como siempre-dijo Alicia en tono melancólico:" no me parece seco en absoluto. "
"En ese caso-dijo solemnemente el Dodo, llegando a sus pies," propongo que el Clausura de la Reunión, para la adopción inmediata de remedios más enérgicos - '
Habla Inglés! ", Dijo el Aguilucho.
"No sé el significado de la mitad de las palabras, y, lo que es más, no creo que lo sea!
Y el Aguilucho inclinó la cabeza para ocultar una sonrisa: algunos de los otros pájaros rieron con disimulo audible.
"Lo que me iba a decir,-dijo el Dodo en tono ofendido-, fue, que lo mejor para que nos seca sería un Caucus de la carrera. "
"¿Qué es un caucus de la carrera", dijo Alice, no es que ella quería mucho a conocer, pero el Dodo había hecho una pausa como si pensara que alguien tiene que hablar, y parecía que nadie más inclinado a decir nada.
-Bueno-dijo el Dodo, "la mejor manera de explicarlo es hacerlo."
(Y, como usted puede intentar lo mismo, un día de invierno, te diré como el Dodo conseguido.)
Primero marcó una pista de carreras, en una especie de círculo, ("la forma exacta no la materia, 'dijo él,) y luego todo el grupo se colocaron a lo largo del curso, aquí y allí.
No hubo "Uno, dos, tres y fuera", sino que empezó a correr cuando querían, y dejó cuando querían, por lo que no era fácil saber cuando la carrera había terminado.
Sin embargo, cuando había estado corriendo una media hora más o menos, y eran bastante seco otra vez, el
Dodo repente llamó "La carrera ha terminado!" Y todos lo rodearon, jadeando y preguntando, '¿Pero quién ha ganado? "
Esta pregunta el Dodo no podía contestar sin una gran cantidad de pensamiento, y se sentó lo durante mucho tiempo con un dedo presiona sobre su frente (la posición en la que Generalmente se observa Shakespeare, en el fotos de él), mientras el resto esperaba en silencio.
Por fin el Dodo dijo: "Todo el mundo ha ganado, y todos deben tener premios.
"Pero, ¿quién es para dar los premios?" Un buen coro de voces que pide.
"¿Por qué, ella, por supuesto,-dijo el Dodo, señalando a Alicia con un dedo, y el partido entero en la ronda una vez lleno, llamándola a cabo de manera confusa, "Premios!
Premios!
Alice tenía ni idea de qué hacer, y en la desesperación que le puso la mano en el bolsillo, y sacó una caja de confites (por suerte el agua salada no había entrado en ella), y se lo entregó alrededor de ellos como premios.
No era exactamente una pieza de un todo-.
"Pero se debe tener un premio, sé,-dijo el Ratón.
"Por supuesto", respondió el Dodo muy serio.
¿Qué más tienes en el bolsillo?
"Continuó, volviéndose hacia Alicia.
"Sólo un dedal-dijo Alicia con tristeza.
'Mano que por aquí ", dijo el Dodo.
Entonces, todos rodearon a su vez, mientras que el Dodo con solemnidad presentó el dedal, diciendo: "Pedimos a la aceptación de este elegante dedal", y, cuando se había terminado este breve discurso, todos aplaudieron.
Alicia pensó que todo muy absurdo, pero todo parecía tan grave que lo hizo no se atreven a reírse, y, como no podía pensar en nada que decir, simplemente se inclinó, y tomó el dedal, con aspecto solemne que pudo.
Lo siguiente fue a comer confites: esto causó un poco de ruido y confusión, ya que el las aves grandes se quejaban de que no podían ellos el gusto, y los pequeños se atragantó y tenía que ser una palmadita en la espalda.
Sin embargo, todo había terminado, por fin, y se sentaron de nuevo en un anillo, y pidió el ratón para decirles algo más.
"Usted me prometió decirle a su historia, ya sabes," dijo Alice, y por qué es lo que odio
-C y D ", añadió en un susurro, un poco de miedo que se ofende de nuevo.
"La mía es una larga y triste historia-dijo el Ratón, volviéndose hacia Alicia y suspirando.
"Es una larga cola, sin duda-dijo Alicia, mirando con asombro a la de ratón cola-, pero ¿por qué lo llaman triste?
Y siguió desconcertante al respecto, mientras que el ratón estaba hablando, por lo que su idea de la cuento era algo como esto: -
'Furia dijo a un ratón, que se se reunieron en la casa,
"Hagamos ambos van a la ley: yo procesar USTED .-- Ven,
Voy a tomar no la negación, hay que tener un Evaluación:
Para realmente este mañana me he nada que ver. "
Dijo el ratón a la act, "Tal un juicio, querido señor,
Sin jurado o el juez, estaría perdiendo el aliento. "
"Voy a ser juez, voy a ser jurado ",
Dijo astucia Furia de edad:
"Voy a tratar de la causa total, y te condeno a la muerte. "'
"No están asistiendo-dijo el Ratón a Alicia con severidad.
"¿Qué estás pensando?"
"Le pido perdón-dijo Alicia muy humildemente:" que había llegado a la curva de quinta, que parece?
"Yo no tenía-gritó el ratón, aguda y muy enojado.
"Un nudo!-Dijo Alicia, siempre dispuesto a hacerse útil, y mirando ansiosamente ella.
"Oh, deja que te ayude a deshacer!
"No haré nada por el estilo,-dijo el Ratón, levantándose y andando.
"Me insultas hablando tonterías!" Yo no quise decir eso!
"Declaró la pobre Alicia.
-Pero usted es así que se ofende con facilidad, ¿sabes? "
El ratón sólo gruñó en respuesta.
"Por favor, vuelve y termina tu historia!"
Alice llamó después de él, y todos los otros se unieron en coro: "¡Sí, por favor ', pero la
Ratón sólo sacudió la cabeza con impaciencia, y caminó un poco más rápido.
"¡Qué lástima que no se quedaría-suspiró el Lori, tan pronto como era fuera de la vista; y un cangrejo de edad tuvo la oportunidad de decirle a su hija 'Ah, querido!
Que esto sirva de lección para que nunca pierda la calma! "
"Cállate, mamá!", Dijo el cangrejo joven, un poco snappishly.
"Usted es suficiente para acabar con la paciencia de una ostra!"
"Me gustaría tener nuestra Dinah aquí, yo sé que hacer!-Dijo Alicia en voz alta, dirigiéndose a nadie en particular.
"Pronto me traerlo de vuelta!" ¿Y quién es Dina, si me atrevería a
la pregunta? ", dijo el Lory.
Alicia contestó con entusiasmo, porque siempre estaba dispuesto a hablar de su mascota: "Dina es nuestra cat.
Y ella es como una capital para la captura de
Y oh, me gustaría que pudieras verla después de los pájaros!
¿Por qué, ella va a comer un pajarito tan pronto como veas! "
Este discurso causó sensación entre los notables del partido.
Algunas de las aves a toda prisa a la vez: una urraca empezó a envolverse para arriba muy cuidadosamente, señalando:
"Yo realmente debe ser llegar a casa, la noche al aire no se ajusta a mi la garganta! "y una llamada en Canarias una voz temblorosa a sus hijos, "Venid, hijos míos!
Es hora de que estaban todos en la cama!
"Con distintos pretextos, todos se alejaron, y
Alice pronto quedó solo.
"Ojalá no lo había mencionado Dina!" Se dijo en un tono melancólico.
"Parece que nadie como ella, aquí abajo, y estoy seguro de que es la mejor gata del mundo!
Oh, mi querida Dinah!
Me pregunto si alguna vez os veré más!
"Y aquí la pobre Alicia se echó a llorar otra vez, para se sentía muy solo y abatido.
En poco tiempo, sin embargo, volvió a oír un ruidito de pisadas en la distancia, y miró con avidez, la mitad de la esperanza de que el ratón había cambiado de opinión, y volvía a terminar la historia. &gt;
Capítulo IV.
El conejo de envíos en un proyecto de ley poco
Era el Conejo Blanco, trotar lentamente de nuevo, y busca ansiosamente como fue, como si hubiera perdido algo, y oyó que murmuraba para sí mismo "El
Duquesa!
La duquesa!
Oh mi querido patas!
Oh, mi pelo y los bigotes!
Ella me ejecutados, tan cierto como que los hurones son los hurones!
¿Dónde puedo recibir los dejó, me pregunto?
Alicia adivinó en un momento que estaba buscando el abanico y el par de blancos guantes de seda, y muy buen humor comenzó la caza de para ellos, pero eran por ningún lado - todo parecía han cambiado desde su baño en la piscina, y la gran sala, con la mesa de cristal y la pequeña puerta, se había desvanecido por completo.
Muy pronto, el conejo de Alicia notó, cuando iba de caza sobre y llamó a su en un tono de enojo: "¿Por qué, Mary Ann, ¿qué estás haciendo aquí?
Jonrón de este momento, y tráeme un par de guantes y un abanico!
Rápido, ahora! '
Y Alicia estaba tan asustada que salió corriendo a la vez en la dirección que señaló que, sin tratar de explicar el error que había hecho.
"Me llevó a su empleada doméstica", se dijo mientras corría.
"¡Qué sorpresa será cuando se entera de lo que soy!
Pero más vale que lo lleve a su abanico y sus guantes-, es decir, si puedo encontrar. "
Al decir esto, se topó con una casa pequeña y limpia, en la puerta de que era un placa de cobre amarillo brillante con el nombre de W. "
CONEJO "grabado en ella.
Ella entró sin llamar, y corrió escaleras arriba, en un gran temor para que no se cumplir con la verdadera Mary Ann, y no se salga de la casa antes de que ella había encontrado el ventilador y guantes.
"Qué raro parece-dijo Alicia," que se van los mensajes de una conejo!
Supongo que se me Dinah'll envío en Mensajes que viene! "
Y se puso a fantasear el tipo de cosa que iba a suceder:
"Miss Alice!
Venir aquí directamente, y se preparan para su paseo! "
"Viniendo de un minuto, una enfermera!
Pero tengo que ver que el ratón no se salga. "
Sólo que no creo-continuó Alice en "que había dejado Dinah parada en la casa si comenzaron a pedir la gente acerca de eso! "
En ese momento que había encontrado su camino en una habitación ordenada poco con una tabla en la ventana, y en ella (como ella esperaba) un abanico y dos o tres pares de chico blanco pequeño Guantes: se recogió el abanico y un par de los guantes, y estaba a punto de salir de la habitación, cuando su mirada se posó sobre una pequeña botella que estaba cerca del espejo.
No había ninguna etiqueta esta vez con las palabras "DRINK ME", pero sin embargo, se destapó él y lo puso en los labios.
"Yo sé algo interesante es seguro que sucederá," dijo a sí misma, "cada vez que comer ni beber nada, así que voy a ver lo que esta botella hace.
Espero que me hará crecer mucho más, de verdad estoy bastante cansado de ser un Lo diminuto!
Lo hizo en verdad, y mucho antes de lo que ella esperaba: antes de que ella había bebido la mitad de la botella, se encontró con la cabeza presionando contra el techo, y tuvo que agacharse para salvar a su el cuello se rompa.
Se apresuró a poner la botella, diciéndose a sí misma "Ya es suficiente - Yo espero que no crecer más - Tal como está, no puedo salir a la puerta - Me gustaría que no había bebido tan mucho! "
¡Ay! ya era demasiado tarde para desear que!
Ella fue creciendo y creciendo, y muy pronto tuvo que ponerse de rodillas en el suelo: en un minuto más ni siquiera había espacio para esto, y se probó el efecto de la mentira hacia abajo con un codo contra la puerta, y el otro brazo enroscado alrededor de su cabeza.
Aún así, ella fue creciendo, y, como último recurso, le puso un brazo fuera de la ventana, y un pie por la chimenea, y se dijo: 'Ahora no puedo hacer nada más, pase lo que pase.
¿Qué será de mí? "
Por suerte para ella, la botella poco de magia había ya tenido su efecto completo, y creció no más: aún era muy incómodo, y, como no parecía haber ningún tipo de oportunidad de su cada vez salir de la habitación de nuevo, no es de extrañar que se sentía infeliz.
"Era mucho más agradable en casa", pensó la pobre Alicia, "cuando uno no siempre creciente grandes y pequeños, y recibir órdenes de ratones y conejos.
Casi desearía no haber seguido esta madriguera del conejo - y, sin embargo - y sin embargo - que es bastante curioso, ya sabes, ese tipo de vida!
Me pregunto qué puede haber ocurrido a mí!
Cuando leía cuentos de hadas, me pareció que tipo de cosas nunca sucedieron, y ahora aquí estoy yo en medio de una!
Tiene que haber un libro escrito por mí, que no debe!
Y cuando yo sea grande, voy a escribir una - pero estoy crecido hasta ahora ", añadió en una triste el tono, "por lo menos no hay espacio para crecer más aquí.
"Pero entonces", pensó Alicia, "nunca voy a conseguir alguna más que yo ahora?
Eso será un consuelo, una forma - nunca de ser una mujer de edad - pero - siempre que lecciones que aprender!
Oh, no me gusta! " Oh, que tonto Alice!-Respondió ella ella misma. "¿Cómo puedes aprender las lecciones de aquí?
¿Por qué, no hay casi espacio para ti, y no hay espacio alguno para ninguno de los libros de lecciones!
Y así continuó, tomando primero un lado y luego el otro, y haciendo un buen conversación de ella por completo, pero a los pocos minutos oyó una voz fuera, y se detuvo a escuchar.
"Mary Ann!
Mary Ann!-Dijo la voz.
"Tráeme mis guantes de este momento!" Luego vino un ruidito de los pies sobre la escaleras.
Alice sabía que era el Conejo de venir a buscarla, y tembló hasta que sacudió la casa, olvidando que ahora era aproximadamente mil veces más grande que el
Conejo, y no tenía ninguna razón para tener miedo de ella.
Actualmente, el conejo se acercó a la puerta y trató de abrirla, pero como la puerta se abría hacia adentro, y el codo de Alicia se vio en apuros en su contra, que el intento de resultó ser un fracaso.
Alicia oyó decir a sí mismo "Entonces voy a dar la vuelta y entrar por la ventana."
-Que no se ", pensó Alicia, y, después de esperar hasta que le pareció oír la
Conejo justo debajo de la ventana, de pronto se extendió su mano, e hizo un arranque en el aire.
Ella no conseguir nada, pero oyó un gritito y una caída, y un estrépito de cristales rotos, de la que llegó a la conclusión de que era posible que hubiera caído en un pepino-frame, o algo por el estilo.
Luego vino una voz enojada - la Rabbit's - 'Pat!
Pat!
¿Dónde estás? "Y entonces una voz que nunca había oído hablar antes, 'Seguro que entonces estoy aquí!
Excavación para las manzanas, Su Señoría!
"Excavación para las manzanas, de hecho-dijo el Conejo enojado.
"Aquí!
Ven y ayúdame a salir de esto! " (Sonidos de más vidrios rotos.)
"Y ahora dime, Pat, ¿qué es eso de la ventana?"
"Claro que es un brazo, Su Señoría! '(Lo pronunció" arrum.')
"Un brazo, ganso!
¿Quién ha visto una de ese tamaño?
¿Por qué, se llena toda la ventana! "
-Sí, sí, Su Señoría, pero es un brazo de todo eso ".
"Bueno, tiene nada que hacer allí, en todo caso: ir a echar a la basura!"
Hubo un largo silencio después de esto, y Alicia sólo pudo oír susurros y ahora entonces, tales como, "¡Claro que no me gusta, Su Señoría, en absoluto, en absoluto"
"Haz lo que te digo, cobarde!
'Y, finalmente, ella extendió su mano de nuevo, y se otra arrebatar en el aire.
Esta vez dos chillidos, y más sonidos de cristales rotos.
"Lo que una serie de marcos de pepino tiene que ser!", Pensó Alicia.
"Me pregunto qué van a hacer ahora!
En cuanto a sacarme de la ventana, sólo quisieran!
Estoy seguro de que no me quiero quedar aquí más tiempo! "
Esperó un tiempo sin oír nada más: al fin llegó un rumor de ruedas de carro pequeño, y el sonido de un buen número de voces hablando todos juntos: ella hizo
las palabras: "¿Dónde está la otra escalera? - ¿Por qué, yo no había de traer, pero uno, Bill tiene el otro - ¡Bill! traer aquí, muchacho!
- A continuación, poner 'em up en esta esquina - No, la corbata' em juntos primero - que no llega a la mitad suficientemente alto todavía - ¡Oh! que van a hacer muy bien, y no seas particular - Aquí, Bill! agarrarse a la cuerda - ¿El tener techo?
- Lamentamos que la pizarra floja - Oh, está viniendo abajo!
Jefes de abajo! " (Un fuerte golpe) - "Ahora, ¿quién hizo eso?
- Fue Bill, me imagino - ¿Quién va a bajar
la chimenea? - No, yo no!
Usted lo hace!
- Eso no lo haré, entonces!
- Bill 's para bajar - Aquí, Bill! el maestro dice que está a bajar por la chimenea! "¡Oh!
Así que Bill tiene que bajar por la chimenea, ¿verdad? "Dijo Alicia.
"Tímido, tratan de poner todo sobre Bill!
Yo no estaría en el lugar de Bill una buena oferta: esta chimenea es estrecha, sin duda; pero creo que puede patear un poco! "
Señaló a su pie en la medida de bajar por la chimenea como pudo, y esperó hasta que oyó un pequeño animal (que no podía adivinar de qué tipo era) arañar y luchando acerca de la chimenea cierre por encima de ella: entonces, diciéndose a sí misma "Este es Bill," ella le dio una fuerte patada, y esperó a ver lo que iba a pasar.
Lo primero que oyó fue un coro general de "¡Ahí va Bill! ', Entonces el
La voz del conejo a lo largo -'Catch él, por la cobertura ", entonces el silencio, y luego otro! confusión de voces -'Hold a la cabeza -
Brandy ahora - no ahogarse él - ¿Cómo fue, viejo amigo?
¿Qué te pasó?
Cuéntanos todo sobre él! "
Última llegó un poco débil voz, chillando, ("Eso es Bill", pensó Alicia), 'Bueno, Apenas sé - No más, os agradezco, estoy mejor ahora - pero mucho yo también soy nervioso para decir que - todo lo que sé es que algo viene a mí como un Jack-in-the-box, y hasta me va como un cohete!
"Así lo hizo, viejo amigo!", Dijo a los demás. !
Hay que quemar la casa-dijo la voz del Conejo; y Alice llamó como fuerte como pudo: Si tenían algún sentido, se tomaría el techo off ".
Voy a poner Dinah a ti! "
Hubo un silencio de muerte al instante, y Alicia pensó para sí:
"Me pregunto qué
Ellos harán la próxima!
Después de un minuto o dos, empezaron a moverse de nuevo, y Alicia oyó el Conejo por ejemplo, 'A barrowful va a hacer, para empezar. " ?
A barrowful de lo que pensó Alicia, pero ella no había tiempo para dudar, para los próximos momento una lluvia de guijarros llegó ruidos en la ventana, y algunos de ellos la golpeó en la cara.
"Voy a poner un alto a esto," dijo a sí misma, y ​​gritó:
'Es mejor que no hacerlo de nuevo! ", que produjo otro silencio.
Alice notó con sorpresa que las piedras se conviertan en todos los pastelitos mientras yacían en el suelo, y una brillante idea le vino a la cabeza.
"Si yo como uno de los pasteles", pensó, "es seguro de hacer algún cambio en el tamaño de mi; y como no es posible que me haga más grande, tiene que hacerme más pequeños, supongo.
Así que se tragó una de las tortas, y estaba encantado de encontrar que comenzó la reducción directamente.
Tan pronto como ella era lo suficientemente pequeño para entrar por la puerta, salió corriendo de la casa, y encontró una gran multitud de pequeños animales y aves que esperaba afuera.
El lagarto pobre, Bill, estaba en el medio, sostenido por dos conejillos de indias, que estaban dando algo de una botella.
Todos se abalanzaron a Alice el momento en que apareció, pero ella salió corriendo tan duro como que pudo, y pronto se encontró a salvo en un espeso bosque.
"Lo primero que tienes que hacer", dijo Alicia, mientras vagaba por la madera, "es crecer hasta el tamaño de mi derecha otra vez, y lo segundo es encontrar a mi forma en que hermoso jardín.
Creo que va a ser el mejor plan.
Sonaba un plan excelente, sin duda, y muy bien ordenados y simplemente, la única dificultad era que no tenía la menor idea de cómo se dedicó a ella, y mientras ella miraba alrededor con ansiedad entre los los árboles, una pequeña barca fuerte justo encima de su cabeza la hizo mirar hacia arriba a toda prisa.
Un cachorro enorme miraba a ella con ojos grandes y redondos, y débilmente estirar una pata, tratando de tocarla.
"Pobrecita!-Dijo Alicia, en tono de persuasión, y ella se esforzó para silbar a ella, pero ella estaba terriblemente asustada todo el tiempo al pensar que podría ser hambre, en cuyo caso sería muy probable que la consumen, a pesar de toda su persuasión.
No saber lo que hacía, tomó un poco de palo, y se lo tendió al el cachorro, con lo cual el perro saltó en el aire fuera de todas sus patas a la vez, con un grito de alegría, y se abalanzó sobre el palo, e hizo creer a preocuparse, a continuación, Alice esquivó detrás de un gran cardo, para mantener a sí misma de ser atropellado, y el momento en que ella apareció en el otro lado, el cachorro hizo otra carrera en el palo, y cayó cabeza sobre los talones en su prisa por apoderarse de él; entonces Alicia, pensando que era muy parecido a tener un juego de juego con un caballo de tiro, y esperando a cada momento para ser pisoteada bajo sus pies, corrió alrededor del cardo de nuevo, a continuación, el cachorro inició una serie de cargos en el palo corto, corriendo un gran poco hacia adelante y cada vez que un camino de regreso a tiempo, y ladrando roncamente todo el mientras que, hasta que por fin se sentó una buena manera de fuera, jadeando, con la lengua colgando de la boca, y su gran cierre los ojos medio.
Esto le pareció a Alicia una buena oportunidad para hacer su escape, así que se puso en camino a la vez, y corrió hasta que fue muy cansado y sin aliento, y sonó hasta que la corteza del cachorro muy débil en la distancia.
"Y sin embargo, lo que es un cachorro querida que era!", Dijo Alicia, mientras se apoyaba contra una botón de oro a sí misma el resto, y se abanicaba con una de las hojas:
"Me hubiera gustado que la enseñanza de trucos de mucho, si - si yo hubiera sido el tamaño adecuado para hacerlo!
Casi me había olvidado que tengo que crecer otra vez!
Vamos a ver - ¿cómo va a ser gestionado?
Supongo que debo de comer o beber algo o de otro tipo, pero la gran pregunta es, ¿qué La gran pregunta sin duda era: ¿qué?
Alice miró a su alrededor las flores y las hojas de hierba, pero no lo hizo ver algo que se parecía a lo que se debe comer ni beber en el circunstancias.
Hubo un gran hongo que crece cerca de ella, de la misma altura que ella misma, y cuando ella había mirado debajo de ella, y en ambos lados de la misma, y ​​detrás de él, se le ocurrió a que ella también podría mirar y ver lo que estaba en la parte superior de la misma.
Se desperezó de puntillas y se asomó por el borde de la seta, y sus ojos encontraron inmediatamente los de una gran oruga, que estaba sentado en la parte superior con los brazos cruzados, fumando tranquilamente un narguile largo, y no tomar el menor caso de ella o de cualquier otra cosa. &gt;
Capítulo V. Los consejos de una oruga
La Oruga y Alicia se miraron entre sí por algún tiempo en silencio: en la última
Oruga tomó la pipa de la boca, y se dirigió a ella en una lánguida, voz soñolienta.
"¿Quién eres?", Dijo la Oruga.
Esto no fue una apertura alentadora para una conversación.
Alice respondió tímidamente: "Yo - No sé, señor, en la actualidad - por lo menos sé ¿Quién era yo cuando me levanté esta mañana, pero creo que debe haber sido cambiado varias veces desde entonces.
"¿Qué quieres decir con eso?", Dijo la Oruga con severidad-.
"Explicar a ti mismo!"
"No me puedo explicar, me temo, señor-dijo Alicia," porque yo no soy yo, que ver '.' Yo no veo, "dijo la Oruga.
-Me temo que no puedo decirlo más claramente, "dijo Alicia muy cortésmente," porque yo no puedo Entiendo que a mí mismo, para empezar, y que los tamaños tan diferentes en un día es muy confuso ".
"No se trata," dijo la Oruga.
"Bueno, tal vez usted no lo ha encontrado todavía,-dijo Alicia-, pero cuando se tiene que convertirse en una crisálida - que algún día, ustedes saben - y después de que en un mariposa, yo creo que se sentirá un poco raro, ¿no? "
"No es un poco", dijo la Oruga.
"Bueno, tal vez sus sentimientos puede ser diferente," dijo Alice, "todo lo que sé es que se sentiría muy raro para mí. "You! ', dijo la Oruga con desprecio.
"¿Quién eres? '
Que los llevó de nuevo al principio de la conversación.
Alicia se sintió un poco irritado por la oruga de la mencionada muy corto observaciones, y se irguió y dijo, muy seriamente, "creo que usted debe saber me quién es usted, en primer lugar. "
¿Por qué? ", Dijo la Oruga.
He aquí otra pregunta desconcertante, y que Alicia no se le ocurría ninguna buena razón, y como la Oruga parecía estar en un estado muy desagradable de la mente, se volvió de distancia.
"¡Vuelve!" Caterpillar llamó. !
Tengo algo importante que decir "sonaba Este prometedor, sin duda:
Alice se volvió y regresó de nuevo.
¿Es eso todo?-Dijo Alicia, la deglución por su ira, así como pudo.
-No-dijo la Oruga.
Alicia pensó que bien podría esperar, ya que ella no tenía nada que hacer, y tal vez después de todo lo que pueda decirle algo vale la pena escuchar.
Durante algunos minutos se fumaba sin hablar, pero al fin lo abrió los brazos, tomó la pipa de la boca de nuevo, y dijo:
'Así que usted piensa que está cambiado, se ¿verdad?
-Me temo que soy, señor-dijo Alice, "No puedo recordar las cosas como antes - y yo no mantienen el mismo tamaño durante diez minutos juntos! "
"No puedo recordar qué cosas?", Dijo la Oruga.
"Bueno, yo he tratado de decir" ¿Cómo está el Busy Bee poco ", pero se trataba de todos los diferente! "
"Repetir", ya seas viejo, padre de William, "' dijo la Oruga.
Alice cruzó las manos, y comenzó:
- "Usted es viejo, Padre William- el joven dijo:
"Y su cabello se ha vuelto muy blanca;
Y sin embargo, que sin cesar parado en su cabeza -
¿Cree usted que, a su edad, lo que es justo? "
"En mi juventud", replicó el padre William a su hijo,
Yo temía que pudiera dañar el cerebro;
Pero, ahora que estoy perfectamente seguro de que no tienen ninguno,
¿Por qué lo hago una y otra vez. "
"Usted es viejo," dijo el joven, "como he mencionado antes,
Y más han crecido extraordinariamente la grasa;
Sin embargo, le resultó una copia de salto mortal en la puerta -
Ora, ¿cuál es la razón de eso?
"En mi juventud," dijo el sabio, al estrechar sus cabellos grises,
"Mantuve todos mis miembros muy flexible
Por el uso de este perfume - un chelín de la caja -
Déjame que te venden un par?
"Usted es viejo," dijo el joven, y sus mandíbulas son demasiado débiles
Para cualquier cosa más dura que el sebo;
Sin embargo, se terminó la gallina, con los huesos y el pico -
Ora, ¿cómo te las arreglas para hacerlo? "
"En mi juventud-dijo su padre," me llevó a la ley,
Y argumentó cada caso con mi esposa;
Y la fuerza muscular, que le dio a mi mandíbula,
Ha durado el resto de mi vida. "
"Usted es viejo," dijo el joven, "apenas supondría
Que su ojo era tan firme como siempre;
Sin embargo, usted equilibrada una anguila en el extremo de la nariz -
¿Qué te hizo tan terriblemente inteligente?
"He respondido a tres preguntas, y eso es suficiente"
Dijo que su padre, 'no darse aires!
¿Crees que se puede escuchar todo el día para cosas tales?
Estar fuera, o te tiro por las escaleras! "
"Eso no se dice bien-dijo la Oruga.
"No está bien, me temo-dijo Alicia con timidez," algunas de las palabras tienen alterado.
"Es un error de principio a fin", dijo la Oruga decididamente, y estaba allí silencio durante unos minutos.
La Oruga fue la primera en hablar.
"¿Qué talla quieres ser?" Preguntó ella.
"Oh, yo no soy especial en cuanto a tamaño, 'Alice rápidamente respondió," sólo uno no le gusta cambia tan a menudo, ya sabes. " Yo no sé-dijo la Oruga.
Alice no dijo nada: nunca había estado tan en contradicción en su vida anterior, y sentía que estaba perdiendo la paciencia. '¿Está el contenido ahora? ", Dijo el
Caterpillar.
"Bueno, me gustaría ser un poco más grande, señor, si no te importa-dijo Alicia:
"Tres pulgadas de altura es un miserable que sea."
"Es una altura muy buena!", Dijo la Oruga con enojo, la cría de sí mismo en posición vertical ya que hablaban (que era exactamente tres pulgadas de alto).
"Pero yo no estoy acostumbrado a eso!" Declaró la pobre Alicia en tono lastimero.
Y pensó en sí misma, "Me gustaría que la criatura no sería tan fácilmente ofendido!"
"Ya te acostumbrarás a él en el tiempo", dijo la Oruga, y se puso la pipa en su la boca y empezó a fumar de nuevo.
Esta vez Alicia esperó pacientemente hasta que se escogió a hablar de nuevo.
En uno o dos minutos la Oruga tomó la pipa de la boca y bostezó una o dos veces, y se sacudió.
Luego se bajó de la seta, y se arrastró lejos de la hierba, comentando simplemente como lo fue, "Un lado te hará crecer más alto, y el otro lado le hacen se hacen más cortos. "
La otra cara de ¿QUÉ? ", Pensó Alicia para ella misma.
"De los hongos", dijo la Oruga, como si ella lo había pedido en voz alta, y en otro momento en que se perdió de vista.
Alicia se quedó mirando pensativo a la seta por un minuto, tratando de descubrir que son las dos caras de la misma, y ​​como era perfectamente redonda, que pareció un muy pregunta difícil.
Sin embargo, al fin ella estiró los brazos que ronda la medida en que iría, y se rompió un pedacito de la punta con cada mano.
"Y ahora cuál es cuál?" Dijo a sí misma, y ​​mordisqueó un poco de la derecha poco la mano para probar el efecto: en el momento siguiente se sintió un fuerte golpe debajo de su mentón: se había golpeado con el pie!
Ella era una buena oferta asustado por este cambio repentino, pero sentía que no había no hay tiempo que perder, ya que estaba disminuyendo rápidamente, de modo que se puso a trabajar a la vez para comer algunos de los otros bits.
Su barbilla se presionó tan estrechamente contra su pie, que apenas había espacio para abrir su boca, pero ella lo hizo en el pasado, y logró tragar un bocado de la izquierda bits.
"Ven, mi cabeza está libre al fin!-Dijo Alicia en un tono de alegría, que cambió en alarma en otro momento, cuando se enteró de que sus hombros estaban por ningún lado encuentran: todo lo que podía ver, al mirar hacia abajo, era una inmensa longitud del cuello, que parecía surgir como un tallo de un mar de hojas de color verde que quedaba muy por debajo de ella. "¿Qué todo eso verde que?", Dijo
Y oh, mis pobres manos, ¿cómo es que no puedo a verte? '
"¿Y dónde mis hombros llegado?
Les estaba moviéndose mientras hablaba, aunque el resultado no parecía seguir, excepto un poco temblando entre las hojas verdes lejano.
Como no parecía haber ninguna posibilidad de conseguir las manos a la cabeza, trató de obtener la cabeza hacia abajo para ellos, y estaba encantado de encontrar que su cuello se doblaba con facilidad sobre en cualquier dirección, como una serpiente.
Ella acababa de suceder en la curva hacia abajo en un zig-zag elegante, y que iba a buceo entre las hojas, que se encontró a ser nada más que las copas de los árboles en la que había estado vagando, cuando un agudo silbido la hizo retroceder a toda prisa: una paloma grande había volado a la cara, y
la golpeaba violentamente con sus alas. "Serpiente!" Gritó la paloma.
"Yo no soy una serpiente!", Dijo Alicia indignada.
"Déjame en paz!
"Serpiente, vuelvo a decir!-Repitió la Paloma, pero en un tono más moderado, y añadió con una especie de sollozo:
"No tengo la menor idea de lo que estás hablando-dijo Alicia.
"He tratado de las raíces de los árboles, y he tratado de bancos, y he tratado de setos," la
Pigeon continuó, sin prestar atención a ella, "pero las serpientes!
No hay forma de agradar!
Alice era cada vez más desconcertado, pero ella pensaba que era inútil decir nada más hasta que la paloma había terminado.
"Como si no fuera suficiente problema para incubar los huevos", dijo la Paloma-, pero que se debe en el puesto de observación para la noche de serpientes y un día! ¿Por qué, no he tenido un guiño del sueño en estos tres semanas! "
"Siento mucho que haya sido molestado-dijo Alicia, que empezaba a ver su significado.
"Y así como yo había tomado el árbol más alto del bosque-continuó la Paloma, el aumento su voz a un grito, y justo cuando estaba pensando que debería estar libre de ellos, al fin, que tiene que venir retorciéndose desde el cielo!
Uf, la serpiente!
"Pero yo no soy una serpiente, te lo digo!", Dijo
Alice.
"Soy - soy un --Bueno!
¿Qué eres? ", Dijo la paloma.
"Puedo ver que estás tratando de inventar algo!
"Yo - Soy una chica poco", dijo Alice, más dubitativo, al recordar el número de los cambios que había pasado ese día.
"Una historia probable de verdad!" Dijo la Paloma en un tono de profundo desprecio.
"He visto un buen muchas niñas en mi tiempo, pero nunca uno con un cuello como que!
No, no!
Usted es una serpiente, y es inútil negarlo.
Supongo que me dirás la próxima que nunca has probado un huevo! "
"He probado los huevos, sin duda-dijo Alicia, que era un niño muy sincero-, pero niñas comen huevos tanto como las serpientes, ya sabes. "
"Yo no lo creo-dijo la Paloma-, pero si lo hacen, ¿por qué entonces son una especie de serpiente, eso es todo lo que puedo decir. "
Esta era una idea nueva para Alicia, que estaba muy en silencio durante un minuto o dos, que dio la paloma la oportunidad de añadir: "Estás en busca de huevos, lo sé muy bien suficiente, y qué es lo que me importa si eres una niña o una serpiente?
"Lo que importa mucho a mí," dijo Alice rápidamente, "pero no estoy en busca de huevos, como
lo que sucede, y si lo fuera, no me quieren el suyo: no me gustan crudos.
"Bueno, estar fuera, entonces!" Dijo la Paloma en tono malhumorado, ya que se estableció de nuevo en su nido.
Alicia se agachó entre los árboles, así como ella podría, por su cuello hacía cada vez enredado entre las ramas, y de vez en cuando tenía que detenerse y desenroscar la misma.
Después de un tiempo, recordó que todavía tenía los pedazos de hongos en sus manos, y se puso a trabajar con mucho cuidado, mordisqueando primero a uno y luego en el otros, a veces, y cada vez más alto y a veces más cortos, hasta que ella había tenido éxito en traer a sí misma hasta su habitual de altura.
Hacía tanto tiempo desde que había sido ni siquiera cercano al tamaño adecuado, que se sentía muy extraño al principio, pero se acostumbró a que en pocos minutos, y comenzó a hablar con ella misma, como de costumbre.
"Venga, hay la mitad de mi plan de hacer ahora!
Cómo extraño a todos estos cambios son!
Nunca estoy seguro de lo que voy a ser, de un momento a otro!
Sin embargo, tengo que volver a mi tamaño adecuado: el siguiente paso es, para entrar en ese hermoso jardín - ¿Cómo es eso que hacer, me pregunto?
Al decir esto, salió de repente en un lugar abierto, con una pequeña casa en la que sobre cuatro metros de altura.
"El que vive allí", pensó Alicia, "que nunca va a hacer para llegar a ellos este
Tamaño: ¿por qué, yo les asusta fuera de sus ingenios!
Así que empezó a mordisquear la derecha poco más, y no se atrevió a acercarse a la casa hasta que ella se había reducido a nueve pulgadas de alto. &gt;
Capítulo VI.
Cerdo y pimienta
Por un minuto o dos se quedó mirando a la casa, y me preguntaba qué hacer a continuación, cuando de repente un lacayo de librea, salió corriendo de la madera - (se considera que es un lacayo, porque estaba en librea: de lo contrario, a juzgar por su cara solamente, ella se lo han llamado un pescado) - y golpeó con fuerza a la puerta con los nudillos.
Fue inaugurado por el otro lacayo de librea, con una cara redonda y ojos grandes como un rana, y hombres de a pie tanto, Alice dio cuenta, había polvo de pelo rizado que todo su cabezas.
Se sentía mucha curiosidad por saber de qué se trataba todo esto, y se arrastró un poco fuera de la la madera para escuchar.
El lacayo-pez empezó por la producción de debajo del brazo una gran carta, casi tan grandes como a sí mismo, y esto, entregó a los otros, diciendo en tono solemne
"Para la Duquesa.
Una invitación de la Reina para jugar al croquet.
El lacayo-rana repite, en tono solemne el mismo, sólo cambia el orden de los palabras un poco, "De la Reina.
Una invitación para la Duquesa para jugar al croquet.
Entonces los dos se inclinó, y sus rizos se enredan entre sí.
Alice se rió mucho en esto, que tuvo que correr hacia el bosque por miedo a sus escucharla, y cuando ella se asomó al lado del lacayo-pez se había ido, y el otro estaba sentado en el suelo cerca de la puerta, mirando estúpidamente hacia el cielo.
Alice fue tímidamente a la puerta y llamó.
"No hay ningún tipo de uso en llamar," dijo el lacayo-, y esto por dos razones.
En primer lugar, porque estoy en el mismo lado de la puerta que está en segundo lugar, porque son haciendo un ruido dentro, nadie puede escuchar. "
Y, ciertamente, se produjo un ruido extraordinario sucede dentro - una aullidos constantes y los estornudos, y de vez en cuando un gran estruendo, como si un plato o calentador de agua se había roto en pedazos.
'Por favor, entonces,-dijo Alicia, "¿cómo puedo entrar?"
"Puede haber algún sentido en su golpear-continuó el lacayo en sin asistir a ella, "si tuviéramos la puerta entre nosotros.
Por ejemplo, si estaban en el interior, es posible que llamen, y que podría dejar salir, ya sabes. "
Estaba mirando hacia el cielo todo el tiempo que estaba hablando, y considera que Alice decididamente no civil.
"Pero quizá no lo puedo evitar," dijo a sí misma, "sus ojos son tan casi en la parte superior de la cabeza.
Pero en cualquier caso que pudiera responder a las preguntas. - ¿Cómo voy a entrar en ", repitió, en voz alta.
"Me sentaré aquí", comentó el Lacayo, "hasta mañana - '
En este momento la puerta de la casa se abrió, y un gran plato salió rozando a cabo, directamente a la cabeza del lacayo: le rozó la nariz, y se rompió en pedazos contra uno de los árboles detrás de él.
'- O al día siguiente, tal vez,-continuó el lacayo en el mismo tono, exactamente como si no hubiera pasado nada. "¿Cómo voy a entrar?-Preguntó Alicia otra vez, en un tono más fuerte.
¿Está usted de conseguir en todo? ", Dijo el lacayo.
"Esa es la primera pregunta, ya sabes. 'Fue, sin duda: sólo Alicia no le gustaba que se lo dije.
"Es realmente terrible", murmuró para sus adentros, "el camino a todas las criaturas discutir.
Es para volverse loco!
El lacayo parecía pensar que era una buena oportunidad para repetir su observación, con variaciones.
"Me sentaré aquí", dijo, "dentro y fuera, durante días y días. "
"Pero, ¿qué voy a hacer?-Dijo Alicia.
"Todo lo que te gusta", dijo el lacayo-, y comenzó a silbar.
"Oh, no sirve de nada hablar con él", dijo Alice desesperadamente: "él está perfectamente idiota!
'Y ella abrió la puerta y se fue in
La puerta daba a la derecha en una gran cocina, que estaba lleno de humo de un extremo a la otros: la duquesa estaba sentado en un taburete de tres patas en el medio, amamantando a un bebé;
la cocinera se inclinaba sobre el fuego, revolviendo un caldero grande que parecía estar lleno de sopa.
"Ciertamente hay demasiada pimienta en la sopa!
Alice dijo a sí misma, así como pudo de los estornudos.
No era ciertamente demasiado de él en el aire.
Incluso la Duquesa estornudaba de vez en cuando, y como para el bebé, que fue el estornudo y aullido alternativamente, sin un momento de pausa.
Las únicas cosas en la cocina que no estornudar, fueron el cocinero, y un gato grande que estaba sentado en el hogar y una sonrisa de oreja a oreja.
'Por favor, ¿podría decirme,' dijo Alicia con cierta timidez, ya que ella no estaba muy seguro si se trataba de buenas maneras para que ella hablara primero, ¿por qué sonríe su gato como que?
"Es un gato de Cheshire", dijo la duquesa-, y es por eso.
¡Cerdo! "
Dijo que la última palabra con la violencia tan repentina que Alicia se saltó, pero ella vi en otro momento que se dirigía a su bebé, y no a ella, así que tomó valor, y se encendió de nuevo: -
"Yo no sabía que los gatos de Cheshire siempre sonrió, de hecho, yo no sabía que los gatos .
PODRÍA sonrisa ',' Todos pueden-dijo la duquesa-, y la mayoría de los de ellos lo hacen. "
"No sé de ninguno que no-dijo Alicia muy cortésmente, sintiendo bastante satisfecho con han metido en una conversación.
"No sé mucho", dijo la duquesa;
Y eso es un hecho. "
Alice no se parece en nada el tono de este comentario, y pensé que sería así de introducir algún otro tema de conversación.
Mientras ella estaba tratando de arreglar en uno, el cocinero tomó el caldero de la sopa de la fuego, y al mismo tiempo se pusieron a trabajar tirando todo a su alcance a la Duquesa y el bebé - los hierros de fuego fue primero; Luego siguió una lluvia de cacerolas, platos y platos.
La duquesa no hizo caso de ellos, incluso cuando la golpeó, y el bebé fue aullando tanto ya, que era casi imposible decir si los golpes le duele o no.
"Oh, por favor presente lo que está haciendo-gritó Alicia, saltando arriba y abajo en una agonía de terror.
'Oh, ahí va la nariz Precious', como una olla inusualmente grande voló cerca de ella, y casi se lo llevó.
"Si todo el mundo mente su propio negocio," dijo la Duquesa en un gruñido ronco, "la mundo se va en torno a un acuerdo más rápido que lo hace. "
"Que no sería una ventaja", dijo Alicia, que se sentían muy contentos de obtener una oportunidad de mostrar un poco de su conocimiento.
"Sólo piensen en lo que el trabajo se haría con el día y la noche!
Usted ve la tierra tiene veinticuatro horas para dar la vuelta sobre su eje - '
"Hablar de los ejes", dijo la duquesa, "cortarle la cabeza!
Alice miró con ansiedad y no en la cocina, para ver si se refería a la insinuación, pero la cocinera estaba muy ocupada revolviendo la sopa y no parecía estar escuchando, por lo que pasó otra vez:
"Veinticuatro horas, creo, o es que doce años?
I - ¡Oh, no me molesta ", dijo la duquesa," I no podía tolerar cifras! "
Y con el que empezó a amamantar a su hijo otra vez, cantando una especie de canción de cuna a ella como lo hizo, y le da una sacudida violenta, al final de cada línea:
"Habla más o menos a su niño, y lo golpearon cuando estornuda:
Sólo lo hace para molestar, porque sabe que se burla.
CORO.
(En la que el cocinero y el bebé se unió a):
"¡Wow! wow! wow! "
Mientras que la duquesa cantó la segunda estrofa de la canción, ella seguía tirando del bebé violentamente arriba y abajo, y la pobrecita aulló así, que Alice no podía escuchar las palabras: -
"Yo hablo seriamente a mi hijo, que lo golpearon cuando estornuda;
Porque bien puede disfrutar de la pimienta cuando le plazca!
CORO. "¡Wow! wow! wow! "
"Aquí! es posible que la enfermera sea un poco, si te gusta!-dijo la Duquesa a Alicia, arrojando al bebé mientras ella hablaba.
"Tengo que ir y estar listo para jugar al croquet con la reina, y ella se apresuró a salir de la habitación.
El cocinero tiró una sartén después de ella salió, pero sólo echaba de menos.
Alice llamó la bebé con alguna dificultad, ya que era una criatura de forma extraña, y extendió sus brazos y piernas en todas direcciones, "al igual que una estrella de mar" , pensó Alicia.
La pobre estaba resoplando como una máquina de vapor cuando ella lo cogió, y se mantiene doblándose a sí mismo y enderezar de nuevo, por lo que en conjunto, para el primer minuto o dos, que era lo más que podía hacer para mantenerlo.
Tan pronto como ella había hecho de la manera adecuada de enfermería que, (que fue a enroscarse en una especie de nudo, y luego guardar el asimiento apretado de su oreja derecha y el pie izquierdo, de manera que para evitar su propia perdición,) que se llevó a cabo al aire libre.
"Si no se toman a este niño conmigo", pensó Alicia, "que seguro que lo matan en un día o dos: ¿no sería el asesinato de dejarlo atrás?
Ella dijo que las últimas palabras en voz alta, y lo poco gruñó en respuesta (que había dejado de estornudar en ese momento).
"No gruñido", dijo Alicia, "eso no es en todos de una manera apropiada de expresarse. "
El bebé volvió a gruñir, y Alicia se veía muy ansioso en su cara para ver lo que fue el tema con él.
No puede haber duda de que tenía una nariz muy a su vez en marcha, mucho más parecido a un hocico de un real de la nariz, los ojos también estaban muy pequeño para un niño: todo
Alicia no le gustaba el aspecto de la cosa en absoluto.
"Pero tal vez era sólo sollozos", pensó, y le miró a sus ojos una vez más, a ver si había una lágrima.
No, no hubo lágrimas.
"Si usted va a convertirse en un cerdo, mi querida-dijo Alicia, en serio, "voy a tener más nada que ver con usted.
Cuenta ahora!
La pobre lloraba de nuevo (o un gruñido, era imposible decir cuál), y que se prolongó durante algún rato en silencio.
Alicia estaba empezando a pensar para sus adentros: 'Ahora, ¿qué voy a hacer con este criatura cuando llegue a casa? 'cuando volvió a gruñir, tan violentamente, que miró a la cara en algunos de alarma.
Esta vez no podía haber error en esto: no era ni más ni menos que una cerdo, y se sentía que sería bastante absurdo para ella para llevarla más lejos.
Así que puso la criatura hacia abajo, y me sentí bastante aliviada al verlo irse por silencio en el bosque.
"Si hubiera crecido," dijo a sí misma, "no habría hecho una terriblemente feo niño: pero hace más de un cerdo bien parecido, yo pienso ".
Y empezó a pensar en otros niños que ella conocía, que podría hacer muy bien como los cerdos, y lo decía a sí misma, "si uno supiera la forma correcta de cambio - ' cuando ella estaba un poco sorprendido por ver el gato de Cheshire sentado en una rama de un árbol a pocos metros de.
El Gato se limitó a sonreír cuando vio a Alicia.
Se veía de buen carácter, pensó: todavía lo tenía garras muy largas y un gran número de dientes, por lo que consideró que debe ser tratado con respeto.
'El Gato de Cheshire-empezó, tímidamente, ya que no tenía en absoluto saber si es como el nombre: sin embargo, se limitó a sonreír un poco más.
"Venid, que está contento hasta ahora", pensó Alicia, y ella continuó.
"¿Le decirme, por favor, qué camino debo tomar para ir desde aquí?"
-Eso depende mucho de dónde se quiere llegar ", dijo el Gato.
"No me importa mucho el sitio - dijo Alicia.
"Entonces no importa el camino que tomes", dijo el Gato. - Así que siempre que llegue a alguna parte, "añadió Alicia como explicación.
"Oh, usted es seguro hacer eso", dijo el Gato, "si caminas lo suficiente."
Alicia se sintió que esto no se puede negar, por lo que trató de otra pregunta.
¿Qué clase de gente vive aquí? '
"En esa dirección," dijo el Gato, agitando su ronda de la pata derecha, la vida de un sombrerero, y
En esa dirección, "agitando la otra pata," vive una Liebre de Marzo.
Visitar ya sea que quieras: los dos están locas ".
"Pero yo no quiero ir entre locos-comentó Alicia.
"Oh, usted no puede ayudar a eso", dijo el Gato:
"Estamos todos locos aquí.
Que estoy loco.
Estás loco. "'¿Cómo sabes que estoy loco?-Dijo Alicia.
"Usted debe ser," dijo el Gato, "o no habría venido aquí."
Alice no creo que lo demostró en todos, sin embargo, fue en '¿Y cómo sabes que estás loco? 'Para empezar', dijo el Gato, "un perro no es loco.
Usted concede a eso?
"Supongo que sí-dijo Alicia.
-Bueno, entonces-continuó el Gato en "ver, un perro gruñe cuando está enojado, y mueve la cola cuando está contento.
Ahora me gruñe cuando estoy contento y meneo la cola cuando estoy enfadado.
Por lo tanto, estoy loco.
"Yo lo llamo ronronear, no gruñir", dijo
Alice.
"Llámalo como quieras-dijo el Gato. "¿Juega usted al croquet con la Reina a día? "-Me gusta mucho", dijo Alicia,
"Pero no he sido invitado."
"Me verás allí", dijo el Gato, y desapareció.
Alicia no se quedó muy sorprendido por esto, ella estaba tan acostumbrado a cosas raras sucediendo.
Mientras ella estaba buscando en el lugar donde había sido, de pronto apareció de nuevo.
'By-A propósito, qué pasó con el bebé? ", Dijo el Gato.
"Casi me había olvidado de preguntar."
"Se convirtió en un cerdo," Alice dijo en voz baja, como si se hubiera vuelto en un entorno natural manera.
"Pensé que sería", dijo el Gato, y desapareció de nuevo.
Alicia esperó un medio poco, esperando volver a verlo, pero no apareció, y después de un minuto o dos mientras caminaba en la dirección en la que la Liebre de Marzo se ha dicho para vivir.
"He visto sombrereros antes," dijo a sí misma, 'la Liebre de Marzo será mucho más más interesante, y quizás esto es de mayo no será loco de remate - al menos no tan loco como lo fue en marzo. "
Al decir esto, miró hacia arriba, y allí estaba el Gato otra vez, sentado en una rama de un árbol. "¿Ha dicho cerdo, o higos?", Dijo el Gato.
-Le dije-cerdo-respondió Alicia, y me gustaría que no siguen apareciendo y desapareciendo tan de repente: hacer una muy vertiginoso ".
-Muy bien,-dijo el Gato, y esta vez desapareció muy lentamente, comenzando con la final de la cola y terminando por la sonrisa, que permaneció algún tiempo después de que el resto de que se había ido.
Es la cosa más curiosa que he visto en mi vida! "
"¡Bueno!
Ella no había ido mucho más lejos antes de que llegara a la vista de la casa de la Marcha
Hare: pensó que debe ser la casa de la derecha, porque las chimeneas tenían forma de como las orejas y el techo era de paja con la piel.
Era tan grande la casa, que no le gusta ir más cerca hasta que ella había mordisqueado algunas más de la izquierda poco de hongos, y se levantó a unos dos metros de alto: incluso luego se acercó hacia ella y no tímidamente, diciéndose a sí misma "Supongamos que debe ser loco de remate, después de todo!
Casi desearía que había ido a ver al Sombrerero en su lugar! " &gt;
Capítulo VII.
Una merienda de locos
Había una mesa debajo de un árbol en frente de la casa, y la Liebre de Marzo y el Sombrerero estaban tomando el té en ello: un Lirón estaba sentado entre ellos, rápido el sueño, y los otros dos estaban usando como un colchón, descansando los codos sobre ella, y hablar sobre su cabeza.
"Muy incómodo para el Lirón", pensó Alicia, "sólo, ya que está dormido, me Supongo que no le importa. "
La mesa era muy grande, pero los tres estaban llenos todos juntos en una esquina del que:
"No hay lugar!
No hay lugar!
"Gritaron cuando vieron
Alice viene.
"Hay un montón de sitio!", Dijo Alicia indignada, y se sentó en un gran sillón en un extremo de la mesa.
"Un poco de vino", dijo la Liebre de Marzo en un fomento de tono.
Alicia miró por toda la mesa, pero no había nada en él, pero el té.
"No veo ningún vino," comentó ella.
"No hay ninguna", dijo la Liebre de Marzo.
"Entonces no era muy civil que lo ofrecen", dijo Alice airadamente.
"No era muy civil que se siente sin ser invitado", dijo el de marzo
Hare.
"Yo no sabía que era su mesa," dijo Alice, "que es establecido por muchos más de tres. " Tu cabello quiere cortar ", dijo el Sombrerero.
Que había estado buscando a Alice desde hace algún tiempo con gran curiosidad, y fue esta su primer discurso.
"Usted debe aprender a no hacer comentarios personales-dijo Alicia con cierta severidad;
"Es muy grosero."
El Sombrerero abrió los ojos como platos al oír esto, pero lo único que dijo fue: '¿Por qué es un cuervo a un escritorio?
"Ven, vamos a pasar un buen rato ahora", pensó
Alice.
"Me alegro de que haya empezado a preguntar adivinanzas.
- Creo que puedo adivinar que, "agregó en voz alta. "¿Quiere decir que usted piensa que puede encontrar la respuesta a ella? ", dijo la Liebre de Marzo.
"Exactamente", dijo Alice.
-Entonces, ¿debería decir lo que quiere decir, "la
March Hare continuó.
"Yo sí-respondió Alicia apresuradamente," por lo menos - al menos yo lo que digo - que es lo mismo cosa, ya sabes. " No es lo mismo un poco-dijo el
Sombrerero.
"Es posible decir también que" yo veo lo que como "es lo mismo que" Yo como lo que veo "!
"Es posible decir también", añadió la Liebre de Marzo, de que "me gusta lo que me pasa", es lo mismo que "tengo lo que me gusta"!
"Es posible decir también", añadió el Lirón, que parecía estar hablando en su sueño, de que "respiro cuando duermo" es lo mismo que "duermo cuando me respirar "!
"Es lo mismo con usted,-dijo el Sombrerero, y aquí bajó la conversación, y el partido se sentó en silencio durante un minuto, mientras que Alicia pensó en todo lo que pudo recuerdo de los cuervos y escritorios, que no era mucho.
El Sombrerero fue el primero en romper el silencio.
"¿Qué día del mes es", dijo, volviéndose hacia Alicia: le quitó su reloj de su bolsillo, y lo miraba con inquietud, agitando de vez en cuando, y mantenerla a su oído.
Alice considerado un poco, y luego dijo:
"El cuarto".
"Dos días más equivocado!-Suspiró el Sombrerero.
"Te dije que la mantequilla no se adapten a las obras!", Añadió mirando con enojo a la
March Hare. "Fue la mejor mantequilla", la Liebre de Marzo respondieron humildemente.
-Sí, pero algunas migajas que se han puesto en así-gruñó el Sombrerero: 'usted no debe han puesto en con el cuchillo del pan. "
La Liebre de Marzo cogió el reloj y lo miró con tristeza: después lo sumergió en su taza de té, y lo miró de nuevo, pero no podía pensar en nada mejor que decir que su primera observación, "Fue la mejor mantequilla, ya sabes."
Alice había estado mirando sobre su hombro con cierta curiosidad.
"Lo que un reloj divertido!", Remarcó.
"Se dice que el día del mes, y no dice qué hora es!"
"¿Por qué?-Murmuró el Sombrerero. "¿Su reloj le dirá qué año es?
"Por supuesto que no-respondió Alicia con mucha facilidad:" pero eso es porque se mantiene la mismo año, por tanto tiempo juntos. " ¿Cuál es el caso con el mío, "dijo el Sombrerero.
La observación del Sombrerero no parecían tener suerte de significado en ella, y sin embargo, fue sin duda Inglés.
"No acabo de entender-dijo ella-, lo más cortésmente que pudo.
'El Lirón se duerme otra vez-dijo el Sombrerero, y le sirvió un poco de té caliente en su nariz.
El Lirón sacudió la cabeza con impaciencia, y dijo, sin abrir los ojos ", de
Por supuesto, por supuesto, exactamente lo que yo me iba a observación ".
"¿Has adivinado el enigma todavía?" Dijo el Sombrerero, volviéndose hacia Alicia otra vez.
"No, me rindo", dijo Alice: "¿cuál es la respuesta?"
"No tengo la menor idea-dijo el Sombrerero.
-Ni yo-dijo la Liebre de Marzo.
Alice suspiró con cansancio.
-Creo que podría hacer algo mejor con el tiempo ", dijo," de lo que los residuos en preguntando adivinanzas que no tienen respuestas.
"Si sabía que el tiempo, así como yo,-dijo el Sombrerero-, usted no quiso hablar sobre desperdiciarla.
Que es él. "
"No sé lo que quieres decir-dijo Alicia.
"Por supuesto que no!" Dijo el Sombrerero, moviendo la cabeza con desprecio.
"Me atrevo a decir que ni siquiera habló con el tiempo!"
"Tal vez no, 'Alice cautela respondió:" pero yo sé que tengo que superar el tiempo de cuando aprender música. "'¡Ah! que da cuenta de eso ", dijo el
Sombrerero.
"No estará latiendo.
Ahora, si sólo se mantiene en buenos términos con él, que iba a hacer casi cualquier cosa que quisieras con el reloj.
Por ejemplo, supongamos que fuera de las nueve de la mañana, el tiempo justo para empezar las clases: que sólo había que susurrar un toque de tiempo, y todo va el reloj en un abrir y cerrar!
La una y media, hora de la cena! " ("Sólo me gustaría que fuera", la Liebre de Marzo dijo a sí mismo en voz baja.)
"Eso sería grandioso, sin duda", dijo Alicia pensativa: "pero luego - no debería tener hambre de él, tú lo sabes.
'No al principio, tal vez,-dijo el Sombrerero: "pero se puede mantener a la una y media como siempre te ha gustado. " ¿Es esa la forma de gestionar?
-Preguntó Alice.
El Sombrerero movió la cabeza con tristeza. "¡Yo no!", Respondió.
"Nos peleamos el pasado marzo - justo antes de que se volvió loco, sabes -" (señalando con su cuchara de té a la Liebre de Marzo) "- que se encontraba en el gran concierto dado por la Reina de
Corazón, y yo tenía que cantar
"Brilla, brilla, pequeño murciélago!
¿Cómo me pregunto lo que usted está en! "
Usted sabe la canción, tal vez? '"He oído algo parecido", dijo Alice.
"Se va, usted sabe, 'el Sombrerero continuó," de esta manera: -
"Allá arriba el mundo de volar, igual que una bandeja de té en el cielo.
Brilla, brilla - "'
Aquí el Lirón se sacudió y empezó a cantar en el centelleo de su sueño, brillo, Twinkle, Twinkle - y pasó tanto tiempo que tenía que pellizcar para hacer que se detenga.
"Bueno, yo apenas había terminado la primera estrofa," dijo el Sombrerero, "cuando la reina dio un salto y gritó a cabo, "Él es asesinar el tiempo!
Que le corten la cabeza! "'
"¿Cómo terriblemente salvajes-exclamó Alicia.
"Y desde entonces-continuó el Sombrerero en un tono triste, "no va a hacer una cosa que me pidan!
Siempre seis ahora.
Una brillante idea entró en la cabeza de Alicia. "¿Es esa la razón por la que muchos de té son las cosas poner aquí? ", preguntó.
"Sí, eso es todo,-dijo el Sombrerero con un suspiro:" Siempre es la hora del té, y no tenemos ninguna tiempo para lavar las cosas entre ratos. " A continuación, seguir moviéndose alrededor, ¿no? " dijo Alicia.
"Exactamente", dijo el Sombrerero "como las cosas van siendo usados."
¿Pero qué sucede cuando usted va al principio otra vez?
Alicia se atrevió a preguntar.
"Supongamos que cambiar de tema-interrumpió la Liebre de Marzo, bostezando.
"Me estoy cansando de esto.
Yo voto a la joven nos cuenta una historia. "
"Me temo que no la sé-dijo Alice, más alarmados por la propuesta.
"Entonces, el Lirón se-exclamó ambos.
"Despierta, Lirón!
Y apretado por los dos lados a la vez.
El Lirón abrió lentamente los ojos.
"No estaba dormido," dijo en un ronco, débil voz:
"He oído cada palabra que decían compañeros.
"Cuéntanos un cuento!", Dijo la Liebre de Marzo.
"Sí, por favor!" Declaró Alice.
Y hágalo rápido ", añadió el Sombrerero,
"O te vas a dormir de nuevo antes de que se hace."
"Había una vez tres hermanas pequeñas", comenzó el Lirón en un gran prisa, y sus nombres fueron Elsie, Lacie y Tillie, y vivían en la parte inferior de la un pozo - '
"¿Qué es lo que viven?-Dijo Alicia, que siempre tuvo un gran interés en las cuestiones de comer y beber.
"Vivían en melaza", dijo el Lirón, después de pensar un minuto o dos.
"No podría haber hecho eso, usted sabe, 'Alice cuidado comentó," que habría sido . enfermos "," Así que ellos fueron ", dijo el Lirón," muy enfermo.
Alice intentó imaginar a sí misma lo que tal forma extraordinaria de vida se gusta, pero confundido demasiado, así que continuó:
"Pero ¿por qué viven en la fondo de un pozo?
"Toma un poco de té-dijo la Liebre de Marzo a Alicia, muy seriamente.
"Yo he tenido nada todavía-respondió Alicia en tono ofendido," así que no puedo tomar más.
¿Quiere decir que no puede tomar menos ", dijo el Sombrerero:" es muy fácil de tomar más de nada "." Nadie pidió tu opinión-dijo Alicia.
¿Quién está haciendo ahora observaciones personales?-Preguntó el Sombrerero triunfalmente.
Alicia no sabía muy bien qué decir a esto: lo que ella misma ayudó a un poco de té y pan y mantequilla, y se volvió hacia el Lirón, y repitió su pregunta.
"¿Por qué viven en el fondo de un pozo?
El Lirón volvió a tomar un minuto o dos para pensar en ello, y luego dijo:
"Fue un melaza bien.
"No hay tal cosa!"
Alicia estaba empezando muy enfadado, pero el Sombrerero y la Liebre de Marzo fue 'Sh! sh! " y el Lirón comentó malhumorado: "Si usted no puede ser civil, es mejor que terminar el historia por sí mismo. "
"¡No, por favor vaya a" Alice dijo con mucha humildad, "No voy a interrumpir la otra vez.
"Uno de ellos, de hecho-dijo el Lirón indignado.
Sin embargo, consintió en seguir adelante.
"Y así, estas tres hermanas pequeñas - que estaban aprendiendo a dibujar, ya sabes - '
"¿Qué sacan?", Dijo Alice, olvidando su promesa.
"Melaza", dijo el Lirón, sin tener en cuenta en todo este tiempo.
"Quiero una taza limpia-interrumpió el Sombrerero:" vamos todos a mover un solo lugar en el. "
Se trasladó a medida que hablaba, y el Lirón le siguió: la Liebre de Marzo se trasladó a la
Lugar Lirón, y Alicia y no de mala gana tomó el lugar de la Marcha
Hare.
El Sombrerero era el único que tiene alguna ventaja del cambio: Alice y fue un mucho peor que antes, como la Liebre de Marzo acababa de romper el jarra de leche en su plato.
Alicia no quería ofender otra vez al Lirón, así que comenzó con mucha cautela:
"Pero yo no lo entiendo.
¿De dónde sacan la melaza de la?
"Se puede sacar agua de un pozo de agua", dijo el Sombrerero, "por lo que debe pensar que podría sacar melaza de un jarabe de melaza, y - eh, estúpido "
"Pero ellos estaban en el bien-dijo Alicia al Lirón, que no opten por este aviso La última observación.
"Por supuesto que eran", dijo el Lirón;
- Bien adentro "
Esta respuesta tan confundida la pobre Alicia, que dejó el Lirón continuar durante algún tiempo sin interrumpirla.
"Ellos estaban aprendiendo a dibujar-siguió el Lirón en, bostezando y frotándose los ojos, para se estaba haciendo mucho sueño, y sacaron todo tipo de cosas - todo lo que comienza con una M - '
"¿Por qué con la M?-Dijo Alicia.
¿Por qué no? ", Dijo la Liebre de Marzo.
Alice se quedó en silencio.
El Lirón había cerrado los ojos en ese momento, y se iba en un sueño, pero, de ser aplastados por el Sombrerero, se despertó de nuevo con un pequeño grito, y prosiguió: "-
-Que comienza con una M, como el ratón trampas, y la luna, y la memoria, y menos lo mismo - usted sabe que decir las cosas están "mucho más o menos lo mismo "- ¿Has visto una cosa tal como un dibujo o menos lo mismo?
"En realidad, ahora usted me pregunta-dijo Alicia, muy confuso," No creo que - '
-Entonces, ¿no debería hablar-dijo el Sombrerero.
Esta pieza de la grosería era más que Alicia podía soportar: se levantó con gran disgusto de, y se marchó, el Lirón se quedó dormido al instante, y se llevó ninguno de los otros el menor caso de su marcha, a pesar de que miró hacia atrás una o dos veces, la mitad de la esperanza de que sería llamada después de ella: la última vez los vio, que estaba tratando de poner el Lirón en la tetera.
"Es lo más estúpido merienda que alguna vez lo fue en en toda mi vida! "
Tal como lo dijo, se dio cuenta de que uno de los árboles había una puerta que daba a la derecha en que.
"Eso es muy curioso!", Pensó.
"Pero todo es curioso hoy.
Creo que puede también ir de una vez.
"Y en ella fue.
Una vez más se encontró en el pasillo largo, y cerca de la mesa de cristal.
"Ahora, voy a manejar mejor esta vez", se dijo, y comenzó a tomar el llavecita de oro, y abrir la puerta que daba al jardín.
Luego se fue a trabajar a mordisquear la seta (se había guardado un pedazo de ella en su bolsillo) hasta que fue alrededor de un pie de alto: entonces ella caminó por el pasillo poco:
Y entonces - se encontró por fin en el hermoso jardín, entre los macizos de flores brillantes y frescas fuentes. &gt;
Capítulo VIII.
De la Reina campo de croquet Un gran rosal se puso cerca de la entrada del jardín: las rosas que crecen en ella eran blancos, pero había tres jardineros él, ocupado pintando de rojo.
Alicia pensó que esta cosa muy curiosa, y ella se fue más a verlos, y sólo como ella se acercó a ellos oyó que uno de ellos dicen: "¡Cuidado ahora, ¡Cinco!
No vaya a salpicar la pintura sobre mí de esa manera! "
"No pude evitarlo-dijo Cinco, en tono malhumorado," Siete corrió el codo.
Siete en el que levantó la vista y dijo:
"Así es, Cinco!
Siempre echar la culpa a los demás!
"Es mejor que no hable!", Dijo Cinco.
"He oído decir a la Reina ayer que merece ser decapitado!
"¿Para qué?", ​​Dijo el que había hablado primero.
"Eso es asunto tuyo, Dos!", Dijo Siete.
"¡Sí, es su negocio", dijo Cinco, y le voy a decir - que era para lo que el cocinero tulipán de base en vez de cebollas.
Siete tiró al suelo su pincel, y acababa de empezar "Bueno, de todas las cosas injustas - ' cuando sus ojos por casualidad a caer sobre Alice, ya que ella se quedó mirando, y verificar que a sí mismo de repente: los demás también miró a su alrededor, y todos ellos se inclinó.
"¿Me puedes decir, 'dijo Alicia con cierta timidez, ¿por qué se está pintando los rosas? "
Cinco y Siete no dijeron nada, pero miró a dos.
Dos empezó en voz baja, "¿Por qué el hecho es que usted ve, señorita, esta aquí debería haber sido una rosa roja-árbol, y pusimos uno blanco por equivocación, y si la reina fue a encontrarlo a cabo, todos debemos tener la cabeza cortada, ya sabes.
Como puede ver, señorita, estamos haciendo nuestro mejor esfuerzo, Afore que viene, a - "En este momento, Cinco, que había estado mirando ansiosamente por el jardín, gritó: 'La Reina!
La Reina!
"Y los tres jardineros se arrojaron de inmediato a su plana caras.
Se oyó un ruido de muchos pasos, y
Alice miró a su alrededor, deseosos de ver a la reina.
Por primera vez diez soldados con los clubes, que fueron todas las forma de las tres jardineros, oblonga y plana, con las manos y los pies en las esquinas: al lado de los diez cortesanos, que fueron adornadas por todo con diamantes, y caminó a dos y dos, como hicieron los soldados.
Después vinieron los niños de la realeza, hay diez de ellos, y vino al poco queridos saltando alegremente a lo largo de la mano, en la pareja: estaban adornados con todas las corazones.
Luego vino a los invitados, la mayoría de los reyes y reinas, y entre ellos Alicia reconoció la
Conejo Blanco: hablaba de una manera apresurada nervioso, sonriendo a todo lo que se dijo, y pasó sin darse cuenta de ella.
Luego siguió la Sota de Corazones, llevando la corona del Rey sobre un terciopelo carmesí cojín, y, por último esta gran procesión, llegó el Rey y la Reina de
CORAZONES.
Alice era bastante dudoso que ella no debe acostarse sobre la cara como los tres jardineros, pero no podía recordar haber oído jamás hablar de esa norma en las procesiones;
Y además, ¿cuál sería el uso de un procesión, "pensó," si la gente tenía todo para acostarse sobre sus rostros, de modo que no podía ver?
"Así se quedó quieta donde estaba, y esperado.
Cuando la procesión llegó frente a Alice, que se detuvo y miró, y el
Reina dijo severamente: "¿Quién es éste?" Ella se lo dijo a la Sota de Corazones, que sólo hizo una reverencia y sonrió en respuesta. !
Idiot ', dijo la Reina, agitando la cabeza con impaciencia, y, volviéndose hacia Alicia, que continuó, "¿Cómo te llamas, hijo?"
"Mi nombre es Alice, por lo que a Su Majestad-dijo Alicia muy cortésmente, pero añadió, a ella misma, '¿Por qué, son sólo una baraja de cartas, después de todo.
No hay que temer de ellos! "
"¿Y quiénes son estos? ', Dijo la Reina, que apunta a los tres jardineros que se mentir en torno a la rosal, porque, como ves, ya que estaban acostados en sus rostros, y el patrón en la espalda era el mismo que el resto de la manada, ella no podía saber si eran jardineros, o soldados, o cortesanos, o tres de sus propios hijos. "¿Cómo voy a saberlo?-Dijo Alicia, sorprendida en su propio valor.
"No es asunto mío." La reina se ruborizó con furia, y, después mirándola por un momento, como una bestia salvaje ", gritó ¡Que le corten la cabeza!
Off - '
¡Tonterías!-Dijo Alicia, muy fuerte y decididamente, y la reina se quedó en silencio.
"Tenga en cuenta, querido: es sólo un niño! "
La reina se volvió con rabia lejos de él, y dijo al Valet "darles la vuelta!"
La Sota lo hizo, con mucho cuidado, con un pie.
"¡Levántate!", Dijo la Reina, con una voz estridente, fuerte, y al instante los tres jardineros se levantó y comenzó a inclinarse ante el Rey, la Reina, los niños reales, y todos los demás.
"Deja de eso!" Gritó la Reina.
"Usted me hace mareado.
Y luego, volviéndose hacia el rosal, continuó, "¿Qué has estado haciendo aquí? '
"Con la venia de su Majestad", dijo Dos, en un tono muy humilde, va abajo en una rodilla
Mientras hablaba, "estábamos intentando - '!' veo ', dijo la Reina, que había por su parte estado examinando las rosas.
"Que les corten la cabeza!" Y la procesión siguió adelante, tres de los soldados restantes detrás de la ejecución de los jardineros lamentable, que corrió a Alice para su protección.
"No será decapitado!-Dijo Alicia, y ella los puso en una gran maceta que estaba cerca.
Los tres soldados vagaban por un minuto o dos, en busca de ellos, y luego en silencio se marchó después de los otros.
"Están como locos?", Gritó la Reina.
"Sus cabezas se han ido, con la venia de su Majestad!" Gritó a los soldados como respuesta.
"Así es", gritó la Reina.
¿Puedes jugar croquet?
Los soldados guardaron silencio, y miró a Alice, ya que la cuestión estaba destinado, evidentemente, para ella. "¡Sí!", Gritó Alicia.
"Rugió la Reina, y Alice se unieron a la procesión, preguntándose muy mucho lo que iba a pasar.
- Es un día muy bien", dijo un tímido voz a su lado.
Ella estaba caminando por el Conejo Blanco, que estaba espiando con ansiedad en su rostro.
"Muy", dijo Alice: "- donde 's de la duquesa?
"¡Silencio!
¡Silencio! "Dijo el Conejo en voz baja, se apresuró.
Miró ansiosamente por encima del hombro mientras hablaba, y luego levantó a sí mismo en puntas de pie, acercó su boca a su oído y le susurró "Ella es condenado a la ejecución. "
"¿Para qué?-Dijo Alicia. "¿Ha dicho" ¡Qué lástima! "
", Preguntó el Conejo.
"No, no-dijo Alicia:" No creo que es en absoluto una lástima.
Le dije: "¿Para qué?" " Ella oídos caja de la Reina - "el Conejo comenzó.
'Oh, cállate!-Susurró el Conejo en un tono asustado.
'La Reina le oye!
Usted ve, ella llegó bastante tarde, y el
Reina dijo - '
"Llegue a su lugar", gritó la Reina con voz de trueno, y comenzó a las personas a correr en todas direcciones, tropezando unos contra otros, sin embargo, que se se estableció en un minuto o dos, y empezó el partido.
Alicia pensó que nunca había visto un curioso campo de croquet en su vida, sino que se todas las crestas y surcos, las bolas eran erizos vivos, los mazos flamencos en directo, y los soldados tuvieron que doblar activo y pasivo en las manos y los pies, para hacer los arcos.
La principal dificultad Alice encuentra en un primer momento fue en la gestión de su flamenco: logró en conseguir su cuerpo escondido, comodidad suficiente, bajo el brazo, con su
las piernas colgando hacia abajo, pero en general, así como que había conseguido su cuello bien enderezado, y se va a dar el erizo golpe con su cabeza, se enredaba en sí y mirar en la cara, con un expresión de asombro que no podía dejar de riendo a carcajadas, y cuando ella había llegado la cabeza hacia abajo, y que iba a empezar otra vez, era muy irritante descubrir que el erizo se había desenrollado, y se en el acto de arrastrarse lejos: además de todos los esto, en general había una arruga o surco en el camino donde ella quería enviar el erizo, y, en su doble-up soldados fueron siempre de levantarse y caminar fuera a otras partes de la tierra, Alice pronto llegó a la conclusión de que era un juego muy difícil.
Todos los jugadores jugar a la vez sin esperar su turno, discutiendo todos los al mismo tiempo, y luchar por los erizos, y en muy poco tiempo la Reina estaba en una pasión furiosa, y se fue estampado sobre, y gritando "¡Que le corten la cabeza!" o "Que le corten la cabeza!" aproximadamente una vez cada minuto.
Alicia empezó a sentirse muy incómodo: para estar seguro, que aún no habían tenido ningún conflicto con la Reina, pero sabía que podría ocurrir en cualquier momento, "y luego", pensó,
"¿Qué sería de mí?
Son terriblemente aficionado a la decapitación de la gente de aquí, la gran maravilla es que hay alguna que queda con vida! "
Ella estaba buscando desde hace algún modo de escapar, y se preguntaba si podría conseguir huir sin ser visto, cuando se dio cuenta de un aspecto curioso en el aire: perplejos mucho de menos al principio, pero después de ver un minuto o dos, ella hizo que fuera a ser una sonrisa, y se dijo: "Es el
El gato de Cheshire: Ahora tendré alguien con quien hablar ".
'¿Cómo vas a encontrar en?-Dijo el Gato, tan pronto como se produjo la boca lo suficiente para que hablar con el.
Alicia esperó hasta que los ojos se veían, y y luego asintió.
"No sirve de nada hablar de esto", pensó, "hasta que sus oídos han llegado, o al menos uno uno de ellos. "
En un minuto toda la cabeza apareció, a continuación, Alicia dejó el flamenco, y comenzó una cuenta del juego, sentirse muy contento de que ella tenía a alguien que la escuche.
El gato parecía pensar que había suficiente de que ahora a la vista, y no más de lo que parecía.
"No creo que jugar en todos bastante", comenzó a Alice, en un tono bastante queja,
"Y todos tan terriblemente disputa no se puede oírse hablar - y no parece haber ninguna regla en particular, en por lo menos, si los hay, nadie se ocupa de ellos - y no tienes ni idea de lo confuso es todas las cosas estar vivo, por ejemplo, está el arco me tengo que ir a través de caminar junto al otro extremo de la tierra - y que debería haber croquet erizo de la Reina en este momento, sólo se ejecutó de distancia cuando vio venir la mía! "'¿Qué te parece la Reina?-dijo el Gato en voz baja.
-Nada de eso-dijo Alicia: "ella es tan extremadamente -" Justo en ese momento se dio cuenta de que el
Queen fue detrás de ella, escucha: por lo que pasó ", - probabilidades de ganar, que es no merece la pena terminar el juego. "
La Reina sonrió y siguió adelante.
¿Quién está hablando? ", Dijo el Rey, va a Alice, y mirando a la cabeza del Gato con gran curiosidad.
"Es un amigo mío - un gato de Cheshire-dijo Alicia:" me permite introducir.
"No me gusta la mirada de ella en absoluto", dijo el rey:
"Preferiría no hacerlo", comentó el Gato.
"No seas impertinente-dijo el rey, y no me mires así!
"Él se puso detrás de Alicia mientras hablaba.
'Un gato puede mirar a un rey ", dijo Alicia.
"He leído que en algún libro, pero no recuerdo donde.
"Bueno, debe ser eliminado", dijo el rey muy decididamente, y llamó a la Reina, que pasaba por el momento, "¡Querido!
Me gustaría que se han eliminado este gato!
"La Reina había una sola manera de resolver todas las dificultades, grandes o pequeños.
"Que le corten la cabeza!", Dijo, sin ni siquiera mirando a su alrededor.
"Voy a buscar al verdugo a mí mismo," dijo el rey con impaciencia, y se apresuró.
Alicia pensó que podría ir hacia atrás y ver cómo el juego que estaba pasando, ya que escuchó la voz de la Reina en la distancia, gritando con pasión.
Ella ya había escuchado su sentencia de tres de los jugadores a ser ejecutado por haber perdió su turno, y que no le gustaba el aspecto de las cosas en todos, ya que el juego se en tal confusión que no sabía si le tocaba a ella o no.
Así que se fue en busca de su erizo.
El erizo estaba involucrado en una pelea con otro erizo, que le pareció a Alicia una excelente oportunidad para croqueting uno de ellos con la otra: la única dificultad era que su flamenco se había ido a través de
Al otro lado del jardín, donde Alicia pudo ver que tratar en una especie de impotente manera de volar a un árbol.
En el momento en que había cogido el flamenco y se lo llevó, la lucha había terminado, y tanto los erizos se perdieron de vista: "pero no importa mucho", pensó Alicia, "como todos los arcos se han ido de este lado de la tierra. "
Así que lo escondido bajo el brazo, que no podría escapar de nuevo, y volvió para conversar un poco más con su amiga.
Cuando volvió al gato de Cheshire, se sorprendió al encontrar bastante a una gran multitud ronda de recogida que: hubo una disputa en marcha entre el verdugo, el Rey, y la reina, que estaban hablando en una vez, mientras que el resto eran bastante silencioso, y se veía muy incómodo.
En el momento Alice apareció, fue un llamamiento a los tres para resolver la cuestión, y repitieron sus argumentos ante ella, aunque, como todos hablaban a la vez, se resultaba muy difícil de hecho para hacer exactamente lo que dijo.
El argumento del verdugo fue, que no se podía cortar una cabeza a menos que hubiera una cuerpo para cortar a partir de: que él nunca había tenido que hacer una cosa así antes, y no iba a comenzar en el tiempo de su vida.
El argumento del rey era, que todo lo que tenía una cabeza podía ser decapitado, y que si no decir tonterías.
El argumento de la Reina era que si no se hacía algo al respecto, en muy poco tiempo tendría todo el mundo ejecutan, todos los aspectos.
(Fue este último comentario que había hecho el partido entero parece tan grave y ansioso.)
Alice podía pensar en nada más que decir, pero "Pertenece a la duquesa: se diría
Mejor le pregunte al respecto. " Ella está en la cárcel ", dijo la reina a la verdugo: "ir a ella aquí."
Y el verdugo partió como una flecha.
La cabeza del Gato empezó a desvanecerse el momento en que se había ido, y, en el momento en que había llegado de nuevo con la duquesa, que había desaparecido por completo, por lo que el Rey y el verdugo corrió violentamente arriba y abajo en busca para ello, mientras que el resto del grupo regresó al juego. &gt;
Capítulo IX.
La Falsa Tortuga Historia
"No se puede pensar lo que me alegra volver a verte, querida vieja cosa-dijo el
Duquesa, ya que metió el brazo cariñosamente a Alicia, y que caminaron juntos.
Alice estaba muy contento de dar con ella, de tal temperamento agradable, y pensó para sí misma que tal vez era sólo la pimienta que le había hecho tan salvaje cuando se reunieron en la cocina.
"Cuando estoy una duquesa," dijo a sí misma, (no en un tono muy esperanzador, aunque), 'I no tendrá ningún pimienta en mi cocina en absoluto.
Sopa hace muy bien, sin - Tal vez es siempre la pimienta que hace que la gente en caliente templado,-continuó-, muy complacido por haber encontrado un nuevo tipo de gobierno,
Y vinagre que hace agria - y manzanilla amarga que hace - y - y la cebada, el azúcar y esas cosas que hacen que los niños de temperamento dulce.
Ojalá la gente supiera que: entonces no sería tan mezquino al respecto, ya sabes - '
Se había olvidado por completo de la Duquesa en ese momento, y estaba un poco asustado cuando ella oír su voz cerca de su oído.
"Estás pensando en algo, querida, y eso hace que se olvide de hablar.
Yo no te puedo decir ahora cuál es la moraleja de que es, pero yo lo recordaré un poco. "
"Tal vez no tiene uno," Alice se aventuró a comentar.
"Vamos, vamos, hijo!", Dijo la duquesa.
"Todo tiene una moraleja, aunque sólo se puede encontrar."
Y ella misma se apretó más cerca al lado de Alicia mientras hablaba.
Alicia no le gustaba mucho mantener tan cerca de ella: primero, porque la Duquesa era muy feo, y en segundo lugar, porque era exactamente la altura ideal para descansar su barbilla sobre
Hombro de Alicia, y era una barbilla aguda incomodidad.
Sin embargo, no le gustaba ser grosera, así que lo llevaba tan bien como podría.
"El juego que está pasando un poco mejor ahora", dijo, a modo de mantener la conversación un poco. " Así es,-dijo la Duquesa: "y es la moraleja de que -" Oh, el amor tis, 'tis amor, que hace girar el mundo! "'
"Alguien dijo," Alice murmuró, "que ha hecho por todo el mundo ocupándose de sus propios negocio! '"Ah, bueno!
Significa lo mismo ", dijo la duquesa, la excavación de su barbilla afilada en
Hombro de Alicia y agregó, "y la moraleja de esto es -" Tenga cuidado de los sentidos, y los sonidos se hará cargo de sí mismos. "'
"¿Cómo es aficionado a la moral de encontrar en las cosas!"
Alicia pensó para sí misma.
"Me atrevo a decir que se esté preguntando por qué no me puso el brazo alrededor de su cintura," la duquesa , dijo tras una pausa: "la razón es, que estoy dudas sobre el carácter de su flamenco.
Voy a intentar el experimento?
"Él podría morder, 'Alice respondió con cautela, no sentirse en absoluto interés en que el experimento probado.
-Muy cierto-dijo la duquesa: "flamencos y la mostaza ambos mordedura.
Y la moraleja de que es - "Los pájaros del mismo plumaje vuelan juntos". "
"Sólo la mostaza no es un pájaro-comentó Alicia.
-Bien, como siempre, "dijo la duquesa:" lo que de manera clara que ha de poner las cosas! "
"Se trata de un mineral, creo yo,-dijo Alicia.
"Por supuesto que lo es-dijo la Duquesa, que parecía dispuesta a aceptar todo lo que
Alice dijo, "hay una gran mina de mostaza cerca de aquí.
Y la moraleja de que es - "Cuanto más hay de lo mío, el menor es de los suyos." '
"Ah, ya sé-exclamó Alicia, que no habían asistido a esta última observación," Es una vegetales.
No se parece a uno, pero lo es. "
"Estoy de acuerdo con usted-dijo la duquesa-, y es la moraleja de que -" Sé lo que parece ser "- o si le gustaría que de forma más sencilla -" No se imagina que no ser de otra manera que lo que pudiera parecer otros que lo que estaba o podría haber sido de otro modo que no era lo que había se habría parecido a ser de otra manera "."
"Creo que deben entender que la mejor-dijo Alicia muy cortésmente," si lo tuviera escrito: pero yo no lo puedo seguir como usted lo dice ".
"Eso no es nada a lo que yo podría decir que si yo me pongo", respondió la Duquesa, en un placer tono.
"Por favor, no te molestes en decir que cualquier más que eso, "dijo Alicia.
"Oh, no se habla de problemas!", Dijo la duquesa.
"Te hago un regalo de todo lo que he dicho hasta ahora."
"Una especie barata de la actualidad", pensó Alicia.
"Me alegro de que no dan los regalos de cumpleaños así!"
Pero ella no se atrevió a decirlo en voz alta.
"Pensando de nuevo ', se preguntó la duquesa, con otra excavación de su barbilla afilada.
"Tengo derecho a pensar," dijo Alice bruscamente, porque estaba empezando a sentir un poco preocupado.
"Casi el mismo derecho", dijo el
Duquesa ', como los cerdos tienen a volar, y la m -'
Pero aquí, para gran sorpresa de Alicia, la voz de la Duquesa se apagó, incluso en el medio de la "moral", su palabra favorita y el brazo que estaba vinculado al de ella comenzó a temblar.
Alice miró hacia arriba, y allí estaba la Reina frente a ellos, con los brazos cruzados, con el ceño fruncido como una tormenta.
"Un buen día, Majestad!" La duquesa empezó en voz baja y débil.
"Ahora, yo te doy una advertencia justa", gritó la Reina, estampado en el suelo mientras hablaba;
"Usted o su cabeza debe estar apagado, y que en aproximadamente la mitad no hay tiempo!
La elección es suya!
La duquesa tomó su decisión, y se fue en un momento.
"Vamos a seguir con el juego", dijo la Reina a Alicia, y Alicia estaba demasiado asustada decir una palabra, pero poco a poco siguió hasta el campo de croquet.
Los otros invitados habían aprovechado la ausencia de la Reina, y estaban descansando en el sombra: sin embargo, el momento en que la vio, se apresuró a volver al juego, la reina simplemente señalando que un momento de retraso les costaría la vida.
Todo el tiempo que estaban jugando, la Reina no dejó de pelearse con los otros los jugadores, y gritaban: "Que le corten la cabeza!" o "Que le corten la cabeza!
Aquellos a los que fueron sentenciados bajo la custodia de los soldados, que por supuesto había para dejar de ser los arcos para hacer esto, de modo que al cabo de media hora, aproximadamente, se no eran los arcos a la izquierda, y todos los jugadores, excepto el Rey, la Reina y Alicia, estaban en custodia y bajo sentencia de ejecución.
A continuación, la reina lo dejó, sin aliento, y le dijo a Alicia: "¿Has visto sin embargo, la Falsa Tortuga?
-No-dijo Alicia.
"Yo ni siquiera saben lo que es una Falsa Tortuga.
"Es la sopa de falsa tortuga cosa se hace a partir", dijo la reina.
"Nunca he visto una, ni oído hablar de una-dijo Alicia.
-Vamos, entonces-dijo la reina, y él os diga su historia ",
Mientras se alejaban juntas, Alicia oyó que el Rey dirá en voz baja, a la empresa en general, "Todos ustedes son perdonados."
"Vamos, eso es una buena cosa!" Dijo a sí misma, porque ella se había sentido muy feliz en el número de ejecuciones que la Reina había ordenado.
Que muy pronto se encontró con un grifo, profundamente dormido al sol.
(Si usted no sabe lo que es un grifo, mirar el cuadro.)
'Up, perezosa!-Dijo la reina, y tomar esta joven para ver la Falsa Tortuga, y para escuchar su historia.
Tengo que volver a ver después de algunas ejecuciones que he ordenado ", y se fue ella , dejando a Alicia sola con el Grifo.
Alice no gusta bastante el aspecto de la criatura, pero en general se lo piensa sería tan seguro para quedarse con él para ir después de que la reina salvaje: por lo que esperado.
El Grifo se incorporó y se frotó los ojos: entonces se vio a la reina hasta que ella se fuera de la vista: entonces se echó a reír. "¡Qué divertido!", Dijo el Grifo, medio para sí, la mitad de Alice.
¿Qué es la diversión?-Dijo Alicia. "¿Por qué, ella," dijo el Grifo.
"Es toda su fantasía, que: nunca se ejecuta a nadie, ya sabes.
¡Vamos! "
"Todo el mundo dice" ¡vamos "aquí", pensó Alicia, mientras iba poco a poco después de que:
"Yo Nunca se le ordenó que sobre en toda mi vida, nunca! "
No habían andado mucho cuando vieron a la Falsa Tortuga a lo lejos, sentada triste y solo en una pequeña repisa de roca, y, a medida que se acercaba, Alice le oía suspirando como si su corazón se rompería.
Ella le compadecía profundamente.
¿Cuál es su dolor? ", Preguntó el Grifo, y el Grifo contestó, muy casi en los mismos términos que antes, "Todo es su fantasía, que: no tiene ningún dolor, ya sabes.
¡Vamos!
"Y ellos subieron a la Falsa Tortuga, que los miró con grandes ojos llenos de lágrimas, pero no dijo nada.
"Esta señora joven", dijo el Grifo, "que quiere para conocer su historia, que hacer. "
"Voy a decirle," dijo la Falsa Tortuga en tono de profunda y hueca: "sentarse, tanto de usted, y no hablan una sola palabra hasta que haya terminado. "
Así que se sentaron, y nadie habló durante unos minutos.
Alicia pensó para sí:
"No veo cómo puede incluso terminar, si no se inicia.
Sin embargo, esperó pacientemente.
"Una vez", dijo la Falsa Tortuga, al fin, con un profundo suspiro, "yo era una tortuga real."
Estas palabras fueron seguidas por un silencio muy largo, roto tan sólo por una ocasional exclamación de "Hjckrrh! desde el Grifo, y la pesada constante llanto de la maqueta
Tortuga.
Alice estuvo a punto de levantarse y decir:
'Gracias, señor, por su historia interesante ", pero no podía dejar de pensar que debe haber más por venir, por lo que se quedó quieto y no dijo nada.
"Cuando éramos pequeñas-siguió la Falsa Tortuga, al fin, con más calma, aunque todavía sollozando un poco de vez en cuando, "nos fuimos a la escuela en el mar.
El maestro era una vieja tortuga - que le llamaba la Tortuga - '
"¿Por qué lo llaman tortuga, si no era un?
-Preguntó Alice.
"Le llamamos tortuga, porque él nos enseñó," dijo la Falsa Tortuga con enojo: "realmente usted es muy aburrido! "
"Debería estar avergonzado de sí mismo para hacer una pregunta tan sencilla", añadió el
Gryphon, y luego ambos se sentaron en silencio y miró a la pobre Alicia, que se sentía listo para se hunden en la tierra.
Por fin el Grifo le dijo a la Falsa Tortuga, "Adelante, viejo!
No estar todo el día sobre ella y se fue en estas palabras!
"Sí, fuimos a la escuela en el mar, aunque mayn't lo creo - '
-Nunca he dicho que no!-Interrumpió Alice.
"Usted lo hizo," dijo la Falsa Tortuga.
"Cierra la boca!", Añadió el Grifo, antes de que Alicia pudiera volver a hablar.
La Falsa Tortuga siguió.
"Hemos tenido la mejor de las educaciones - de hecho, fue a la escuela todos los días - "
"Yo he estado en un día de escuela, también," dijo Alicia-que no necesita ser tan orgulloso como todos los que. " Con extras ', se preguntó la Falsa Tortuga una cierta ansiedad.
-Sí-dijo Alicia, "que aprendió francés y música."
Y lavarse las manos? ", Dijo la Falsa Tortuga.
"Por supuesto que no!", Dijo Alicia indignada.
"¡Ah! luego la suya no era una escuela muy buena, "dijo la Falsa Tortuga en tono de un gran alivio.
"Ahora en la nuestra que había al final de la proyecto de ley, "a la francesa, la música, y el lavado - extra." '
"No podría haber querido mucho-dijo Alicia," que viven en el fondo del mar. "
"Yo no podía permitirse el lujo de aprender.", Dijo la Falsa Tortuga con un suspiro.
"Sólo tomé el curso regular.
"¿Qué fue eso?" Preguntó Alice.
"Tambaleándose y retorciéndose, por supuesto, en primer lugar-respondió la Falsa Tortuga," y luego las diferentes ramas de la aritmética - Ambición, Distracción, Uglification, y
Escarnio. "
"Nunca he oído hablar de" Uglification "," Alice se aventuró a decir.
"¿Qué es?" El Grifo levantó hasta sus dos patas en sorpresa.
¡Cómo!
Nunca he oído hablar de uglifying-exclamó ella.
"¿Sabes lo que es para embellecer, supongo-Sí-dijo Alicia dubitativa:" que significa - a - hacer - cualquier cosa -. más bonita '
-Bueno, entonces-continuó el Grifo, 'si usted no sabe lo que es afear, usted es un simplón.
Alice no se sienten animados a hacer más preguntas al respecto, por lo que se volvió a
la Falsa Tortuga, y dijo: "¿Qué más había que aprender?"
"Bueno, no era un misterio", respondió la Falsa Tortuga, contando a los sujetos en su flappers "- Misterio, antiguo y moderno, con Seaography: luego arrastrando las palabras - la
Arrastrando las palabras del maestro era un viejo congrio, que solía venir una vez por semana: él nos enseñó arrastrando las palabras, estiramiento, y los desmayos en
Bobinas. "'¿Cómo fue eso?", Dijo Alice.
"Bueno, yo no puedo demostrar que yo," dijo la Falsa Tortuga:
Y nunca se enteró el Grifo "," no tenía tiempo ", dijo el Grifo:" Fui a el maestro de obras clásicas, sin embargo.
Era un cangrejo viejo, lo era. " Yo nunca fui a él ", dijo la Falsa Tortuga con un suspiro: "enseñó risa y el dolor, se decía."
"Así lo hizo, así lo hizo," dijo el Grifo suspirando a su vez, y se escondió ambas criaturas sus rostros en sus patas.
¿Y cómo muchas horas al día hiciste lecciones?-Dijo Alicia, en una prisa para cambiar el tema.
"Diez horas el primer día", dijo el simulacro
Tortuga: "nueve al siguiente, y así sucesivamente."
"Lo que un plan de curiosidad-exclamó Alicia.
"Esa es la razón por la que llaman clases", el Grifo dijo: "porque disminuyen día a día."
Esta era una idea nueva para Alicia, y ella lo pensó un poco antes de que hiciera su comentario a continuación.
"Entonces los once días debe haber sido un de vacaciones?
"Por supuesto que fue", dijo la Falsa Tortuga.
¿Y cómo te las has arreglado el día doce?
Alice siguió con entusiasmo.
"Eso es lo suficiente acerca de las lecciones," interrumpió el Grifo en un tono muy decidido: "dicen ella algo sobre los juegos de ahora. " &gt;
Capítulo X. La Langosta La Falsa Tortuga suspiró profundamente, y señaló a la parte de atrás de una aleta por los ojos.
Miró a Alice, y trató de hablar, pero por un minuto o dos sollozos ahogaron su voz.
"Igual que si hubiera un hueso en la garganta", dijo el Grifo, y que se puso a trabajar sacudiéndolo y puñetazos en la espalda.
Por fin la Falsa Tortuga recobró la voz y, con lágrimas rodando por su las mejillas, se fue de nuevo: -
"No puede haber vivido mucho bajo el mar -" ("no lo he hecho-dijo Alicia) - y tal vez que nunca, se introdujeron a una langosta - (Alicia empezó a decir "yo una vez probado - "pero se contuvo rápidamente, y dijo:
"No, nunca ')" - lo que puede tener la menor idea de qué cosa tan deliciosa una langosta
Cuadrilla es! '"No, de hecho," dijo Alicia.
"¿Qué clase de baile es?
-Bueno-dijo el Grifo, 'que por primera vez en forma de una línea a lo largo de la orilla del mar -'
"Dos líneas-exclamó la Falsa Tortuga.
'Cada uno con una langosta como socio-exclamó el Grifo. "Por supuesto-dijo la Falsa Tortuga:" avance dos veces, establece para los socios - '
- Langostas cambio, y se retiran en el mismo orden-siguió el Grifo.
"Entonces, usted sabe-prosiguió la Falsa Tortuga," tirar la - '
"La langosta", gritó el Grifo, con un salto en el aire. - En la medida en el mar como puedas - '!' Nadar después de ellos "gritó el Grifo.
'Activar un salto mortal en el mar-exclamó la Falsa Tortuga, saltando frenéticamente alrededor.
"Cambio de langostas de nuevo!" Gritó el Grifo en la parte superior de su voz.
"Volver a la tierra otra vez, y eso es todo la primera figura," dijo la Falsa Tortuga, de repente bajando la voz, y las dos criaturas, que había sido saltando como
locuras de todo este tiempo, se sentó de nuevo muy triste y en voz baja, y miró a Alice.
"Debe ser un baile muy bonito-dijo Alicia con timidez.
"¿Te gustaría ver un poco de ella?", Dijo la Falsa Tortuga.
-Mucho en verdad, "dijo Alicia.
"Venga, vamos a intentar la primera figura!", Dijo la Falsa Tortuga al Grifo.
"Podemos hacerlo sin langostas, sabes.
¿Qué cantará?
"Oh, tú cantas", dijo el Grifo.
"Me he olvidado de las palabras."
Así que empezaron a bailar solemnemente vueltas y vueltas Alice, de vez en cuando pisar dedos de los pies cuando pasó muy cerca, y moviendo sus patas delanteras para marcar el tiempo, mientras que la Falsa Tortuga cantaba esto, muy lenta y tristemente: -
"Va a caminar un poco más rápido?", Dijo una pescadilla a un caracol.
"Hay un delfín cerca detrás de nosotros, y él está pisando la cola.
Ver cómo con entusiasmo las langostas y las tortugas de todo avance!
Están a la espera de la teja - va a venir y unirse a la danza?
Te, no se, le, ¿verdad, se unirá a la danza?
Te, no se, le, no le, no se une a la danza?
"Usted realmente no puede tener idea de lo delicioso que va a ser cuando nos ocupan y nos lanzan, con las langostas, en el mar! "
Pero el caracol respondió: "Está demasiado lejos, demasiado lejos!" Y le dio una mirada de reojo - Dijo que gracias a la amabilidad de pescadilla, pero él no quiso unirse a la danza.
No, no podría, sería, no podría, no podría no participar en el baile.
No, no podía, que no, no podía, no podía unirse a la danza.
"¿Qué importa lo lejos que ir?", Respondió su amigo con escamas.
"No hay otra orilla, ya sabes, al otro lado.
El de más lejos de Inglaterra, el más cercano es Francia - A continuación, a su vez, no pálida, querida caracol, pero venir y unirse a la danza.
Te, no se, le, ¿verdad, se unirá a la danza?
Te, no se, le, no le, no se une a la danza? "
"Gracias, es un baile muy interesante de ver," dijo Alice, sintiéndose muy contenta que todo había terminado, por fin: "y lo hago como esa canción curiosidad acerca de la pescadilla!
"Oh, en cuanto a la pescadilla," dijo la Falsa Tortuga, "que - usted los ha visto, de curso?-Sí-dijo Alicia, "he visto muchas veces en
"Yo no sé de dónde Dinn puede ser," dijo la Falsa Tortuga-, pero si usted los ha visto hasta a menudo, por supuesto, usted sabe cómo son. "
"Yo creo que sí-respondió Alicia pensativa.
"Ellos tienen la cola en la boca - y todos son migajas más.
"Usted está equivocado acerca de las migajas", dijo la Falsa Tortuga: "migas de todos los que lavar en el mar.
Pero tienen la cola en la boca, y la razón es - "aquí la Falsa Tortuga bostezó y cerró los ojos.
- "Le hablo de la razón y que todos," dijo el Grifo.
"La razón es," dijo el Grifo-, que se iría con las langostas a la la danza.
Así que echaron a la mar.
Así que tuvieron que caer un largo camino.
Así que se la cola rápida en la boca.
Por lo que no podía salir otra vez.
Eso es todo. "
-Gracias-dijo Alicia, "es muy interesante.
No sabía mucho acerca de una pescadilla antes.
"Les puedo decir más que eso, si se quiere," dijo el Grifo.
"¿Sabes por qué se llama una pescadilla?" Nunca pensé en eso ", dijo Alice.
¿Por qué?
"Hace lo botas y zapatos." Respondió el Grifo muy solemnemente.
Alice estaba desconcertado por completo. "¿El de las botas y los zapatos!", Repitió en un tono de pregunta.
"¿Por qué, cuáles son sus zapatos hecho con?-Dijo el Grifo.
"Quiero decir, lo que hace tan brillante?" Alice miró a ellos, y es considerado un poco antes de dar su respuesta.
"Ellos hacen con betún, creo." Botas y zapatos bajo el mar ", el
Gryphon continuó con una voz profunda, "se hacen con un blanco de España.
Ahora ya lo sabes. "
¿Y qué están hechos ', se preguntó Alice en un tono de gran curiosidad.
"Soles y las anguilas, por supuesto", contestó el Grifo con impaciencia: "cualquier camarones podría haber dicho eso. "
"Si yo hubiera sido la pescadilla," dijo Alice, cuyos pensamientos estaban todavía en ejecución en el canción, "Me han dicho que la marsopa," Mantenga la espalda, por favor: no te queremos con nosotros! '"
"Ellos estaban obligados a tener con ellos", dijo la Falsa Tortuga: "no sabia peces ir a ninguna parte sin un delfín. "'¿No sería realmente?-dijo Alicia en un tono de una gran sorpresa.
"Por supuesto que no," dijo la Falsa Tortuga: "¿Por qué, si un pez vino a mí, y me dijo que iba de viaje, debería decir "Con lo que la marsopa?"
"No quiere decir" propósito "?-Dijo Alicia.
"Yo lo que digo-respondió la Falsa Tortuga en tono ofendido.
Y el Grifo añadió: Venid, vamos a escuchar algunas de sus aventuras. "
"Podría decirte mis aventuras - a partir de esta mañana," dijo Alice un poco tímidamente: "pero no sirve de nada volver al ayer, porque yo era una persona diferente entonces.
"Explicar todo eso", dijo la Falsa Tortuga.
-No, no!
Las primeras aventuras, "dijo el Grifo con tono de impaciencia:" tomar las explicaciones un momento terrible. "
Así pues, Alicia empezó a contarles sus aventuras desde el momento en que vio por primera vez la Casa Blanca
Conejo.
Ella estaba un poco nervioso acerca de que sólo en un primer momento, las dos criaturas se puso tan cerca ella, una a cada lado, y abrió sus ojos y la boca tan muy amplia, pero ganado valor como ella continuó.
Sus oyentes estaban perfectamente tranquila hasta que llegó a la parte de su repetición "USTED
Son viejos, padre de William, a la oruga, y todas las palabras que viene diferentes, a continuación, la Falsa Tortuga dibujó un largo aliento, y dijo:
"Eso es muy curioso.
"Se trata de tan curioso como puede ser," dijo el Grifo.
"Todo vino diferente!" La Falsa Tortuga repitió pensativo.
"Me gustaría oír sus intentar repetir algo ahora.
Dile que empezar.
Miró el Grifo como si él pensaba que había algún tipo de autoridad sobre Alice.
"Ponte de pie y repetir" "Es la voz del perezoso", dijo 'el Grifo.
"¿Cómo el orden de las criaturas una, y hacer una repetición de las lecciones!", Pensó Alicia, "I bien podría estar en la escuela a la vez. "
Sin embargo, se levantó y comenzó a repetir, pero su cabeza estaba tan llena de la langosta
Cuadrilla, que apenas sabía lo que estaba diciendo, y las palabras salieron muy raro En efecto: -
" Es la voz de la Langosta, le oí declarar,
"Usted tiene horno yo también Brown, debo de azúcar de mi pelo."
Como un pato con sus párpados, por lo que con su nariz
Recorta su cinturón y sus botones, y resulta que los dedos del pie.
[Ediciones posteriores continuó de la siguiente manera cuando las arenas son secos, que es homosexual como una broma, y ​​hablará de desprecio tonos de los tiburones,
Pero, cuando sube la marea y los tiburones están alrededor,
Su voz tiene un sonido tímido y tembloroso.]
"Eso es diferente de lo que yo decía cuando yo era niño," dijo el Grifo.
"Bueno, nunca he oído antes", dijo la Falsa Tortuga-, pero suena raro sin sentido. "
Alice no dijo nada, ella se había sentado con el rostro entre las manos, preguntándose si algo le iba a suceder de forma natural una vez más.
-Me gustaría que se lo expliquen ", dijo la Falsa Tortuga.
"No puedo explicarlo", dijo el Grifo apresuradamente.
"Sigue con el siguiente verso.
"Pero acerca de los dedos del pie?-Insistió la Falsa Tortuga.
"¿Cómo iba a resultar con la nariz, ¿sabes?"
"Es la primera posición en el baile."
Alice dijo, pero se sorprendió terriblemente por todo el asunto, y deseaba cambiar la materia.
"Vamos con el verso siguiente, repitió el Grifo con impaciencia:" empieza "Pasé por su jardín. "
Alicia no se atrevió a desobedecer, a pesar de que estaba seguro de que todo saldría mal, y ella continuó con voz temblorosa: -
"Pasé por su jardín, y marcó, con un solo ojo,
Cómo el búho y el Panther estaban compartiendo un pastel - '
[Ediciones posteriores continuó de la siguiente manera La Pantera tuvo la corteza de pastel, y la salsa y carne, mientras que el búho tenía el plato como su participación en el tratamiento.
Cuando el pastel estaba terminado, el búho, como una bendición,
Se le permitió amablemente bolsillo la cuchara:
Mientras que el Panther recibió cuchillo y el tenedor con un gruñido,
Y concluyó el banquete -]
"¿Qué es el uso de la repetición de todas esas cosas-le interrumpió la Falsa Tortuga," si no se explica como seguir adelante? Es de lejos la cosa más confusa que nunca escuchado! "
"Sí, creo que es mejor que dejar fuera", dijo el Grifo, y Alice estaba más que contento de hacerlo.
"Lo intentamos otra figura de la langosta
Cuadrilla?-Continuó el Grifo.
¿O te gustaría que la Falsa Tortuga canta una canción?
"Oh, una canción, por favor, si la Falsa Tortuga sería tan amable-respondió Alicia, así con impaciencia que el Grifo dijo en un tono bastante ofendido, "¡Hum!
Sobre gustos no!
Cantar su "sopa de tortuga", ¿verdad, viejo? "
La Falsa Tortuga suspiró profundamente y comenzó, con una voz a veces ahogada por los sollozos, a cantan lo siguiente: -
"Sopa de Bella, tan rica y verde, espera en una sopera caliente!
Que por tales golosinas no se rebajaría?
Sopa de la noche, sopa hermoso!
Sopa de la noche, sopa hermoso!
Beau - ootiful Soo - oop!
Beau - ootiful Soo - oop!
Soo - oop de la e - e - noche, sopa Hermoso, hermoso!
"Sopa de Beautiful!
¿Quién cuida a los peces,
Juego, o cualquier otro plato?
¿Quién no daría todo por dos
Pennyworth sólo de la sopa de bonito?
Pennyworth sólo de la sopa de bonito?
Beau - ootiful Soo - oop!
Beau - ootiful Soo - oop!
Soo - oop de la e - e - noche hermosa, bellamente - FUL SOPA!
"Coro de nuevo-exclamó el Grifo y la Falsa Tortuga acababa de empezar a repetir, cuando un grito de "inicio del juicio!" se oyó en la distancia.
-Vamos-exclamó el Grifo, y, tomando de la mano de Alice, que se apresuró, sin esperando el final de la canción.
¿Qué juicio se trata?
Alice jadeó mientras corría, pero el Grifo se limitó a contestar "¡Vamos!" Y corrió la más rápido, mientras más y más débil llegó, llevado por la brisa que les seguía, las melancólicas palabras: -
'Soo - oop de la e - e - noche, sopa Hermoso, hermoso! " &gt;
Capítulo XI.
¿Quién robó las tartas?
El Rey y la Reina de Corazones estaban sentados en su trono cuando llegaron, con un gran multitud montada sobre ellos - todo tipo de pequeños pájaros y bestias, así como la paquete entero de tarjetas: la Sota estaba de pie ante ellos, encadenado, con un soldado a cada lado para vigilarlo, y cerca del Rey Era el Conejo Blanco, con una trompeta en una mano y un rollo de pergamino en el otros.
En el mismo centro de la sala había una mesa, con una gran bandeja de tartas en ella: que se vio tan bien, que hizo Alice bastante hambre para mirarlos -'I desea conseguirían el juicio termine ", pensó," y la mano ronda los refrescos!
Pero no parecía haber ninguna posibilidad de que esto, así que ella comenzó a mirar todo lo relacionado con ella, para pasar el tiempo.
No había estado nunca en un tribunal de justicia, pero había leído acerca de ellos en libros, y se sintió muy satisfecha al ver que sabía el nombre de casi todo allí.
"Ese es el juez," dijo a sí misma, porque lleva esa gran peluca.
El juez, por cierto, era el rey, y como llevaba la corona encima de la peluca, (ver la portada si desea ver cómo lo hizo), no se parecían en nada cómoda, y sin duda era no llegar a ser.
"Y ese es el jurado-box", pensó Alicia, y esas doce criaturas (que se obligado a decir 'criaturas' que vea, porque algunos de ellos eran animales, y algunos eran pájaros) 'Supongo que son los miembros del jurado.
Dijo que esta última palabra dos o tres veces más a sí misma, siendo más bien orgulloso de ello: porque pensó, y con razón, que muy pocas niñas de su edad podían saber significado de ello en absoluto.
Sin embargo, "jurado de los hombres habría hecho igual de bien.
Los doce miembros del jurado estaban escribiendo afanosamente en unas pizarras.
"¿Qué están haciendo? '
Alice le susurró al Grifo. "No pueden tener nada que anotar, sin embargo, antes de que el juicio haya empezado.
-Están anotando sus nombres-susurró el Grifo como respuesta, "por temor a que hay que olvidar que antes de la final de la prueba. "
"Cosas estúpidas!"
Alice comenzó en voz alta e indignada, pero se detuvo rápidamente al oír que el Conejo Blanco -gritó, "Silencio en la sala!" fuera y el rey se puso las gafas y miró ansioso a su alrededor, para saber quién estaba hablando.
Alicia pudo ver, tan bien como si estuviera mirando por encima de sus hombros, que todos los los miembros del jurado estaban escribiendo "cosas estúpidas!" en sus pizarras, y se podría hacer incluso que uno de ellos no saben cómo hechizo de "estúpido", y que tuvo que pedirle a su vecino para decirle.
"Un buen lío armado en sus pizarras antes de que el juicio termine!", Pensó Alicia.
Uno de los miembros del jurado tenía una tiza que chirriaba.
Esto, por supuesto, Alicia no podía soportar, y se dio la vuelta al tribunal y se puso detrás de él, y encontró muy pronto oportunidad de arrebatarle la tiza.
Lo hizo tan rápido que el pobrecillo jurado (era Bill, la Lagartija) no se entender en todo lo que había sido de ella, de modo que, después de buscarla por todas partes, se vio obligado a escribir con un dedo de la resto del día, y esto no servía de muy poco, ya que no dejó huella en el pizarra.
"Heraldo, lee la acusación-dijo el
King.
El Conejo Blanco dio tres toques de trompeta, y desenrolló el rollo de pergamino, y leyó lo siguiente: -
"La Reina de Corazones, hizo algunas tartas, todo en un día de verano:
La Sota de Corazones, que le robó las tartas, y se los llevó muy lejos! "
"Piense en su veredicto, dijo el Rey al jurado.
"Todavía no, todavía no!" Interrumpió apresuradamente el Conejo.
"Hay una gran cantidad de cosas antes de esto!"
"Llama al primer testigo, dijo el Rey, y el Conejo Blanco dio tres toques de la trompeta, y gritó: "¡Primer testigo!"
El primer testigo era el Sombrerero.
Llegó con una taza de té en una mano y un pedazo de pan y mantequilla en la otra.
-Le pido perdón, Majestad-empezó a decir, "para traer aquí estas cosas: pero no había bastante terminado de tomar el té, cuando fui convocado para.
"Usted debería haber terminado," dijo el rey.
"¿Cuándo comenzó? "El catorce de marzo, creo que fue," que , dijo.
"XV", dijo la Liebre de Marzo.
"XVI", dijo el Lirón.
"Escriba eso," dijo el Rey al jurado y el jurado se apresuraron a escribir todas las tres fechas en sus pizarras, y luego añadió, y redujeron el resultado a chelines y peniques.
"Quítate el sombrero", dijo el Rey al Sombrerero.
"No es mío-dijo el Sombrerero.
"Robo-exclamó el Rey, volviéndose hacia el jurado, que inmediatamente tomaron nota del hecho.
"Los tengo para vender", añadió el Sombrerero como una explicación; "Ninguno es mío.
Soy un sombrerero.
"Aquí la Reina se caló los anteojos, y comenzó a mirar fijamente al Sombrerero, que se puso pálido y se removió.
"Dele a su evidencia," dijo el rey 'y no te pongas nervioso, o haré que te ejecuten en el acto. "
Esto no pareció animar al testigo en absoluto: se apoyaba ora sobre un pie el otro, miraba inquieto a la Reina, y en su confusión se mordió un pedazo grande fuera de la taza de té en lugar del pan y la mantequilla.
Justo en ese momento Alicia se sintió una sensación muy curiosa, que la desconcertó un buen acuerdo hasta que ella hizo lo que era: estaba empezando a crecer más, y ella Al principio pensé que se levantan y se van la corte, pero, pensándolo bien, decidió quedarse donde estaba, siempre y cuando no había sitio para ella.
"Me gustaría que no apriete tanto.-Dijo el
Lirón, que estaba sentado a su lado. .
Apenas puedo respirar ',' No puedo evitarlo-dijo Alicia muy humildemente:
"Estoy creciendo." 'No tienes ningún derecho a crecer aquí ", dijo el
Lirón.
"No digas tonterías", dijo Alicia con más brío: "usted sabe que está creciendo demasiado".
-Sí, pero yo crezco a un ritmo razonable-dijo el Lirón: "no en el ridículo
la moda. "
Y se levantó con aire digno y cruzaron al otro lado de la cancha.
Durante todo este tiempo, la Reina no había quitado los ojos de encima al Sombrerero, y, al igual que el
Lirón cruzaba la sala, le dijo a uno de los oficiales de la corte, "Traedme la lista de los cantantes del último concierto! en el que el Sombrerero ataque de temblor es así, que estrechó sus dos zapatos.
'Que tengas que declarar-repitió el rey enojado ", o voy a tener que ejecutar, si usted está nervioso o no. "
"Soy un pobre hombre, Majestad," el Sombrerero empezó, con voz temblorosa, "- y yo no había comenzado a tomar el té - no más de una semana o algo así - y lo que con el pan y la mantequilla haciendo tan fina - y el titileo del té - '
"El titileo de qué?", ​​Dijo el Rey.
"Todo empezó con el té," el Sombrerero respondió.
"Por supuesto que titileo empieza con la T!-dijo el Rey con aspereza.
'Que me lleves a un burro?
¡Adelante! "
"Soy un hombre pobre-continuó el Sombrerero, y la mayoría de las cosas que brillaron después - sólo la
Liebre de marzo, dijo - "Yo no!-Interrumpió la Liebre de Marzo en un mucha prisa.
"Lo has hecho-dijo el Sombrerero.
"Lo niego!", Dijo la Liebre de Marzo.
"Ella lo niega-dijo el rey: 'dejar de lado esa parte."
"Bueno, en todo caso, el Lirón dijo - 'siguió el Sombrerero, mirando ansioso a su alrededor para ver si lo negaba también, pero el Lirón no negó nada, que dormía profundamente.
"Después de eso-continuó el Sombrerero," corte que poco más de pan y mantequilla - '
"Pero ¿qué hizo el Lirón dijo?" Uno de los miembros del jurado.
"Eso no lo puedo recordar,-dijo el Sombrerero.
"Tienes que acordarte-comentó el rey-, o haré que te ejecuten."
El desgraciado Sombrerero dejó caer la taza de té y pan con mantequilla, y cayó de un rodilla.
"Soy un pobre hombre, Majestad-empezó-.
"Usted es un pobre orador-dijo el
King.
Aquí uno de los conejillos de indias empezó a aplaudir, y fue inmediatamente reprimido por los funcionarios de la corte.
(Como que es más bien una palabra difícil, yo sólo explicar a usted cómo se ha hecho.
Ellos tenían un gran saco de lona, ​​que atado a la boca con una cuerda: en este se metieron al conejillo de indias, la cabeza primero, y luego se sentó sobre ella.)
"Me alegro de haber visto esto", pensó Alicia.
"Estoy harta de leer en los periódicos, al final de los ensayos:" Hubo algunos intentos de salva de aplausos, que fue inmediatamente reprimida por los ujieres de la corte " y nunca entendí lo que significaba hasta ahora. "
"Si eso es todo lo que sabe sobre él, puedes bajar del estrado-siguió diciendo el Rey.
"No puedo bajar más abajo-dijo el Sombrerero:" Estoy en el suelo, tal como es. "
Aquí el otro conejillo de indias empezó a aplaudir, y fue suprimidos.
"Ven, eso acaban los conejillos de indias", pensó Alicia.
"Ahora todo irá mejor."
"Preferiría terminar de tomar el té-dijo el Sombrerero, lanzando una mirada inquieta hacia la Reina, que estaba leyendo la lista de cantantes.
"Usted puede ir", dijo el Rey, y el Sombrerero salió volando de la sala, sin siquiera a la espera de ponerse los zapatos. - Y al salir que le corten la cabeza ", añadió la reina de uno de los oficiales, pero el
Sombrerero se había perdido de vista antes de que el ujier pudiera llegar a la puerta.
"Llama al siguiente testigo-dijo el rey.
El siguiente testigo fue cocinera de la Duquesa.
Llevaba el pote de pimienta en la mano, y
Alicia supo que era, incluso antes de que entrara en la sala, por la forma en que las personas cerca de la puerta empezó a estornudar a la vez.
"Dele a su evidencia," dijo el rey.
"No será", dijo el cocinero.
El Rey miró con ansiedad al Conejo Blanco, que dijo en voz baja, 'Tu
Majestad debe examinar detenidamente a este testigo.
"Bueno, si debo, debo, dijo el Rey, con un aire melancólico, y, después de doblar sus brazos y frunciendo el ceño ante el cocinero hasta que sus ojos estaban casi fuera de la vista, dijo en una voz profunda: "¿Qué hacen las tartas?
"Sobre todo de pimienta-dijo el cocinero.
'Melaza-dijo una voz detrás de su sueño.
"Prended a ese Lirón-chilló la reina fuera.
"Decapitad que Lirón!
A su vez que el Lirón de la sala!
Suprimir él!
Una pizca él!
¡Dejadle sin bigotes!
Durante algunos minutos, toda la corte estaba en la confusión, para obtener el resultado Lirón, y, por el momento en que se había establecido una vez más, la cocinera había desaparecido.
-No importa-dijo el Rey, con un aire de alivio.
"Llama al siguiente testigo.
Y añadió en voz baja a la Reina, "Realmente, mi querida, debe interrogar a los al siguiente testigo.
Bastante me da dolor de frente! "
Alicia observó al Conejo Blanco, que examinaba la lista, y muy curioso para ver lo que el siguiente testigo sería como, "- porque no tengo mucha evidencia todavía", se dijo.
Imaginen su sorpresa cuando el Conejo Blanco leyó, en la parte superior de su estridente poco voz, el nombre de "Alice! &gt;
Capítulo XII.
La evidencia de Alicia
"Aquí-exclamó Alicia, olvidando, en el frenesí del momento lo grande que había crecido en los últimos minutos, y ella se levantó con tanta prisa que ella punta el jurado de la caja con el borde de su falda, alterando todos los miembros del jurado sobre las cabezas de la muchedumbre, y no estaba en expansión alrededor, le recordó mucho de un mundo de peces de colores que había accidentalmente molesta la semana anterior.
'Oh, le ruego que me perdone! ", Exclamó en un tono de gran consternación, y comenzó a recoger ellos de nuevo tan pronto como pudo, por el accidente de los peces de colores siguió corriendo en su cabeza, y tenía una vaga idea de que deben ser recogidos a la vez y volver a poner en el jurado de la caja, o iba a morir.
"El juicio no puede continuar", dijo el Rey con voz muy grave, "hasta que todos los miembros del jurado están de vuelta en su sitio - TODO,-repitió con mucho énfasis, mirando fijamente a Alice como él dijo no.
Alice miró al jurado de la caja, y vi que, en su prisa, que se había puesto en el Lagarto la cabeza hacia abajo, y la pobrecita estaba agitando su cola alrededor en una melancolía Así, siendo incapaz de moverse.
Ella pronto salió de nuevo, y lo puso derecho, "no se que significa mucho," ella dijo a sí misma, "yo creo que sería un uso bastante tanto en el juicio de una manera hasta que el otro. "
Tan pronto como el jurado había un poco más recuperado de la impresión de estar molesto, y su pizarras y lápices había sido encontrado y devuelto a ellos, se pusieron a trabajar muy diligentemente para escribir una historia de la accidente, todos menos la Lagartija, que parecía demasiado superar a hacer todo menos sentarse con la boca abierta, mirando al techo de la cancha.
"¿Qué sabe usted acerca de este negocio?", Dijo el Rey a Alicia.
-Nada-dijo Alicia.
"Nada de nada?-Insistió el Rey.
"Nada de nada-dijo Alicia.
"Eso es muy importante", dijo el Rey, volviéndose hacia el jurado.
Ellos estaban empezando a escribir esto en sus pizarras, cuando el Conejo Blanco interrumpió: "No es importante, su Majestad significa, por supuesto," dijo en un muy tono respetuoso, pero frunciendo el ceño y haciendo muecas mientras él hablaba.
"No es importante, por supuesto, quise decir," el rey a toda prisa, dijo, y pasó a sí mismo en un matiz,
'Importante - poco importante - poco importante - importante - "como si estuviera tratando de que palabra sonaba mejor.
Algunos de los jurados que escribió 'importante' y algunos "sin importancia".
Alicia pudo ver esto, ya que estaba lo suficientemente cerca para mirar por encima de sus pizarras, "pero no importa un poco ", pensó para sí misma.
En este momento el Rey, que había sido durante algún tiempo ocupado escribiendo en su cuaderno de notas, rió a cabo "¡Silencio!" y la lectura de su libro, "Regla Cuarenta y dos.
TODAS LAS PERSONAS MÁS QUE UN Mile High salir de la cancha. "
Todo el mundo miró a Alice.
"No soy una milla de altura", dijo Alice.
"Tú eres", dijo el rey.
"Casi dos kilómetros de altura", añadió la Reina.
"Bueno, no voy a ir, en todo caso", dijo
Alice: "además, que no es una regla normal: que lo inventó hace un momento."
"Es la más antigua regla en el libro-dijo el Rey.
-Entonces debe ser el número uno, "dijo Alicia.
El rey se puso pálido, y cerró su cuaderno de notas a toda prisa.
"Considere su veredicto", dijo al jurado, con voz baja y temblorosa.
"No hay más pruebas que vienen, por favor, su Majestad", dijo el Conejo Blanco, saltando a toda prisa, "este trabajo ha sido recogido.
"Lo que está en él?", Dijo la reina.
"Yo no lo he abierto todavía", dijo el Conejo Blanco, "pero parece ser una carta, escrita por el prisionero -. a alguien '
"Debe haber sido eso", dijo el rey-, a menos que fue escrita para nadie, que no es habitual, ya sabes. " ¿A quién va dirigido? ", dijo uno de los miembros del jurado.
"No está dirigida a todos", dijo el Conejo Blanco, "de hecho, no hay nada escrito en el exterior. "
Desplegó el papel mientras hablaba, y añadió "No es una carta, después de todo:
Es un conjunto de versos. " Son de puño y letra del prisionero? -preguntó otro de los miembros del jurado.
"No, no lo son," dijo el Conejo Blanco, "y eso es lo más extraño nada al respecto." (El jurado se quedó perplejo.) "Debe de haber imitado de otra persona mano, "dijo el rey.
(El jurado se iluminó de nuevo.) "Por favor, Majestad-dijo el Valet, 'I no lo escribe, y no pueden probar que hice:. no hay ninguna firma al final "
"Si no lo has firmado-dijo el rey-, que sólo hace que el asunto empeore.
Usted debe haber significado alguna travesura, o de lo contrario tendría que firmar su nombre como una persona honesta el hombre. "
Hubo un aplauso general de las manos en esto: que fue lo primero que realmente inteligente el Rey había dicho ese día.
"Eso demuestra su culpabilidad", dijo la Reina.
"No prueba nada de eso!-Dijo Alicia.
"¿Por qué, que ni siquiera saben lo que está a punto!"
'Leer ellos ", dijo el rey.
El Conejo Blanco se puso las gafas. "¿Por dónde empezar, por favor, su Majestad? -le preguntó.
"Empieza por el principio", dijo el rey gravemente, y seguir hasta llegar a la final:. y luego se detiene "Estos fueron los versos del Conejo Blanco leer: -
"Me dijeron que había sido para ella, y me mencionó a él:
Ella me dio un buen carácter, pero le dije que no sabía nadar.
Él les mandó a decir que no había ido (sabemos que es verdad):
Si se debe empujar el asunto, ¿qué sería de ti?
Le di una, que le dio dos, nos diste tres o más;
Todos regresaron de él a ti, A pesar de que las minas eran antes.
Si yo o ella debe la oportunidad de participar en este asunto,
Él confía en que para dejarlos libres, exactamente como nosotros.
Mi idea era que le había sido (Antes de que ella tenía esta forma)
Un obstáculo que se interponía entre él y nosotros mismos, y.
No le hizo saber a ella le gustaban más, para esto debe ir
Un secreto, oculto a todos los demás, entre tú y yo. "
"Esa es la pieza más importante de la evidencia que hemos oído todavía-dijo el Rey, frotándose las manos, "así que ahora que el jurado -"
"Si cualquiera de ellos puede explicar", dijo Alicia (había crecido tanto en los últimos pocos minutos que ella no era un poco de miedo de lo interrumpió), "le voy a dar seis peniques.
I No creo que haya un átomo de sentido en él. "
El jurado escribieron en sus pizarras, "que no cree que hay un átomo de significado en ella, "pero ninguno de ellos trató de explicar el papel.
"Si no hay sentido en eso", dijo el rey-, que salva a un mundo de problemas, saber, ya que no es necesario tratar de encontrar alguna.
Y sin embargo yo no lo sé ", prosiguió, extendiendo los versos en la rodilla, y mirando con un ojo, "me parece ver un significado en ellos, después de todo. "- Me dijo que no sabía nadar -" ¿Usted no sabe nadar, se puede ", añadió, volviéndose hacia la Sota.
La Sota negó con la cabeza tristemente.
"Me parezco a él?", Dijo.
(Que ciertamente no hizo, está hecho totalmente de cartón.)
-Muy bien, hasta ahora, "dijo el Rey, y siguió murmurando sobre los versos de sí mismo: " Sabemos que para ser verdad - "que es el jurado, por supuesto -" Yo le di uno,
Le dio dos - "¿por qué, que debe ser lo que él hizo con las tartas, ya sabes - '
"Pero, va a" todos regresaron DE ÉL QUE, "dijo Alicia.
"¿Por qué, ahí están-dijo el Rey triunfante, que apunta a las tartas en el mesa.
"Nada puede ser más claro.
Por otra parte - "antes de que tuviera este ajuste -" nunca tenía ataques, querida, creo-dijo- a la reina. "¡Nunca!", Dijo la Reina furiosa, arrojando un tintero en el Lagarto mientras hablaba.
(El proyecto de ley poco desafortunado había dejado escrito en su pizarra con un dedo, como él encontró que no hizo ninguna marca, pero ahora empezó otra vez a toda prisa, con la tinta, es que corría por su rostro, mientras duró.)
"Entonces las palabras no te viene bien," dijo el rey, mirando a su alrededor la cancha con una sonrisa.
Hubo un silencio de muerte.
"Es un juego de palabras, el Rey añadió en tono ofendido, y todo el mundo se echó a reír:" Que el jurado considerar su veredicto ", dijo el Rey, durante la vigésima vez ese día.
-No, no! ", Dijo la reina.
"La primera frase -.
Veredicto después!" Cosas y sin sentido ", dijo Alicia en voz alta.
"La idea de tener la primera frase!" Cierra la boca! ", Dijo la reina, volviéndose púrpura.
"¡No quiero!-Dijo Alicia.
"Que le corten la cabeza!", Gritó la reina a
la parte superior de su voz. Nadie se movió.
"¿Quién te cuida?" Dijo Alicia (había crecido a su tamaño completo en ese momento.)
"No eres más que una baraja de cartas!
Ante esto, el paquete entero se levantó en el aire, y bajó volando sobre ella: dio un pequeño grito, mitad de miedo y de la mitad de la ira, y trató de rechazar, y se encontró tendido en el banco, con la cabeza en el regazo de su hermana, que estaba cepillando suavemente algunas hojas secas que había revoloteaban por debajo de los árboles en su rostro. !
¡Despierta, querida Alicia ", dijo su hermana," ¿Por qué, lo que es un largo sueño que has tenido! "
"Oh, he tenido un sueño tan extraño!-Dijo Alicia, y le dijo a su hermana, así como ella podía recordar, todas estas extrañas aventuras de ella que usted acaba de leer acerca de, y cuando terminó tenía, su hermana le dio un beso y le dijo:
"Fue un sueño extraño, cariño, sin duda, pero corre ahora a su té, se está haciendo tarde ".
Así pues, Alicia se levantó y echó a correr, pensando mientras corría, y que podría, lo que es un sueño maravilloso que había sido.
Pero su hermana se quedó quieto como ella la dejó, la cabeza apoyada en su mano, mirando la puesta de sol, y el pensamiento de la pequeña Alicia y todas las aventuras de su maravillosa, hasta que ella también comenzó a soñar en cierto modo, y este era su sueño: -
En primer lugar, soñaba con ella poco Alice, y una vez más las manos entrelazadas eran pequeños sobre sus rodillas, y los ojos brillantes eran ansiosos mirando hacia ella - podía oír los tonos de su voz, y ver que poco extraño movimiento de cabeza para retener el cabello errante que siempre se a los ojos - y aún así, mientras escuchaba, o parecía escuchar, todo el lugar alrededor de ella se convirtió en vida las extrañas criaturas del sueño de su hermana pequeña.
La hierba crujía bajo sus pies como el Conejo Blanco se apresuró por - el miedo
Ratón salpica su camino a través de la piscina vecinos - se oía el ruido de las tazas de té como la Liebre de Marzo y sus amigos compartieron su comida sin fin, y ordenar la estridente voz de la Reina fuera de sus invitados desafortunados de la ejecución - una vez más, el cerdo del bebé fue el estornudo en el
Rodilla duquesa, mientras que las placas y platos se estrelló alrededor de ella - una vez más el grito de el Grifo, el chirrido de los Lagarto pizarrines, y la asfixia de los oprimidos cobayas, llenó el aire, mezclado con los sollozos distantes de la Falsa Tortuga miserable.
Entonces ella se sentó adelante, con los ojos cerrados, y la otra mitad se creía en las maravillas, a pesar de que sabía que tenía, pero para volverlos a abrir, y todo iba a cambiar a la aburrida realidad - la hierba sería sólo susurro en el viento, y el Piscina de ondulación de la agitación de las cañas - las tazas de té traqueteo cambiaría a tintineo de oveja campanas y gritos agudos de la Reina a la voz del pastor chico - y el estornudo del bebé, el grito del Grifo, y todos los otros ruidos extraños, iba a cambiar (sabía) a la clamor confuso de la concurrida corral -, mientras que el mugido de las reses en el distancia tomaría el lugar de los sollozos de la Falsa Tortuga.
Por último, se imaginó a sí misma como la hermana pequeña de ella misma que, en el después de tiempo, ser ella misma una mujer adulta, y cómo iba a mantener, a través de toda su madura años, el corazón sencillo y amante de su infancia, y cómo ella se reunían alrededor de sus propios hijos, y que SU ojos brillantes y ansiosos con más de una historia extraña, tal vez incluso con el sueño de
Maravillas de hace mucho tiempo, y cómo iba a sentir con todas sus penas simple, y encontrar un placer en todas sus alegrías simples, recordando su propia vida infantil, y los días de verano feliz.
EL FINAL &gt;
A las mujeres de la sala les digo, empecemos admitiendo que tenemos suerte.
No vivimos en el mundo en que vivían nuestras madres y abuelas donde las opciones de carrera eran muy limitadas.
Y si hoy estamos en esta sala, es porque la mayoría hemos crecido en un mundo con derechos civiles básicos. Y, sorprendentemente, todavía vivimos en un mundo en el que algunas mujeres no los tienen.
Pero, aparte de eso, aún tenemos un problema, un problema real.
Y el problema es que
las mujeres no están alcanzando la cima de sus profesiones en ningún lugar del mundo.
Los números son bastante elocuentes: de 190 jefas y jefes de estado 9 son mujeres.
Y del personal parlamentario del mundo el 13% son mujeres.
En el sector empresarial
las mujeres que están en la cima en la alta dirección, en la junta directiva, encabezan con un 15%, 16%.
Los números no se han movido desde 2002 y van en la dirección incorrecta.
E incluso en instituciones sin fines de lucro, un mundo que a veces suponemos gobernado por mujeres,
las mujeres de la cima son el 20%.
También tenemos otro problema y es que las mujeres enfrentan opciones más difíciles entre el éxito profesional y la realización personal.
Un estudio reciente de EE.UU. mostró, al analizar los puestos de la gerencia, que 2/3 de los hombres casados tenían hijos mientras que sólo 1/3 de las mujeres casadas tenían hijos.
Hace un par de años yo estaba en Nueva York cerrando un acuerdo y estaba en una de esas oficinas privadas elegantes de Nueva York que pueden imaginar.
Estoy en la reunión, una reunión de unas 3 horas, pasaron 2 horas y ya necesitábamos una pausa para ir al baño; todo el mundo se para y el anfitrión de la reunión empieza a mirar muy avergonzado.
Me di cuenta que no sabía dónde estaba el baño de mujeres en la oficina.
Así que empecé a buscar por los escritorios, pensando que los habrían puesto allí, pero no vi nada.
Y pregunté: "¿Acaban de mudarse a la oficina?"
"No, hace cerca de un año que estamos aquí".
Y le dije: "¿Me estás diciendo que soy la única mujer en cerrar un trato en esta oficina en un año?"
Me mira y me dice:
"Sí. O quizá eres la única que quiso ir al baño".
(Risas)
La pregunta es: ¿cómo vamos a resolver esto?
¿Cómo cambiamos estos números de arriba?
¿Cómo hacemos que sea diferente?
Quiero empezar diciendo que hablo de esto, de mantener a las mujeres en la fuerza laboral, porque pienso realmente que esa es la respuesta.
En la parte de altos ingresos de la fuerza laboral entre la gente que termina en la cima
los CEO de la Fortune 500 o equivalentes de otras áreas el problema, estoy convencida, es que las mujeres están abandonando.
La gente habla mucho de esto y de cosas como flexibilidad horaria y asesoría, programas en los que las empresas deberían entrenar a las mujeres.
Hoy no quiero hablar de nada de eso aunque todo eso sea realmente importante.
Hoy quiero centrarme en lo que podemos hacer como individuos. ¿Qué mensajes tenemos que darnos a nosotras mismas?
¿Qué mensaje tenemos que darle a las mujeres que trabajan con y para nosotros?
¿Qué mensaje le damos a nuestras hijas?
Quiero ser clara desde el principio: no voy a emitir juicio de valor en esta charla.
No tengo la respuesta correcta; ni siquiera la tengo para mí misma.
Dejé San Francisco, donde vivo, el lunes y me iba a tomar el avión para venir a esta conferencia.
Y mi hija de 3 años cuando la fui a dejar en el preescolar hizo la escena de abrazarse mi pierna y llorar diciendo: "Mami, no tomes el avión". Es difícil.
A veces me siento culpable.
No conozco ninguna mujer, ama de casa o que trabaje afuera, que no se sienta así de vez en cuando.
No estoy diciendo que trabajar afuera sea lo correcto para todo el mundo.
Mi charla de hoy se trata de los mensajes a dar si quieren permanecer en el mercado laboral. Y creo que hay tres.
Uno, siéntense a la mesa.
Dos, hagan de su pareja un verdadero compañero.
Y tres -miren esto- no se den por vencidas antes de abandonar el trabajo.
Número uno: siéntese a la mesa.
Hace apenas un par de semanas en Facebook recibimos a un funcionario gubernamental de muy alto nivel que venía a reunirse con altos ejecutivos de Silicon Valley.
Y todos se sentaron a la mesa.
Y había 2 mujeres que viajaban con ellos que tenían posiciones importantes en sus ministerios. Y yo les dije: "Siéntense a la mesa.
Vamos, siéntense a la mesa".
Y se sentaron a un lado de la sala.
Cuando estaba en el último año de la universidad hice un curso de Historia Intelectual Europea.
¿No les encantan esas cosas de la universidad?
Me gustaría poder hacerlo ahora.
Hice ese curso con mi compañera de cuarto, Carrie, que en ese entonces era una estudiante brillante de literatura y luego llegó a ser una erudita de la literatura y mi hermano tipo inteligente, jugador de water polo, estudiante de segundo año.
Hacíamos el curso los 3 juntos.
Carrie se leyó todos los libros -las versiones originales en griego y latín; iba a todas las clases.
Yo leí todos los libros en inglés y asistí a casi todas las clases.
Mi hermano estaba medio ocupado;
leyó 1 de los 12 libros y fue a un par de clases, vino a nuestra habitación un par de días antes del examen para que le expliquemos.
Fuimos los 3 a dar el examen.
Estuvimos allí durante 3 horas... con nuestras libretas azules... sí, así de vieja soy.
Y salimos del aula, nos miramos y preguntamos: "¿Cómo te fue?"
"Caramba, siento que no pude ir directamente al grano de la dialéctica hegeliana".
Y yo dije:
"Dios, me hubiese gustado poder conectar
la teoría de la propiedad de John Locke con los filósofos sucesivos".
Y mi hermano dijo:
"Tengo la calificación más alta de la clase".
"¿Tienes la calificación más alta de la clase?
¡Pero si no sabes nada!"
El problema de estas historias es que concuerdan con lo que muestran los datos: las mujeres subestiman sistemáticamente su capacidad.
Si uno examina a hombres y mujeres y se les pregunta algo totalmente objetivo como el promedio de calificaciones los hombres se equivocan sobrestimando y las mujeres se equivocan subestimando.
Las mujeres no negocian por sí mismas en el trabajo.
Un estudio de los últimos 2 años de personas que ingresan al mercado laboral desde la universidad mostró que el 57% de los muchachos que ingresaban -supongo que eran hombres- negociaban su primer salario y sólo el 7% de las mujeres.
Y aún más importante: los hombres se atribuyeron el éxito a sí mismos y las mujeres lo atribuyeron a factores externos.
Si uno le pregunta a un hombre por qué hizo un buen trabajo dirá:
"Porque soy genial.
Es obvio.
¿Acaso lo dudas?"
Si uno le pregunta lo mismo a una mujer dirá que alguien le ayudó, que tuvo suerte, que trabajó realmente mucho.
¿Por qué importa este tema?
Caramba, importa y mucho porque nadie consigue una oficina importante sentándose a un lado y no en la mesa de negociación.
Y nadie consigue un ascenso si no piensa que se merece el éxito o si al menos no reconoce su propio éxito.
Me gustaría que la respuesta fuera fácil.
Ojalá pudiera ir a decirles a las jóvenes mujeres para las que trabajo, a todas esas mujeres fabulosas:
"Crean en Uds mismas y negocien por Uds mismas.
Sean dueñas de su propio éxito".
Ojalá pudiera decirle eso a mi hija.
Pero no es tan simple.
Porque los datos muestran sobre todo una cosa y es que el éxito y la simpatía tienen correlación positiva para los hombres y correlación negativa para las mujeres.
Y todas están asintiendo porque sabemos que es verdad.
Hay un estudio muy bueno que muestra esto muy bien.
Es un estudio famoso de la Escuela de Negocios de Harvard sobre una mujer llamada Heidi Roizen.
Es una emprendedora de una empresa de Silicon Valley y usa sus contactos para convertirse en una inversora de capital de riesgo exitosa.
En 2002, no hace tanto, un profesor que estaba entonces en la U. de Columbia toma el caso de Heidi Roizen y lo modifica.
Distribuye ambos casos a dos grupos de estudiantes.
Cambia solo una palabra:
Heidi por Howard.
Pero esa palabra marca una gran diferencia.
Luego encuesta a los estudiantes. Lo bueno es que tanto los estudiantes hombres como las mujeres pensaban que Heidi y Howard eran ambos competentes y eso es bueno.
Pero lo malo fue que a todo el mundo le gustaba Howard.
Él es un gran tipo, uno quiere trabajar con él, uno quiere pasar el día pescando con él.
¿Y Heidi? No lo sé.
Es egocéntrica y tiene un sesgo político.
Uno no puede estar seguro de trabajar para ella.
Esta es la complicación.
Debemos decirles a nuestra hija y a las colegas que tenemos que creernos que tenemos la calificación máxima para alcanzar la promoción, para sentarnos a la mesa. Y tenemos que hacerlo en un mundo en el que, para lograrlo, deberán enfrentar sacrificios, sacrificios que sus hermanos varones no conocerán.
La parte más triste de todo esto es que es algo muy difícil de recordar.
Les voy a contar una historia, realmente embarazosa para mí, pero que creo es importante.
Di esta charla en Facebook no hace mucho ante unos 100 empleados. Y un par de horas después había una muchacha que trabaja allí sentada fuera de mi pequeño escritorio y quería hablar conmigo.
Le dije que bueno, se sentó, y hablamos. Me dijo:
"Hoy aprendí algo.
Aprendí que tengo que mantener mi mano en alto".
Le dije: "¿Qué quieres decir?"
Me dijo:
"Bueno, Ud. estaba dando la charla y dijo que iba a recibir 2 preguntas más.
Yo, al igual que muchas otras personas, tenía mi mano levantada y Ud recibió 2 preguntas más.
Yo bajé la mano y observé que todas las mujeres bajaron la mano y luego Ud aceptó más preguntas sólo de los hombres".
Y yo pensé para mí: guau, si me pasa a mí que me preocupo por estas cosas, obviamente, al dar esta charla, durante esta charla ni siquiera me doy cuenta que las manos de los hombres están levantadas todavía y que las de las mujeres no están levantadas
Tenemos que lograr que las mujeres se sienten a la mesa.
(Aplausos)
Mensaje número dos: hagan de su pareja un verdadero compañero.
Estoy convencida de que hemos progresado más en el trabajo que en nuestros hogares.
Los datos lo muestran con elocuencia.
Si una mujer y un hombre trabajan a tiempo completo y tienen un hijo la mujer hace el doble de trabajo en la casa que el hombre y la mujer dedica 3 veces más tiempo a cuidar al hijo que el hombre.
De modo que ella tiene 3 empleos, ó 2, y él tiene 1.
¿Quién creen que abandona si alguien tiene que estar más en casa?
Las causas de esto son muy complicadas y no tengo tiempo de entrar en detalles.
Y no creo que el fútbol del domingo o la pereza en general sean la causa.
Pienso que la causa es más complicada.
Creo que, como sociedad, ejercemos más presión a nuestros hijos para que tengan éxito que a nuestras hijas.
Conozco hombres que se quedan en casa y trabajan en la casa para ayudar a sus esposas con sus carreras y es difícil.
Cuando voy a las reuniones de madres y veo al padre allí observo que las otras madres no interactúan con él.
Y eso es un problema porque tenemos que dignificar la tarea porque es lo más difícil del mundo, hacer las tareas domésticas para personas de ambos sexos, si queremos que la cosa se empareje y las mujeres trabajen afuera. (Aplausos)
Los estudios muestran que los hogares con salarios parejos e iguales responsabilidades tienen también la mitad de divorcios.
Y por si eso no fuera suficiente motivación para Uds estas parejas tienen más... ¿cómo decirlo en el escenario? estas parejas se conocen más mutuamente en el sentido bíblico también.
(Risas)
Mensaje número tres: no se vayan antes de irse.
Creo que es una gran ironía que las mujeres tomen acciones -veo esto todo el tiempo- con el objetivo de seguir trabajando y eso en realidad las lleva a dejar el trabajo.
Esto es lo que sucede: estamos todos ocupados; todo el mundo; una mujer está ocupada.
La mujer empieza a pensar en tener un bebé.
Y desde el momento en que empieza a pensar en tener un bebé empieza a pensar en hacer espacio para ese bebé.
"¿Cómo voy a compaginar esto con todo lo otro que hago?"
Y, literalmente, desde ese momento ya no vuelve a levantar la mano; ya no busca un ascenso; ya no toma el nuevo proyecto; ya no dice: "Yo quiero hacer eso".
Empieza a echarse atrás.
El problema es que... digamos que queda embarazada ese día, ese día... 9 meses de embarazo, 3 meses de licencia por maternidad, 6 meses para recuperar el aliento, avanzamos 2 años muy a menudo -y lo he visto-
las mujeres empiezan a pensar en esto mucho antes, cuando se comprometen, cuando se casan, cuando empiezan a pensar en tratar de tener un hijo, algo que puede llevar mucho tiempo.
Una vez una mujer vino a hablarme de esto y la miré pensando que parecía un poco joven.
Le dije: "¿Así que están pensando con tu marido en tener un bebé?"
"Que va, no estoy casada".
Ni siquiera tenía novio.
Le dije:
"Estás pensando en esto muy apresuradamente".
Pero la cosa es: ¿qué pasa cuando uno empieza a retirarse silenciosamente?
Todas las que han pasado por esto y doy fe de esto, una vez que tienen un hijo en casa más vale que el trabajo valga la pena porque es muy difícil dejar a ese crío en casa; el trabajo tiene que ser desafiante.
Debe dar satisfacciones.
Una tiene que sentir que marca la diferencia.
Y si pasaron 2 años y no tuviste un ascenso y algún tipo cerca tuyo lo tuvo; si hace 3 años dejaste de buscar nuevas oportunidades te vas a aburrir porque deberías haber dejado el pie en el acelerador.
No se vayan antes de irse.
Quédense.
Mantengan el pie en el acelerador hasta el día en que necesiten irse a hacer un pausa para tener un hijo y recién entonces tomen sus decisiones.
No tomen decisiones demasiado anticipadas sobre todo las que ni siquiera saben que están tomando.
Mi generación en realidad, tristemente, no va a cambiar los números de la cima.
No se van a mover.
No vamos a llegar a que el 50% de la población... en mi generación no va a haber un 50% de personas en al cima de ningún sector.
Pero cifro mis esperanzas en las generaciones futuras.
Creo que un mundo gobernado en la mitad de los países y en la mitad de las empresas por mujeres sería un mundo mejor.
Y no sólo porque la gente sabría dónde están los baños de mujeres, aunque eso sería de gran ayuda.
Creo que sería un mundo mejor.
Tengo dos hijos.
Tengo un hijo de 5 años y una hija de 2 años.
Quiero que mi hijo tenga la posibilidad de contribuir plenamente al mundo laboral o al doméstico y quiero que mi hija tenga la posibilidad de elegir no sólo de superarse sino de ser querida por sus logros. Gracias.
(Aplausos)
Tengo una hija, se llama Mulán.
Y el año pasado, a sus 8 años, ella estaba haciendo un reporte o tenía una especie de tarea sobre las ranas.
Estábamos en un restaurante y ella dijo:
"Así que, las ranas ponen huevos y los huevos se convierten en renacuajos y los renacuajos se convierten en ranas."
Y yo le dije:
"Si.
Bueno, no se tanto sobre la reproducción de las ranas.
Creo que son las hembras las que ponen los huevos, después los machos los fecundan.
Y después éstos se vuelven renacuajos y ranas."
A lo que me respondió: "¿Qué?
Y yo le dije: "Sí."
Después ella preguntó: "¿Y qué es esto de fecundar?"
"Oh, este es un ingrediente adicional, tú sabes, que necesitas para crear una nueva rana. de la mamá y papá rana."
Y ella dijo:
"Oh, ¿Y eso también pasa con los humanos?"
Y pensé: "Bien, aquí vamos."
No sabía que su curiosidad fuera a despertar tan rápido, a los ocho.
Traté de acordarme lo que decían todos los manuales y lo único que pude recordar fue:
"Sólo responde la pregunta que te están haciendo. No dés más información."
Entonces dije:
"Sí."
Y ella dijo:
"Y ¿Dónde, dónde ponen las mujeres humanas, dónde ponen las mujeres sus huevos?"
Y dije: "Bien, Es una pregunta interesante.
Hemos evolucionado para tener nuestro propio estanque.
Tenemos un estanque muy nuestro dentro de nuestros cuerpos.
Y ahí ponemos nuestros huevos.
No tenemos que preocuparnos por otros huevos o por nada parecido.
Es nuestro estanque y así es como pasa."
Y ella siguió con:
"Entonces, ¿Cómo son fecundados?"
Y dije:
"Bien, los hombres, por medio de sus penes, fecundan los huevos con la esperma que sale. Y que pasan a través de la vagina de la mujer."
Entonces mientras estábamos comiendo, su mandíbula cae, queda boquiabierta y me dice:"¡Mamá!
¿Vagina?, ¿Cómo donde vas al baño?
Y le dije:
Así es como evolucionamos.
Si parece raro.
Es un poco como si tuvieramos una planta de tratamiento de residuos justo al lado de un parque de diversiones.
Mala planeación.
Pero...
Se queda como: "¿Qué?" Y continúa:
"Pero mamá, pero ¡Los hombres y las mujeres nunca se pueden ver desnudos entre sí!
Entonces, ¿Cómo puede eso siquiera llegar a pasar?"
Y fue ahí cuando me puse mi sombrero de educadora sexual.
"Los machos y hembras humanos desarrollan un vínculo especial y cuando están mucho más viejos, mucho, mucho más viejos que tú y tienen un sentimiento muy especial entonces, ahí es cuando pueden estar juntos desnudos."
Y me dijo:
"Mamá, ¿Has hecho esto antes?"
Y dije:
"Sí."
Y ella dijo, "Pero mamá, tu no puedes tener hijos."
Porque ella sabe que la adopté y que no puedo tener hijos.
Y dije:
"Sí."
Y dijo:
"Entonces, no tienes que hacer eso otra vez."
Y entonces dije: "..."
Y ella dijo:
"Pero, ¿Cómo sucede cuando un hombre y una mujer están juntos? es decir, ¿Cómo saben que ése es el momento?
Mamá, el hombre solo dice:
'¿Llegó la hora de quitarme mis pantalones?'" (Risas)
Y le dije:
"Sí."
(Risas)
"Eso es completamente correcto.
Así es justo como pasa."
Entonces, cuando íbamos en el carro a casa y ella estaba mirando por la ventana y dice:
"Mamá, que tal si dos personas se acaban de ver en la calle, o sea un hombre y una mujer y lo empiezan a hacer ahí mismo.
¿Podría llegar a pasar?
Y dije:"Oh, no.
Los humanos son muy reservados.
Oh no."
Y después ella dice:"¿Que tal si hubiera como una fiesta... y hubiera como un montón de niñas y un montón de niños... y hubiera un montón de hombres y mujeres y lo empezaran a hacer, Mamá?
¿Podría algún día llegar a pasar?"
Y dije:"Oh, no, no.
Así no es como lo hacemos."
Después llegamos a casa y vemos al gato. Y ella dice:
"Mamá, ¿Cómo lo hacen los gatos?"
Y le contesto:
"Oh, es lo mismo.
Es básicamente lo mismo."
Después se obsesionó con las piernas. "Pero, ¿Cómo irían las piernas, mamá?
No entiendo eso de las piernas."
Y me dice: "Mamá no todos pueden abrirse de piernas como las gimnastas."
Y le respondo:
"Lo sé, pero las piernas..." Y le digo algo como: "Las piernas no son problema."
Y ella dice:
"Sabes, por qué no nos metemos en Internet? y quizá lo podamos ver..." como en Wikipedia.
Y entonces digo:
Entonces nos conectamos al Internet y escribimos 'gatos apareándose' y desafortunadamente, en Youtube, hay muchos videos de gatos apareándose.
Y los vemos y de pronto estoy tan agradecida, porque ella reacciona así: "¡Huy! Esto es tan increíble."
Y dice: "¿Qué tal los perros?"
Entonces escribimos 'perros apareándose' y saben, lo estábamos viendo y ella estaba totalmente concentrada y después me pregunta:
"Mamá, crees que en Internet tendrán algunos humanos apareándose?"
(Risas)
Y después caí en la cuenta de que había tomado la manita de mi pequeña de ocho años y la había llevado directamente al porno cibernético.
Y miré su cara confiada y tierna y le dije:
"Oh, no. .Eso nunca pasará."
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Gracias.
Estoy muy feliz de estar aquí.
Aquí es donde vivo.
Vivo en Kenia, en la parte sur de Parque Nacional de Nairobi.
Estas son las vacas de mi papá, al fondo, y detrás de la vacas, el Parque Nacional de Nairobi.
El Parque Nacional de Nairobi no tiene cercas en el mayor parte del sur, lo que significa que animales salvajes como las cebras migran libremente fuera del parque.
Y depredadores, como los leones, los siguen, y esto es lo que hacen.
Matan nuestro ganado.
Esta es uno de las que mataron por la noche, y tan pronto nos levantamos en la mañana y lo encontramos muerto me sentí muy mal porque era el único toro que teníamos.
Mi comunidad, los masáis, creemos que vinimos del cielo con nuestros animales y toda la tierra para pastorearlos, y por eso los valoramos tanto.
Así que crecí odiando mucho a los leones.
Los moran son guerreros que protegen nuestra comunidad y el ganado, y también están molestos con el problema.
Así que matan leones.
Este es uno de los 6 leones que mataron en Nairobi.
Creo que por esto hay tan pocos en el Parque Nacional de Nairobi.
Un niño en mi comunidad, de los 6 a los 9 años, es responsable del ganado de su padre y esto era lo mismo que me ocurría a mí.
Así que tenía que encontrar una manera de solucionar este problema.
Mi primera idea fue usar fuego, porque pensé que a los leones les daba miedo.
Pero me di cuenta de que en realidad esto no servía, porque incluso ayudaba a los leones a ver el establo de lejos.
No me rendí.
Continué.
Una segunda idea fue usar un espantapájaros.
Trataba de engañar a los leones para que creyeran que estaba cerca del establo.
Pero los leones son muy inteligentes.
(Risas)
Vinieron el primer día y vieron el espantapájaros, y se fueron, pero el segundo día, volvieron y dijeron: esta cosa no se mueve, está siempre aquí.
(Risas)
Así que saltaron y mataron animales.
Así que una noche estaba caminando alrededor del establo con una antorcha y ese día los leones no vinieron.
Descubrí que los leones le tienen miedo a la luz que se mueve.
Así que tuve una idea.
Desde que era un niño pequeño, solía trabajar en mi cuarto todo el día e incluso desbaraté el radio nuevo de mi mamá, y ese día casi me mata, pero aprendí mucho de electrónica.
(Risas)
Así que tomé una batería vieja de un auto y una caja indicadora.
Es un aparato pequeño que hay en las motocicletas, para indicar el giro a la derecha o la izquierda.
Titila.
Y conseguí un interruptor con el que prender y apagar las luces.
Y esta es una pequeña lámpara de una linterna rota.
Armé todo.
Como pueden ver, el panel solar carga la batería y la batería suministra la electricidad a la pequeña caja indicadora.
Lo llamo un transformador.
Y la caja indicadora hace que las luces destellen.
Como pueden ver, los bombillos dan hacia afuera, porque de ahí es de donde vienen los leones.
Y así es como lo ven lo leones cuando vienen de noche.
Las luces destellan y engañan a los leones para que piensen que estoy caminando por el establo, pero yo estoy durmiendo en mi cama.
(Risas) (Aplausos)
Gracias.
Así que las puse en mi casa hace 2 años y desde entonces, nunca volvimos a tener problemas con los leones.
Y las casas del vecindario oyeron la idea.
Una de ellas es de esta abuela.
A ella le habían matado muchos animales los leones y me preguntó si podía ponerle las luces.
Le dije que sí. Se las puse.
Pueden ver al fondo, estas son las luces para leones.
Desde entonces, las he instalado en 7 casas en mi comunidad y están sirviendo muchísimo.
Y mi idea también se usa ahora por toda Kenia, para asustar a otros depredadores como hienas, leopardos, y también se está usando para espantar elefantes de las granjas.
Gracias a este invento, tuve la fortuna de conseguir una beca en una de las mejores escuelas de Kenia,
Brookhouse International School, y estoy muy emocionado.
Mi nueva escuela ahora está ayudando a recaudar fondos y concienciar.
Incluso llevé a mis amigos a mi comunidad e instalamos luces en las casas que no las tienen, y les enseño cómo ponerlas.
Así, un año atrás, era solo un niño en los prados de la sabana pastoreando las vacas de mi padre, y solía ver aviones volar, y me decía que algún día estaría dentro de uno.
Y hoy aquí estoy.
Conseguí la oportunidad de venir en avión por primera vez a TED.
Mi gran sueño es llegar a ser ingeniero de aviación y piloto cuando crezca.
Solía odiar a los leones, pero ahora como mi invento está salvando a las vacas de mi papá y a los leones, podemos estar con los leones sin ningún conflicto.
Ashê olên. Lo que en mi lengua significa, muchas gracias.
(Aplausos)
Chris Anderson:
No te imaginas lo emocionante que es escuchar una historia como la tuya.
Así que conseguiste una beca.
Richard Turere:
Sí.
CA:
Estás trabajando en otros inventos eléctricos.
¿Cuál es el siguiente en tu lista?
RT:
Mi siguiente invento es... quiero hacer una cerca eléctrica. Sé que ya se inventaron las cercas eléctricas, pero quiero hacer la mía.
¿Una cerca eléctrica?
RT:
(Risas)
Lo he intentado antes, pero paré porque recibí un calambre.
Ya lo intentaste una vez, ¿verdad?, y tú...
(Risas)
CA:
Al pie del cañón.
Richard Turere, eres algo grande.
Vamos a animarte en cada paso que des, amigo mío.
Muchas gracias. RT:
Muchas gracias.
(Aplausos)
Sé en Tu Universalidad
La Conciencia en su expresión como ser humano vive una vida muy estrecha, una vida muy pequeña de hecho, muy privada. Es parte de la intimidad que la mente more a veces dentro de... este mundo muy pequeño, pero quiero animaros a ser en el Ser Universal.
De alguna manera, algo quiere contraerse en el hecho de ser personal, ser personal, pequeño Tú conoces tu mundo, tú encajas en tu contexto muy bién, pero tú eres un Ser Universal al mismo tiempo!
E incluso si vives en un lugar como... un pueblo pequeñito, no te impide ser universal dentro de tu Ser.
Esto es algo que yo sentí esta mañana, deseo fervientemente compartir de esta manera. ...que... Solo anunciar eso otra vez dentro de la Conciencia. Como Conciencia nosotros somos Universales, no somos personales.
Yo digo, OK, no intentes dejar de ser una persona, sólo sé en tu Universalidad. Porque, vivir una vida... a la que la mayoría de la gente llama vida o existencia, puede ser una cosa muy estrecha, un asunto muy privado, pero ser en tu Universalidad es estar familiarizado con todas las cosas. No es necesariamente que tu estés "dialogando" con todas las cosas, pero tu Ser es suficientemente grande.
Yo no se si realmente estáis siguiendo a lo que estoy realmente apuntando. Porque esto puede ser un instante de reconocimiento. ¡Un instante!
¡Instante!
¡Un instante!
Un instante de recordar y de reconocimiento para permanecer en tu amplitud. Y se sentirá como un esfuerzo al principio, porque justo algo se queda atrás dentro de la configuración personal y naturalmente eso puede continuar. No luches con eso, sino que intenta comprender lo que significa decir ser en tú Universalidad.
Es casi como que tú tienes que estar vacío. Tu vuelves solo para estar vacío. Cuando tú estás vacío, tú no tienes tamaño.
Y nosotros sentimos casi una especie de seguridad en nuestro tamaño, pero la Universalidad tiene más que ver con la Conciencia. El cuerpo no es... el cuerpo tiene un tamaño, la mente y nuestro nivel presente de... conocimiento y así sucesivamente.
Yo no estoy solo hablando de la Conciencia dinámica, la función dualística de la Conciencia, sino como puro Ser. Ese es el único aspecto, esa es la única parte.
Sino de esa dimensión del Yo de uno mismo, que es enteramente... el único lugar donde tú eres sin esfuerzo. Y sin embargo, debido a que nosotros entramos en la sensación de lo esforzado de ser una persona, dentro de una especie de construcción, parece que "nosotros" tenemos que hacer un esfuerzo para ser lo sin esfuerzo, que es lo que nosotros somos naturalmente. Así que, tú ves como el error se sigue manteniendo.
En la totalidad, todas las cosas tienen un lugar. En la persona, no. Definitivamente, algunas cosas se requieren, algunas cosas no se requieren...
Es como que mientras tenemos una sensación de existir y tener una existencia en un cuerpo, sabes?, es como que la Conciencia parece querer perpetuar eso a cualquier precio! hasta el punto de que si tuviéramos una opción de vivir para siempre en este cuerpo, elegiríamos "si, si"
Nosotros pensaríamos que eso es realmente un gran...regalo. Pero realmente, no es la vida en el cuerpo, en ningún cuerpo en particular, lo que es tan precioso, es la Conciencia.
Todo apunta a...si va a haber realmente una evolución en el ser consciente, todo apunta a volver al Vacío.
¡Es el único lugar donde hay espacio!
¡Todo lo demás es claustrofóbico!
¡Como personas, somos claustrofóbicas! Tantas preocupaciones...Tantas cosas tienen que ser mantenidas... Tanta conciencia del yo, tanto cuidar de este cuerpo...¡todo esto!
Así que la cosa nítida que quiero decir es:
Sé en tu Universalidad.
Algunas veces, solo decir estas cosas, solo el hecho de decirlas... y el hecho de escucharlas ¿ves? nos muestra como nosotros no estamos en nuestra Universalidad.
Donde la consciencia dirige la atención es siempre a la clase de proyecciones personales.
No pierdas tiempo con eso por el momento.
Sólo, de alguna manera, contempla un poquito... lo que significa decir "Ser en tu Universalidad".
¿Es algo que tú tienes que hacer?
¿Es algo que tú tienes que hacer?
¿O no es simplemente una especie de reconocimiento... que está señalando de alguna manera a lo que ya es? Pero entonces algo siente...
"Pero, ¿Cómo puedo yo permanecer así?"
Ésta es la voz del humano, ¿ves?
"¿Cómo puedo yo permanecer así?
Y yo quiero que nosotros realmente comprendamos, cuál es el contenido de este deseo o súplica en la mente humana.
Primero está aquel que dice esto... ¿Es ésto lo que tú eres?
Porque si tu te identificas con esto, esto es desde donde la energía comenzará.
¿Vemos nosotros esto o no?
Si nosotros decimos "¿Cómo puedo yo permanecer aquí? Eso es donde los esfuerzos van a hacerse... por aquel que no puede permanecer, no puede ser suficientemente consistente para ver a través de sus proyecciones. Nosotros tenemos que examinar esta postura de identidad.
Si tú dices que tú eres el Ser, tú eres Eso, algo dentro dice:
"Sí, sí, yo sé que yo soy Eso..."
Pero incluso en ese momento, hay una traición. Es como si... ...nosotros estamos aceptando desde la posición de la persona, que nosotros somos la Presencia.
Pero no es. No solo es ... Es como...es algo como:
Naturalmente, es útil durante un tiempo.
Si la Conciencia elige expresarse como un viajero en la Verdad, se está simplemente haciendo más y más refinada en el reino de la mente, pero puede pasar por tantas variaciones y sutilezas, que puede pasar mucho tiempo haciendo eso.
Algunas veces tú piensas que te acercas a algo, tú entras muy profundamente en la esencia de algo, y acaba sólo en mente!
Tú piensas que estás penetrando a fondo en el Ser, pero es solo que entras más y más en tu mente!
Y el momento en el que tú ves esto, algo simplemente se cae de esto. Aquel que es el acto de viajar, sintiendo "yo estoy viajando, yo estoy acercándome más, yo tengo que alcanzarlo. Y quizá sentarme más, y yo, yo yo, mi, es también el Ser, pero es el Ser... ...en un estado de hipnosis, sonambulismo, hablando en sueños, viviendo en sueños.
La ambición, el destino, el objetivo de ese buscador es también el Ser que nosotros somos. Y simplemente esa pequeña falta de claridad mantiene a billones inmersos en el samsara.
Porque la identidad parece tan persistente, casi tan contínua, por eso no sé si tú quieres llamarlo Gracia.
No veas la Gracia como algo más entrando en acción sobre ti.
La Gracia surge dentro de tu propio Ser.
Surge como apertura, como comprensión, así.
Gradualmente lo personal, lo que llamaríamos... ...obsesión del yo se agota y solo debería quedar el espacio del Ser. Si quieres saber cuál es el objetivo de la Verdad, tú lees libros. La gente ama a Rumi, ellos aman a Papaji, ellos aman a Ramana Maharshi, sabes, ellos aman a Krishna, y cosas así.
Tú puedes amar a Krishna, pero al final, si algo tiene miedo de indagar, tiene miedo y desconfianza y así sucesivamente... Estas dos fuerzas están trabajando juntas.
Ellos sólo han descubierto esto, y se han fundido en esto.
Ellos no tiene pasado que sea más poderoso que la Presencia que ellos son.
La historia de Krishna no tiene sentido para Khrisna.
Sólo estoy sacándolo hoy, para intentar avanzar en ese... ese Espacio, para ser consciente, para permanecer en esa Conciencia.
Y no quiero decirte como. Eso es demasiado pequeño.
No quiero decirte "como". Es suficiente ser simplemente tú mismo.
Tú eres el Ser Universal, tú eres el Universo.
No hay un "cómo-hacer-.Eso". Si te digo "como", caes en una trampa otra vez.
¡Porque tú eres Esto!
Algo dentro está completamente en paz con Eso, pero necesita algunas veces un especie de confirmación. Y quizá yo puedo llamarlo respeto por sí mismo. Quizá yo puedo usar este término.
Porque si no hay esta cosa [respeto a si mismo o reconocimiento], entonces volverá inmediatamente al regateo, más que realmente a sentarse, y sentir Eso!
La mente quiere tomar parte en la acción. Quiere hacer algo. Quiere:
No, no, no. Está ya, está ya hecho.
Así que yo no quiero decir nada más sobre eso.
A medida que nos movemos, a medida que te mueves constantemente con lo que estás haciendo, o no haciendo, con lo que sea... Porque tú sabes que llegará un momento, un tiempo, quizá hoy, quizá esta mañana, quizá otro momento, quizá otra semana, otro mes, no sé, en el que vas a ver las cosas como son. Y tú verás desde un lugar de Vacío, que tú estarás completamente vacío.
¡Y eso no es una creencia!
Que nosotros somos el ego, ¡es una creencia!
Que nosotros somos el ego, o la persona, ¡eso es una creencia!
Una creencia muy arraigada, y tan arraigada que verdaderamente no se cuestiona, y entonces todo está partiendo desde la posición de esa identidad.
Pero si algo va a ser Verdadero para ti, ¡eso tiene que ser tragado!
Tú no necesitas la referencia que tu mente imagina. Tu vida puede ser plenamente aquí. Tú veras cosas con los sentidos... como todo el mundo las ve, pero ellas no tendrán ese... ese dominio que ellas tienen.
¡Ellas no están llamadas a dominar!
Ellas son nuestros agentes, nuestras antenas percibiendo en el mundo. Nosotros no estamos llamados a ser dirigidos por estas fuerzas, ¿sabes?
Solo te tienes que convertir en una persona para eso.
Primero te conviertes en una persona, luego te conviertes en un burro para tu propio pensamiento, nuestro propio pensamiento, resulta así.
Cada vez que hay este vinculación en el nivel personal, se siente como un gran ¡Ouch! y algo solo quiere...
Si nosotros somos conscientes de el Ser, entonces tú puedes disfrutar de la persona, porque no supone una amenaza. ¡Es como jugar con una serpiente que no tiene dientes!
Está bien, es bueno.
No puede hacerte nada.
Si se la das a tus hijos, ellos juegan con ella.
¿Ves? Pero si tú crees en esto, estás sosteniendo a la persona. Así que el sentimiento de persona puede ser solo juguetón, es sólo ligero por un momento y no es nada.
¡No deja un mal olor!
Es sólo cuando la persona, este tipo de persona cree en la persona, cuando sostiene el peso de una persona, como dije antes. - el ego es la cosa más pesada en el mundo -
Es más pesado que todas las montañas juntas. Porque cuando se sienta en el Ser, el Ser no puede moverse. Eso es por lo que es pesado.
El Ser es Eso en lo que... lo que es el útero del Universo entero. Pero si el ego se sienta en él, no puede moverse.
Eso es por lo que yo digo que el ego es la cosa más pesada en el mundo.
¿Ves?
"Se sienta en él" quiere decir que de alguna manera lo ciega.
Tú olvidas tu Ser. Eso es una cosa muy pesada.
Si tú eres consciente del Ser, entonces tú puedes disfrutar de la persona porque no supone una amenaza. Es como jugar con una serpiente que no tiene dientes.
[En otro idioma]
...y esa es una de las cosas que más disfruto de esta convención.
No es mucho y tiene tan poco que ver con todo esto.
(Risas)
Pero es de nuestro interés personal comprender la topografía de nuestras vidas en nosotros mismos.
(Risas)
El futuro establece que no hay más tiempo que el colapso de la sensación del espejo de las memorias en las que vivimos.
(Risas)
Es sabiduría popular, pero es importante de todos modos.
(Risas)
A medida que enfrentamos el miedo en estos tiempos y que el miedo nos rodea, tenemos también el antimiedo.
Es difícil de imaginar o medir.
La radiación de fondo es simplemente demasiado estática para que pueda verse bajo el análisis espectral normal.
Pero sentimos que hay ocasiones cuando muchos de nosotros —¿saben de lo que hablo?—
Pero... ¿saben de lo que hablo?
Porque, como algo del hip hop, saben de lo que hablo,
TED es genial, saben de lo que hablo.
Al igual que la canción que escribí y espero que ustedes la aprueben.
Es una canción sobre las personas y los "sasquatches" (pie grande)... —(Risas)— y cosas de la ciencia francesa.
Esa es la ciencia francesa.
Bueno, aquí vamos. ♫ Dentro de mí estuve intentando ♫ ♫ Sé que estoy en problemas cuando estoy solo ♫ ♫ Pero cada vez que me sucede ♫ ♫ [confuso] ♫
(Música) ♫ Estuve intentando ser en el que tú confías ♫ ♫ Y tú eres la descarada que quiero ♫ ♫ Y tú eres la que quiero [confuso], nena ♫ ♫ Y tú puedes hacer lo que quieras ♫ ♫ siempre y cuando no te lastimes al regresar ♫ ♫ Si sobrevivo, te diré qué está mal ♫ ♫ Porque si fueras [confuso] ♫ ♫ Y creo que pareces una [confuso] ♫ ♫ Te doy lo que quiero ser ♫ (Música)
Y pueden utilizar tantas cosas como deseen.
(Aplausos)
Y los modelos computarizados, no importa cuántos tengan ni a cuántas personas empleen, nunca podrán llegar a las mismas conclusiones.
Hace cuatro años trabajé con algunas personas en el Instituto Brookings, y llegué a una conclusión.
(Risas)
Mañana será otro día.
(Risas)
No cualquier día, pero es un día.
Llegaré, sin duda
Y es importante que recordemos que esta simulación es buena.
Es creíble, es palpable.
La puedes alcanzar; las cosas son sólidas.
Puedes mover objetos de un área a otra.
Puedes sentir tu cuerpo.
"Me gustaría ir a este lugar" y puedes mover esta masa de moléculas en el aire a otro lugar a voluntad.
(Risas)
Esto es algo que vives todos los días.
Ahora, con la asignación y la comprensión de la incomprensión, entramos a una nueva era de la ciencia en la que no sentimos nada más que apenas decir que aquellos en sí mismos, contemporáneos o no, encontrarán metafóricamente hablando en el pliegue de nuestra no comprensión y nuestra comprensión parcial a las redes de las que sacamos nuestros recursos y nuestras conclusiones.
(Risas)
Entonces, como decía en la canción anterior, no nos sentimos como si viviéramos en una esfera, más bien como en un plano infinito que tiene la ilusión de llevarnos al punto de partida.
(Risas)
Una vez que entendamos que todas las esferas en el cielo son solo grandes planos infinitos, será más sencillo de ver. Ja, ja, ja.
Esta es mi última canción y solo recuerden de todo lo que son, es más importante comprender el espacio negativo, así como la música es solo la división del espacio; es el espacio que escuchamos, dividido tal cual,
Entonces, sin más preámbulos.
(Aplausos)
Gracias.
(Aplausos)
Esta es una divertida.
Es así.
(Música)
Bueno, la última canción que quiero cantar, es muy similar a esto.
Espero que la reconozcan.
Aquí vamos.
Está bien, eso aún funciona.
OK, bien.
Muy bien, aquí vamos.
(Risas) (Música)
Aquí vamos.
(Música) ♫ Yeah, yo, yo, yo ♫ (Música)
Gracias.
Disfruten lo que queda. Gracias (Aplausos)
Mi gran idea es una idea muy, muy pequeña, que puede liberar millones de grandes ideas que hoy están latentes dentro de nosotros.
La pequeña idea que lo hará posible es el sueño.
(Risas) (Aplausos)
Esta es una sala de mujeres de clase A.
Esta es una sala de mujeres con déficit de sueño.
Y aprendí en carne propia el valor del sueño.
Hace dos años y medio me desmayé de cansancio.
Di con la cabeza en el escritorio y me fracturé el mentón. Tengo cinco puntos de sutura en el ojo derecho.
Así empecé el viaje para redescubrir el valor del sueño.
Y durante ese viaje estudié, visité médicos, científicos, y estoy aquí para contarles que el camino hacia una vida más productiva, inspirada y alegre es dormir bien.
(Aplausos)
Y las mujeres vamos a dar el primer paso en esta nueva revolución, en este nuevo asunto feminista.
Llegaremos a la cima, literalmente durmiendo más.
(Risas) (Aplausos)
Porque, por desgracia, para los hombres dormir poco se ha vuelto un símbolo de virilidad.
Hace poco estaba cenando con un tipo que se jactaba de haber dormido sólo cuatro horas la noche anterior.
Y yo tenía ganas de decirle, pero no se lo dije, tenía ganas de decirle: "¿sabes qué?" Si hubieses dormido cinco horas esta cena habría sido mucho más interesante".
(Risas)
Hay una suerte de competencia basada en la falta de sueño.
Sobre todo aquí en Washington, si uno dice de reunirse a desayunar, si uno dice "¿Qué les parece a las ocho?" Es probable que respondan: "A las ocho es muy tarde para mí pero está bien, puedo jugar un partido de tenis hacer un par de llamadas y reunirme contigo a las ocho".
Y piensan que eso quiere decir que están tremendamente ocupados y son muy productivos pero la verdad es que no lo son porque en la actualidad hemos tenido líderes brillantes en los negocios, las finanzas y la política que tomaron decisiones terribles.
Tener alto coeficiente intelectual no implica ser un buen líder porque la esencia del liderazgo es ser capaz de ver el témpano antes de chocar con el Titanic.
Y hemos tenido demasiados témpanos impactando Titanics.
De hecho, me da la sensación de que si Lehman Brothers (hermanos, NT) fuesen Lehman Brothers and Sisters (hermanos y hermanas, NT) habrían sobrevivido.
(Aplausos)
Mientras los hermanos estaban ocupados, híper-conectados 24x7, quizá la hermana habría notado el témpano porque luego de dormir 7 u 8 horas habría despertado en condiciones de ver el panorama general.
Así a medida que enfrentamos las crisis múltiples del mundo actual, lo que es bueno a nivel personal,
Por eso les pido que cierren los ojos y descubran las grandes ideas que se encuentran dentro de nosotros, que apaguen los motores y descubran el poder del sueño.
Gracias.
(Aplausos)
Quisiera comenzar diciendo: Houston, tenemos un problema.
Estamos entrando a una segunda generación sin progreso en términos de vuelos espaciales tripulados.
De hecho, hemos retrocecido.
Nos encontramos con una gran posibilidad de perder nuestra capacidad de inspirar a nuestros jóvenes a ir fuera y continuar esto tan importante que nosotros, como especie, siempre hemos hecho.
Y es que, instintivamente hemos ido fuera y sobrepasado sitios dificultosos, ido a sitios más hostiles para luego descubrir, posiblemente para nuestra sorpresa, que es por esa razón que hemos sobrevivido.
Y creo firmemente que no es suficientemente bueno para nosotros tener generaciones de niños que creen que está bien desear una versión mejorada de un teléfono móvil con vídeo.
Ellos deberían desear la exploración, deberían pensar en colonización, ellos deberían pensar en los avances.
Ellos deben... ...tenemos que inspirarlos, porque es necesario que nos guíen y nos ayuden a sobrevivir en el futuro.
Estoy particularmente preocupado por lo que la NASA está haciendo ahora con esta nueva doctrina "Bush" de, para esta próxima década y media... oh rayos, la puse.
Aquí tenemos reglas específicas de no hablar de política.
(risas)
Lo que deseamos es... (aplausos) ...lo que deseamos es no solo inspirar a nuestros niños pequeños, pero los planes actuales no están permitiendo siquiera que la gente mas creativa de este país, los ingenieros aeroespaciales de Boeing y Lockheed, tomen riesgos y prueben cosas nuevas.
Estaremos de vuelta a la luna... 50 años después, y lo estamos haciendo de manera específicamente planeada para no aprender nada nuevo.
Estoy realmente preocupado por eso.
Pero de todas formas --
la base de lo que quiero compartir con ustedes hoy, mas aún, es regresar a donde inspiramos a aquellos que van a ser nuestros grandes líderes del mañana.
Ese es el tema de mis próximos 15 minutos aquí.
Y creo que la inspiración empieza cuando uno es muy joven: desde los 3 años, hasta los 12 - 14 años.
Lo que nosotros - lo que ellos miran es lo más importante.
Veamos el caso de la aviación, donde hubo un corto período maravilloso de 4 años en el que sucedieron cosas increíbles.
Comenzó en 1908, cuando los hermanos Wright volaron en París, y todo el mundo dijo:
"¡Ooh! ¡yo puedo hacer eso!" Muy poca gente voló a comienzos de 1908.
En cuatro años, 39 países tenían cientos de aeronaves, miles de pilotos.
Las aeronaves fueron inventadas por selección natural.
Ahora se puede decir que el diseño inteligente es quien diseña las aeronaves de hoy en día, pero realmente no hubo diseño inteligente en el diseño de esas primeras aeronaves.
Se probaron - probablemente, 30.000 cosas distintas como mínimo, y cuando ocurrían accidentes que matan al piloto..."no prueben eso de nuevo"
Los que volaron y aterrizaron bien porque no había pilotos entrenados quienes tenían buenas cualidades de vuelo, por definición.
Así que, haciendo un montón de intentos, miles de intentos, en ese período de tiempo de cuatro años, inventamos los conceptos de las aeronaves que volamos hoy en día.
Y por eso son tan seguras, porque dimos muchas oportunidades para encontrar lo que funciona bien.
Esto no ha sucedido en los vuelos espaciales.
Solo se han probado dos conceptos - dos por los E.E.U.U y uno por los Rusos.
Y bien, ¿quién ha sido inspirado durante ese tiempo?
Aviation Week me pidió hacerles una lista de quienes yo pensaba que fueron los protagonistas de los primeros 100 años de aviación.
Y los escribí, descubriendo luego que cada uno de ellos era un niño en ese maravilloso renacimiento de la aviación. Bueno, lo que ocurrió cuando yo era un niño fueron cosas muy grandes también. Comenzó la era de la propulsión, la era de los misiles.
Von Braun estaba allí mostrando como ir a Marte -- y esto fue antes del Sputnik.
Y eso fue en un momento en que Marte era muchísimo más interesante de lo que es hoy en día.
Pensábamos que habría animales allí, sabíamos que había plantas, los colores cambian, ¿cierto?...
Pero ya saben, NASA arruinó todo eso porque mandaron estos robots que han hecho aterrizar sólo en los desiertos.
(risas)
Si observan lo que sucedió -- esta pequeña línea negra es lo más rápido que el hombre ha volado jamás, y la línea roja es el tope de la línea de aviones de caza militares, y la línea azul son las aerolíneas comerciales.
Notan que existe un gran salto.
Cuando yo era pequeño -- y creo que eso tuvo algo que ver con darme el valor para salir e intentar algo que el resto de la gente no tenía valor para intentar. Bueno, ¿qué hice cuando era pequeño?
No salia con chicas ni salía a bailar. Y bueno, en esa época no había drogas.
Pero si participé en competiciones de aeromodelismo.
Pasé unos siete años durante la guerra de Vietnam como piloto de pruebas de aviones para la Fuerza Aérea.
Y luego empecé y me divertí mucho construyendo aeronaves que las personas pudiesen construir en sus garajes.
Unos 3000 de esos están volando.
Y claro, uno de ellos es el Voyager, que dió la vuelta al mundo.
Fundé otra compañía en 1982, que es mi compañía actual.
Y hemos desarrollado más de un nuevo tipo de aeronave cada año desde 1982.
Y hay muchos de ellos que de hecho no puedo mostrarles en éstas láminas.
La aeronave más impresionante, yo creo, fue diseñada solo 12 años después del primer jet funcional.
Estuvo en servicio hasta que se oxidó mucho como para volar y fué sacada de servicio.
Volvimos en 1998 de regreso a algo que se diseño en 1956.
¿Qué fué?
La nave espacial más impresionante, a mi parecer, fue el Alunizador de Grumman.
Fue un -- bueno, ustedes saben, llegó a la luna, despegó de la luna, no necesitó a nadie de mantenimiento -- eso sí es impresionante.
Hemos perdido esa capacidad.
La abandonamos en el '72
Esta cosa fue diseñada 3 años después del primer vuelo espacial de Gagarin en 1961.
3 años, y aun no podemos hacer eso hoy día.
Alocado.
Hablemos brevemente de los ciclos de innovación, cosas que crecen, tienen mucha actividad, y desaparecen cuando son reemplazadas por otra cosa.
Estas cosas tienden a suceder cada 25 años. 40 años, con algún arreglo.
Pueden aplicar esa declaración en todo tipo de tecnologías diferentes.
Lo interesante es -- por cierto, la velocidad aquí, perdón, viajes de alta velocidad es el título de estos ciclos de innovación.
No hay ninguno aquí.
Estas dos nuevas aeronaves son de la misma velocidad que el DC8 que fue hecho en 1958.
Y aquí viene lo bueno, y es que uno no tiene ciclos de innovación si el gobierno los desarrolla y el gobierno los usa.
Ustedes saben, un buen ejemplo, por supuesto, es la red DARPA.
Primero se usaron los ordenadores para artillería, luego para el IRS. pero no fue hasta que los obtuvimos, que apareció todo el nivel de actividad, todos nos beneficiamos de ello.
El sector privado es el que tiene que hacerlo.
Mantengan eso en mente.
Hablo de la innovación. He buscado ciclos de innovación en el espacio, y no he encontrado ninguno.
En el primer año, empezando cuando Gagarin voló al espacio, y Alan Shepherd unas cuantas semanas después, hubo 5 vuelos espaciales tripulados en el mundo; tan solo el primer año.
En el 2003, todos los que EEUU mandó al espacio murieron.
Tan solo hubo 3 o 4 vuelos en el 2003.
En el 2004 hubo solamente 2 vuelos: 2 vuelos del Soyuz ruso a la estación internacional tripulada.
Y yo tuve que volar 3 en Mojave con mi pequeño grupo de un par de docenas de personas para poder completar un total de 5, que fue el mismo número de aquel 1961.
No hay crecimiento. No hay actividad.
No hay nada.
Esta es una imagen tomada desde el SpaceShipOne.
Esta es una imagen tomada desde órbita.
Nuestra meta es hacer que puedan ver esta imagen y de verdad disfrutarlo.
Sabemos como hacer el vuelo sub-orbital seguro, suficientemente seguro, al menos tan seguro como las primeras aerolíneas lo eran.
Y creo que quiero hablar un poco acerca del por qué tuvimos el valor de salir e intentarlo como una pequeña compañia.
Bueno, primero que nada, ¿que es lo siguiente que sucederá?
La primera industria tendrá un gran volumen, numerosos jugadores.
Justo la semana pasada se anunció otra nueva compañía.
Será de vuelo sub-orbital y la razón de que sea sub-orbital es que no hay soluciones para tener la seguridad adecuada para llevar al público general en órbita.
Los gobiernos han estado haciendo esto - Tres gobiernos a lo largo de 45 años, y aún así, el 4 por ciento de las personas que han salido de la atmósfera han muerto.
Eso es...
No querrían dirigir un negocio con ese tipo de historial de seguridad.
Será de gran volumen, pensamos que 100,000 personas estarán volando para el 2020.
No puedo decirles cuando empezará porque no quiero que mi competencia conozca mis planes
Pero una vez que empiece, encontraremos soluciones. y poco despues, verán hoteles en órbita. y eso cosa sencilla de lograr, que es un giro alrededor de la Luna. para que tengan un vista magnifica, y eso será genial.
Ya que la luna no tiene atmósfera -- puedes hacer órbitas elípticas y pasarla a 10 pies (3 metros) de distancia si así lo quieres.
Oh, esto va a ser tan divertido.
(risas)
OK.
Mis críticos dicen, "Hey, Rutan está gastando mucho del dinero de estos multimillonarios para paseos para multimillonarios.
¿Qué es esto?
Esto no es un sistema de transporte, es solo diversión."
Y antes me molestaba eso, pero luego me puse a pensar, bueno, esperen un minuto.
Yo compré mi primer ordenador Apple en 1978 y la compré porque podía decir, "tengo un ordenador en mi casa y tú no." - ¿Para qué la usas?
- Vente. Tiene Frogger." Vale.
(risas)
No hablamos de los ordenadores de los bancos o de la compañia Lockheed. el ordenador doméstico sólo era para jugar.
Durante toda una decada, era para divertirse - ni siquiera sabíamos para qué era útil.
Pero sucedió que teniamos esta industria grande con un gran desarrollo, grandes mejoras, mas capacidad y demás, y estaban llegando a muchos hogares, y el momento de una nueva invención llegó. Y el inventor está en este auditorio.
Al Gore inventó Internet y es por eso que, eso -- algo que usamos durante todo un año -- perdón, durante toda una década para divertirnos, se convirtió en todo -- nuestro comercio, nuestra investigación, nuestra comunicación y, si dejamos a la gente de Google que piensen durante un par de fines de semana más, podemos agregar otra docena más de cosas en la lista.
Y no va a pasar mucho tiempo antes de que no podamos convencer a los niños de que no siempre tuvimos ordenadores en nuestras casas.
Así que, "sólo por diversion" es una buena razón.
Ok, quiero mostrarles un diagrama, pero en él está mi predicción acerca de lo que va a pasar. Lo cual me lleva a otro punto, aquí mismo.
Hay un grupo de personas que ha salido adelante y no los conocemos a todos, pero los que han salido adelante fueron inspirados cuando eran niños, en ese pequeño lapso entre los 3 y 15 años de edad, cuando nosotros orbitamos la tierra y fuimos a la luna aquí, justo en este periodo de tiempo.
Paul Allen, Elan Musk, Richard Branson, Jeff Bezos, la familia Ansari. quienes ahora están financiando los proyectos sub-orbitales rusos.
Bob Bigelow, una estación espacial privada y Carmack.
Estas personas están cogiendo su dinero e invirtiéndolo en un campo interesante, y yo creo que es mejor que lo inviertan en crear un nuevo teléfono móvil o algo asi -- pero lo están invirtiendo en una área no muy segura y eso nos llevara a este tipo de capacidad y nos llevará al próximo nivel que nos permitirá explorar.
Y pienso que eventualmente, nos permitirá colonizar otros planetas y evitar que nos extingamos.
Ellos fueron inspirados por un gran progreso.
Pero miren el progreso que hubo despues de eso. Hay un par de ejemplos aquí.
Los aviones militares llegaron a su máxima capacidad, con el SR71 Blackbird.
Cumplió con su tiempo útil hasta que se oxidó. y lo sacaron de servicio.
El Concorde duplicó la velocidad de los vuelos comerciales. Duró todo su tiempo de vida útil sin competencia. y fue sacado de servicio.
Y ahora estamos atascados aquí con la misma capacidad en aviones militares y líneas aéreas comerciales que la que teníamos al final de los 50.
Pero hay algo allá afuera que va a inspirar a los jovenes de ahora.
Y estoy hablando sobre si tienes un bebé ahora, o un niño de 10 años ahora.
Allá afuera hay algo realmente interesante a punto de suceder.
Relativamente pronto, podrás comprar un ticket y volar más alto, más rapido que el avión militar de mejores prestaciones. Eso no había ocurrido antes.
La razón de que nos hayamos quedado atascados en este nivel de prestaciones es que ahora, bueno, ya saben, pueden ganar la guerra en 12 minutos, para qué necesitas algo mejor?
Pero creo que cuando ustedes empiecen a comprar billetes y a volar en vuelos suborbitales al espacio, muy pronto -- esperen un segundo, lo que pasará es que habrá aviones militares con capacidad de vuelo sub-orbital y creo que será muy pronto.
Pero lo interesante es que las personas (área comercial) irán primero.
Ok, yo anhelo una nueva carrera espacial capitalista, llamemosle así.
Recuerden que la carrera espacial de los 60 fue por orgullo nacional, ya que nos ganaron los primeros dos logros.
No los perdimos por falta de tecnología.
El hecho de que teníamos el equipo para poner algo en órbita cuando dejamos que Von Braun lo volara, nos permite argumentar que no fué una derrota tecnológica.
El Sputnik tampoco fue una derrota tecnológica, pero fue una derrota de orgullo.
América -- el mundo ya no vió a América como el líder en tecnología, y eso fué una impresión muy fuerte. y semanas despues de Gagarín mandamos a Alan Shepherd, no meses o décadas, o lo que sea.
Así que teníamos la capacidad.
Pero América perdió.
Nosotros perdimos.
Y debido a eso, hicimos un gran salto para recuperarnos.
Bueno, lo interesante aquí es que hemos vuelto a perder. ante los rusos con las primeros logros.
En América no puedes comprar un billete comercial para volar al espacio. No se puede.
En Rusia sí lo puedes comprar.
Puedes volar con equipo ruso.
Está disponible. porque el programa espacial ruso pasa hambre, y para ellos es bueno obtener 20 millones aquí y allá a cambio de un asiento.
Es comercial. Se puede definir como turismo espacial.
Ellos tambien ofrecen un viaje para dar la vuelta alrededor de la Luna, como lo hizo Apollo 8. por 100 millones de dolares -- hey, yo puedo ir a la Luna!
Pero, ya saben, ¿quién hubiera pensado allá en los 60. cuando la carrera espacial estaba en marcha, que el primer vuelo comercial-capitalista donde se podría comprar un billete a la Luna sería con equipo ruso? ¿y hubieras pensado, hubieran pensado los rusos, que cuando finalmente llegaran a la Luna, usando su equipo, que los tripulantes no serían rusos? ¿ Seguramente sea un japonés, o un multimillonario americano?
Bueno, es extraño, realmente lo es.
De cualquier forma, creo que es el momento de volverles a ganar.
Creo que veremos una industria exitosa, muy exitosa, de vuelos espaciales privados. Si somos los primeros o no, no importa.
Los rusos de hecho volaron un vuelo supersónico comercial antes del Concorde. Y volaron un par de vuelos de carga y lo sacaron de servicio.
Creo que podemos ver el mismo patrón en los viajes comerciales.
Ok, hablemos un poco acerca del desarrollo de vuelos comerciales para humanos.
Esto aqui dice que que hay 5 veces más de lo que la NASA está haciendo para el 2020.
Quiero decirles de una vez hay entre 1500 millones y 1700 millones de dolares invertidos en vuelos espaciales privados que no vienen del gobierno;
listos, alrededor del mundo.
Lo pueden leer -- si lo buscan en Google, encontrarán mencionada solo la mitad de esa cantidad, pero hay el doble que ya está pactada, no se ha gastado todavía, pero está pactada y planeada para los proximos años. Hey, eso es una gran cantidad.
Y predigo, que, aun con lo provechosa que será esta industria -- y realmente es provechosa cuando estás haciendo volar a cada persona por 200,000 dólares. con algo que puedes operar con una décima parte de ese coste, o menos, -- esto realmente será provechoso. Predigo también, que la inversión que llegará será alrededor de la mitad de lo que están pagando los contribuyentes americanos, en los vuelos tripulados de la NASA. Y cada dólar que vaya a parar a esto se gastará de forma más eficiente con un factor de 10 o 15.
Y eso significa que, antes de que nos demos cuenta, el progreso del vuelo espacial tripulado, sin dinero del gobierno, estará unas 5 veces más adelantado que lo que la NASA dedica al vuelo espacial tripulado. Y eso se debe a nosotros.
La industria privada.
Nunca se debe depender del gobierno para hacer este tipo de cosas -- y lo hemos hecho por mucho tiempo.
La NACA, antes de la NASA, nunca desarrolló un avión y nunca tuvo una aerolínea.
Pero NASA está desarrollando el avión espacial, siempre lo ha hecho, y tiene la única aerolínea espacial, OK.
Pero no la hemos usado porque le tenemos miedo.
Pero empezando en Junio del 2004 cuando demostré que un pequeño grupo lo puede lograr, que puede empezar, todo cambió despues de ese momento.
OK, muchísimas gracias.
(Aplausos)
¿La información geográfica puede hacerte saludable?
En el 2001 fui chocado por un tren.
Mi tren fue un ataque al corazón.
Me encontré en un hospital en la sala de cuidados intensivos, recuperándome de una cirugía de emergencia. Y de repente me di cuenta de algo: de que estaba completamente a oscuras.
Comencé a preguntarme, "Bien, ¿por qué a mi?"
"¿Por qué ahora?" "¿Por qué aquí?"
"¿Pudo mi médico haberme advertido?"
Lo que quiero hacer en los pocos minutos que tengo es realmente hablar sobre la fórmula para la vida, y la buena salud.
Genética, estilo de vida y medio ambiente.
Eso va a contener nuestros riesgos, y si manejamos esos riesgos, vamos a vivir una vida buena y saludable.
Bien, entiendo la parte genética y la del estilo de vida.
¿Y saben por qué entiendo eso?
Porque mi médico constantemente me hace preguntas sobre esto.
¿Alguna vez han tenido que completar esos formularios largos y de tamaña oficio en la oficina de su médico?
Quiero decir, si son lo suficientemente afortunados para llegar a hacerlo mas de una vez, ¿si?
(Risas)
Hacerlo una y otra vez.
Y ellos te hacen preguntas sobre tu estilo de vida y tu historial familiar, historial de medicación, historial de cirugías, historial de alergias....¿me olvidé de algun historial?
Pero esta parte de la ecuación realmente no la entendí.
Y no creo que mis médicos entiendan realmente esta parte de la ecuación.
¿Qué significa eso, mi medio ambiente?
Bien, puede significar muchas cosas.
Esta es mi vida.
Estos son mis lugares de vida.
Todos tenemos estos.
Mientras hablo, me gustaría que piensen ¿en cuántos lugares han vivido?
Solo piensen en eso, hagan un recorrido por su vida pensando en esto.
Y comprenderán que han estado en una variedad de lugares diferentes.
Tanto para descansar como para trabajar. Y si son como yo, están en un avión una buena parte de su tiempo viajando a algun lugar.
Entonces, no es tan simple cuando alguien te pregunta "¿Dónde vives, dónde trabajas, y dónde pasas tu tiempo? ¿Y dónde te expones a riesgos que quizás ni ves?"
Bien, cuando hago esto conmigo mismo, siempre llego a la conclusión de que paso alrededor del 75% de mi vida relativamente en un pequeño número de lugares.
Y no voy muy lejos de esos lugares la mayor parte del tiempo, a pesar de que recorro todo el mundo.
Ahora, los llevaré por un pequeño viaje aquí.
Partí de Scranton, Pensilvania.
No sé si alguien puede saludar desde el nordeste de Pensilvania.
Pero es aquí donde yo pasé mis primeros 19 años con mis pequeños jóvenes pulmones.
Respirando altas concentraciones de dióxido de azufre, dióxido de carbono y gas metano, en cantidades desiguales-- 19 años de esto.
Y si han estado en esa parte del país, es así como lucen aquellos montones de desechos de carbón ardientes.
Luego decidí dejar aquella parte del mundo. Y me fui al medio oeste.
Bien, entonces terminé en Louisville, Kentucky.
Ellos usan grandes cantidades de cloropreno y benceno.
Fabrican plástico.
Bien, pasé 25 años, mis pulmones en la mediana edad, respirando varias concentraciones de eso.
Y un día claro, siempre era así, así que nunca lo veías.
Era insidioso, pero pasaba realmente.
Y luego decidí que debía ser muy inteligente, Tomaría ese trabajo en la costa oeste. Y me mudé a Redlands, California.
Muy lindo, y ahí mis pulmones mas viejos, como me gusta llamarlos,
Los llené de particulas diminutas, dióxido de carbono y altas dosis de ozono.
¿ok? Casi como lo mas alto en la nación.
Bien, es así como luce en un buen día.
Si han estado ahí, saben de lo que estoy hablando.
Entonces, ¿qué está mal con esta imagen?
Bien, la imagen es..., hay un gran vacio ahí.
La única cosa que nunca pasa en la oficina de mi médico: Nunca me preguntan sobre mi historial de lugares.
Ningún médico que pueda recordar, alguna vez me preguntó,
"¿Dónde has vivido?"
No me han preguntado sobre la calidad del agua potable que puse en mi boca, o la comida que ingerí.
Realmente no hacen eso.
Está faltando.
Miren el tipo de información que está disponible.
Esta información es de todo el mundo -- los países invierten millardos de dólares en este tipo de investigación.
Ahora, marqué los lugares en que he estado.
Bien, de manera intencional, si yo quería tener un ataque al corazón He estado en los lugares correctos. ¿Verdad?
Bien, ¿cuántas personas hay en el blanco?
¿Cuántas personas en esta sala han estado la mayor parte de sus vidas en el espacio blanco?
¿Alguien?
Joven, eres afortunado.
¿Cuántos han estado en los lugares en rojo?
Oh, no tan afortunados.
Hay miles de este tipo de mapas que se despliegan en Atlas por todo el mundo.
Nos dan una idea de lo que será nuestro tren cuando descarrile.
Pero nada de eso está en mi historial médico.
Y tampoco en el suyo.
Entonces, aquí está mi amigo Paul.
Es un colega.
Él permitió que su teléfono celular sea rastreado cada dos horas, las 24 horas de los 7 días de la semana, los 365 días del año, durante los últimos dos años, a cualquier lado que fue.
Y pueden ver, que ha estado en pocos lugares alrededor de Estados Unidos.
Y esto es donde ha estado la mayor parte del tiempo.
Si realmente estudian eso, pueden tener una pista de lo que a Paul le gusta hacer.
¿Alguien tiene alguna idea?
Esquiar.
Correcto.
Podemos acercarnos aquí, y de repente vemos dónde Paul ha pasado realmente la mayor parte de su tiempo.
Y todos esos puntos negros son los inventarios de liberación de tóxicos que son monitoreados por la EPA.
¿Sabías que esa información existía?
Por cada comunidad en los Estados Unidos, podrías tener tu propio mapa personalizado de eso.
Entonces, nuestros teléfonos celulares pueden ahora construir un historial de lugares.
Es así como Paul lo hizo. Lo hizo con su teléfono celular.
Esto podría ser con lo que terminemos.
Esto es lo que el médico tendría en frente cuando entremos a esa sala de examen en vez de solo el papelito rosa que dice que pagué en la entrada. ¿Verdad?
Esto podría ser mi pequeña evaluación.
Y él lo mira y dice,
"Whoa Bill, Sugiero que no sería una buena decisión, solo porque estás aquí en la hermosa California, y es cálida cada día, que salgas y corras a las 6 de la noche.
Yo sugeriría que es una mala idea, Bill, según ese informe."
Me gustaría dejarles dos recetas.
Okey, la número uno es que debemos enseñarles a los médicos el valor de la información geográfica.
Se llama geomedicina. Ahora mismo hay alrededor de media docena de programas en el mundo que se enfocan en esto.
Y están en las primeras etapas de desarrollo.
Estos programas necesitan ser respaldados.
Y necesitamos enseñar a nuestros futuros doctores del mundo la importancia de parte de la información que hoy he compartido aquí con ustedes.
Lo segundo que necesitamos hacer es que mientras estamos gastando millardos y millardos de dólares por todo el mundo construyendo un registro de salud electrónico, nos aseguremos de poner un historial de lugares dentro de esos registros médicos.
No sólo será importante para los médicos; será importante para los investigadores que ahora tendrán gran cantidad de muestras para utilizar.
Pero también será útil para nosotros.
Yo podría haber tomado la decisión, si hubiera tenido esta información de no mudarme a la capital del ozono de los Estados Unidos.
¿Si? Pude tomar esa decisión.
O podría negociar con mi empleador para tomar esa decisión en interés mio y de mi compañía.
Con eso, me gustaría decir que jack Lord dijo esto hace casi 10 años.
Sólo miren eso por un minuto.
Sobre eso trató la conclusión del Atlas Dartmouth de Asistencia Sanitaria, diciendo que podemos explicar las variaciones geográficas que ocurren en las dolencias, en las enfermedades, en el bienestar, y cómo nuestro sistema sanitario opera realmente.
De eso era que hablaba él en esa cita.
Y yo diría que él estuvo en lo cierto hace casi una década.
Así que me gustaría mucho que comencemos a tomar esto realmente como una oportunidad de tener esto en nuestro historial médico.
Con eso me gustaría dejarles mi visión particular sobre la salud, la geografía siempre importa.
Y creo que la información geográfica nos puede hacer a ustedes y a mi muy saludables. Gracias (Aplausos)
Los químicos orgánicos hacen moléculas, moléculas muy complicadas, fraccionando grandes moléculas en otras más pequeñas e ingeniería inversa.
Y, como químico, una de las cosas que mi grupo de investigación quería responder un par de años atrás era: ¿podemos hacer un juego universal de química de verdad genial?
En esencia, ¿podemos hacer de la química una aplicación?
¿Qué quiere decir esto y cómo podríamos hacerlo?
Bien, para comenzar tomamos una impresora 3D y empezamos a imprimir nuestros vasos y tubos de ensayo de una parte e imprimir las moléculas al mismo tiempo, por la otra, y las combinamos en lo que llamamos "reactionware".
Y así, imprimiendo vasijas y haciendo química a la vez, comenzamos a tener acceso a las herramientas universales de la química.
¿Y eso qué significa?
Bien, si podemos integrar las redes biológicas y químicas como una máquina de búsqueda, si uno tiene una célula enferma y necesita curarla o una bacteria y quiere matarla, si tiene esta integración en su equipo al mismo tiempo, y aplican la química, podrán hacer medicinas de una forma nueva.
¿Cómo lo hacemos en el laboratorio?
Bien, se necesitan programas, equipos y tintas químicas.
Y lo verdaderamente genial es la idea de que queremos tener un grupo universal de tintas que ponemos en la impresora, se descarga el prototipo, la química orgánica de esa molécula, y pueden hacerla en su equipo.
Y así pueden hacer su molécula en la impresora con este programa.
¿Y esto qué significa?
Bien, en definitiva, que podrán imprimir sus propias medicinas.
Es lo que estamos haciendo actualmente en el laboratorio.
Pero dando pasos de bebé para llegar a eso, primero queremos abordar el diseño y la producción de medicinas o su descubrimiento y fabricación.
Porque si podemos producirlas después de descubrirlas, podemos llevarlas dondequiera.
No necesitarán ir más a lo del químico.
Podemos imprimir los medicamentos donde se necesiten.
Podemos descargar nuevos diagnósticos.
Digamos que aparece un nuevo bicho.
Lo ponen en su máquina de búsqueda, y crean la droga para tratar esa amenaza.
Esto les permite ensamblar moléculas velozmente.
Pero quizá para mí lo central en el futuro es la idea de tomar sus propias células madre, con sus propios genes y su ambiente, e imprimir su propia medicina personal.
Y si esto no les parece suficientemente fascinante, ¿hacia dónde creen que iremos?
Bien, tendrán su propio generador de materia.
"Transpórtanos, Scotty".
(Aplausos)
Ya es hora de comenzar a diseñar pensando en nuestros oídos.
Los arquitectos y los diseñadores tienden a centrarse exclusivamente en estos.
Diseñan con y para los ojos, razón por la cual terminamos en restaurantes como estos —(ruido de multitud)— que suenan así, gritamos a metros de distancia para tratar de que nuestro compañero de cena nos oiga, o por la cual viajamos en aviones —(anuncios de auxiliar de vuelo)— que cuestan 200 millones de libras, con alguien que habla a través de un auricular de teléfono anticuado en un sistema estéreo barato, que nos hace estremecer del susto.
Diseñamos entornos que nos vuelven locos.
(Risas)
No solo la calidad de vida se ve afectada; también nuestra salud, nuestro comportamiento social e incluso nuestra productividad.
¿Cómo pasa esto?
De dos maneras.
En primer lugar, está el ambiente.
Tengo toda una TEDTalk acerca de esto.
El sonido nos afecta fisiológica, psicológica, cognitiva y conductualmente todo el tiempo.
El sonido que nos rodea nos afecta aunque no estemos conscientes de ello.
También hay una segunda manera.
Y es la interferencia. La comunicación requiere envío y recepción, y tengo otra TEDTalk acerca de la importancia de la escucha consciente, pero puedo enviar tantos mensajes como quiera y ustedes pueden ser oyentes conscientes brillantes.
Si el espacio en el que se envía el mensaje no es efectivo, entonces no hay comunicación.
Los espacios tienden a incluir ruido y acústica.
Un ambiente como este tiene acústica; este tiene muy buena acústica.
Muchas salas no son tan buenas.
Les voy a dar algunos ejemplos de un par de áreas que creo que nos preocupan a todos: la salud y la educación.
(Ruido de hospital) Cuando visitaba a mi padre, enfermo terminal, en el hospital, me preguntaba, ¿cómo alguien puede mejorar en un lugar que suena así?
El ruido en los hospitales empeora cada vez más.
Los niveles de ruido en los hospitales se han duplicado en los últimos años y afectan no solo a los pacientes, sino también a la gente que trabaja allí.
Creo que a todos nos gustaría prescindir de errores, ¿no?
Sin embargo, a medida que aumentan los niveles de ruido, así también aumentan los errores de dosificación por parte del personal de los hospitales.
Pero sobre todo, afecta a los pacientes que podrían ser ustedes, podría ser yo.
Dormir es absolutamente vital para la recuperación; es cuando nos regeneramos, cuando nos reconstruimos y con un ruido constante tan amenazante como este, el cuerpo, incluso si somos capaces de dormir, nos dice:
Esto es peligroso".
Y la calidad del sueño empeora y también nuestra recuperación.
Tendríamos muchísimos beneficios en nuestro sistema de salud si diseñáramos pensando en los oídos.
Esta es un área en la que pretendo trabajar este año.
La educación.
Cuando veo un aula que se ve así, ¿se imaginan cómo suena?
Me veo obligado a preguntarme ("¿los arquitectos tienen oídos?") (Risas)
Es un poco injusto.
Algunos de mis mejores amigos son arquitectos.
(Risas) Y definitivamente tienen oídos.
Pero creo que a veces no los usan cuando diseñan edificios.
Aquí hay un caso puntual.
Esta es una escuela insignia de 32 millones de libras, construida recientemente en el Reino Unido y diseñada por uno de los principales arquitectos de Gran Bretaña.
Lamentablemente, fue diseñada como una sede corporativa, con un gran atrio central y con las aulas orientadas hacia el atrio, pero sin paredes en absoluto.
Los niños no podían oír a sus maestros.
Tuvieron que volver y gastar 600 000 libras para agregar las paredes.
Hay que parar esta locura de las aulas de planos abiertos ahora mismo, por favor.
No solo estos edificios modernos se ven afectados,
las aulas de diseño tradicional también.
Un estudio en Florida hace pocos años descubrió que si estás sentado donde se tomó esta fotografía en el aula, en la fila cuatro, la inteligibilidad del habla es solo del 50 %.
Los niños pierden una palabra de dos.
Esto no significa que solo están recibiendo la mitad de su educación, sino que tienen que trabajar muy duro para conectar los puntos y comprender qué es lo que está pasando.
Esto depende en gran medida del tiempo de resonancia, qué tan resonante puede ser una habitación.
Un aula con un tiempo de resonancia de 1,2 segundos, que es bastante común, suena así.
(Voz de eco inaudible)
No muy bien, ¿verdad?
Si se baja ese 1,2 segundos hasta 0,4 segundos mediante la instalación de equipos acústicos, materiales absorbentes de sonido y otros, esto es lo que se obtiene.
Voz:
En aritmética, muchos números pueden componerse infinitamente con pocos dígitos con la ayuda del simple cero.
Julian Treasure:
¡Qué diferencia!
La educación que usted recibiría, y gracias al especialista en acústica británico Adrian James por las simulaciones.
La señal era la misma, el ruido de fondo era el mismo.
Todo lo que cambió fue la acústica del salón de clases en esos dos ejemplos.
Si la educación puede compararse a regar un jardín, que es una metáfora justa, lamentablemente, gran parte del agua se evapora antes de llegar a las flores, especialmente en algunos grupos, por ejemplo, aquellos con discapacidad auditiva.
Ahora, no se trata solo de niños sordos.
Podría ser cualquier niño que tenga un resfriado, otitis, una infección al oído, incluso fiebre del heno.
En un día normal, uno de cada 8 niños entra en esta categoría, en cualquier día.
Luego tenemos a los niños para quienes el inglés es su segunda lengua, o que reciben instrucción en un segundo idioma, cualquiera que sea.
En el Reino Unido, es más del 10 % de la población escolar.
Y finalmente, después de la maravillosa TEDTalk de Susan Cain en febrero, sabemos que para los introvertidos es muy difícil relacionarse cuando trabajan en grupo en un ambiente ruidoso.
Sumemos todo. Estamos hablando de muchos niños que no reciben educación adecuadamente.
Aunque no solo los niños se ven afectados.
(Conversación ruidosa) Este estudio realizado en Alemania constató que el nivel de ruido promedio en las aulas es de 65 decibeles.
Tengo que alzar mucho la voz para hablar a más de 65 decibeles de sonido, y los maestros no solo levantan la voz.
Este gráfico muestra los latidos del maestro en comparación con el nivel de ruido.
Si el ruido aumenta, el ritmo cardíaco aumenta.
Eso no es bueno para usted.
De hecho, según todas las pruebas de esta investigación sobre los vínculos entre el de ruido y salud, 65 decibeles es el umbral para el riesgo de infarto de miocardio.
En otras palabras, se trata de un infarto.
No sería demasiado sugerir que muchos maestros están bajando su esperanza de vida significativamente por trabajar en ambientes como este, día tras día.
¿Cuánto cuesta bajar el tiempo de resonancia de un aula a 0,4 segundos?
2500 libras.
Acaba de hacerse un estudio de Essex, en el Reino Unido, que ha demostrado que al hacer esto, no solo se logra un aula adecuada para niños con problemas de audición, sino que se logra un aula donde el comportamiento y los resultados mejoran significativamente.
También se descubrió que enviar a un niño a una escuela fuera de la zona que tenga este tipo de aulas, si no se cuenta con una, cuesta 90 000 libras al año.
Creo que los números son bastante claros en esto.
Me alegro de que haya un debate sobre este tema.
Fui moderador de una conferencia importante en Londres hace unas semanas, llamada Educación del sonido, que reunió a a destacados especialistas en acústica, personas del gobierno, maestros y otros.
Por fin estamos empezando a debatir sobre este problema y los beneficios para la educación de diseñar pensando en los oídos, ¡increíble!
De esas conferencias, entre otras cosas, se creó una aplicación gratuita que está diseñada para ayudar a los niños a estudiar si tienen que hacer tareas en casa, por ejemplo, en una cocina ruidosa.
Esta aplicación es gratuita y resultó de la conferencia.
Vamos a ampliar un poco la perspectiva y mirar las ciudades.
Tenemos los planificadores urbanos.
¿Dónde están los urbanistas de sonido?
No conozco a ninguno en el mundo, y tenemos la oportunidad de transformar nuestra experiencia en las ciudades.
La Organización Mundial de la Salud estima que un cuarto de la población europea tiene problemas de sueño por el ruido en las ciudades.
Podemos mejorar eso.
Y en nuestras oficinas, pasamos mucho tiempo en el trabajo.
¿Dónde están los planificadores de sonido de oficina?
Personas que digan, no coloque ese grupo junto a este grupo, porque a unos les gusta el ruido y los otros necesitan tranquilidad.
O alguien que diga que no gasten todo el presupuesto en una pantalla gigante en la sala de conferencias, para después colocar solo un pequeño micrófono en medio de una mesa para 30 personas.
(Risas)
Si usted me escucha, me entiende aún sin verme.
El sonido de la oficina es un área enorme y, por cierto, se ha demostrado que el ruido hace que el personal sea menos cooperativo, disfrute menos del trabajo en equipo, y sea menos productivo en el trabajo.
Por último, tenemos las casas.
Tenemos los diseñadores de interiores.
¿Dónde están los diseñadores de sonido en interiores?
Eh, seamos todos diseñadores de sonido en interiores, escuchemos nuestras habitaciones y diseñemos sonido que sea eficaz y adecuado.
Mi amigo Richard Mazuch, un arquitecto de Londres, acuñó la frase "arquitectura invisible".
Me encanta esa frase.
Se trata de diseñar una experiencia, no una apariencia, para que tengamos espacios que suenen tan bien como se vean, adecuados para su propósito, que mejoren nuestra calidad de vida, nuestra salud y bienestar, nuestro comportamiento social y nuestra productividad.
Ya es hora de comenzar a diseñar pensando en los oídos.
Gracias.
(Aplausos) (Aplausos)
Gracias.
(Aplausos)
Soy cineasta.
Durante los últimos 8 años, he dedicado mi vida a hacer documentales sobre el trabajo de israelíes y palestinos que tratan de poner fin al conflicto por medios pacíficos.
Cuando viajo con este material por toda Europa y los Estados Unidos, hay preguntas que siempre surgen:
¿Dónde está el Gandhi palestino?
¿Por qué los palestinos no adoptan la resistencia no violenta?
El desafío que enfrento ante estas preguntas es que a menudo acabo de regresar de Oriente Próximo donde me dedico a filmar decenas de palestinos que usan la no violencia para defender sus tierras y recursos hídricos de los soldados y colonos israelíes.
Estos líderes están tratando de forjar un gran movimiento no violento nacional para poner fin a la ocupación y traer la paz en la región.
Sin embargo, muchos de Uds. probablemente nunca han oído hablar de ellos.
Esta contradicción entre lo que está ocurriendo en realidad y la idea que se tiene en el extranjero es una de las razones claves por las que aún no tenemos un movimiento palestino de resistencia pacífica que haya tenido éxito.
Así que estoy aquí hoy para hablar del poder de la atención, el poder de nuestra atención, y del surgimiento y desarrollo de los movimientos no violentos en Cisjordania, Gaza y otros lugares; pero hoy, mi estudio va a ser sobre Palestina.
Creo que lo que más hace falta para el progreso de la no violencia no es que los palestinos empiecen a adoptarla, sino que nosotros empecemos a prestar atención a aquellos que ya la han adoptado.
Permítanme ilustrar este punto, llevándolos al pueblo llamado Budrus.
Hace unos 7 años, estuvieron a punto de desaparecer porque Israel anunció la construcción de un muro de separación, y parte de ese muro iba a construirse sobre el pueblo.
Iban a perder el 40 % de su territorio e iban a estar amurallados, por lo que perderían el libre acceso al resto de Cisjordania.
Gracias a la inspiración de los líderes locales, lanzaron una campaña de resistencia pacífica para evitar que eso sucediese.
Déjenme mostrarles algunos videos cortos para que tengan una idea de cómo eran las cosas en ese lugar.
(Música)
Mujer palestina:
Nos dijeron que el muro separaría a Palestina de Israel.
Aquí en Budrus, nos dimos cuenta de que el muro robaría nuestra tierra.
Hombre israelí:
La muralla, de hecho, es una solución al terrorismo.
Hoy, se les invita a una marcha pacífica.
Estarán junto a decenas de sus hermanos y hermanas israelíes.
Activista israelí:
Nada asusta más al ejército que la oposición no violenta.
Mujer: Hemos visto a los hombres tratando de empujar a los soldados, pero ninguno ha podido hacerlo.
Pero creo que las jóvenes sí podrían.
Miembro del partido Fatah:
Tenemos que despojarnos del pensamiento tradicional.
Miembro del partido Hamás:
Estábamos en completa armonía, y queríamos que esto se extendiera a toda Palestina.
Cantando: Una nación unida.
¡Fatah, Hamás y el Frente Popular!
Presentador de noticias: Los enfrentamientos por el muro continúan.
Reportero: La policía fronteriza israelí fue enviada para dispersar a la multitud.
Estaban autorizados a usar la fuerza necesaria.
(Disparos)
Hombre: Se trata de balas de verdad.
Es como Fallujah.
Disparos por todas partes.
Activista israelí:
Estaba seguro de que íbamos a morir.
Pero había otros a mi alrededor que ni siquiera se habían agachado.
Una protesta no violenta no va a detener el [poco claro].
Manifestante:
Se trata de una marcha pacífica.
No hay necesidad de usar la violencia.
Cantando: Podemos hacerlo.
Podemos hacerlo.
¡Podemos hacerlo!
Julia Bacha: La primera vez que oí hablar de la historia de Budrus, me sorprendió que los medios de comunicación internacionales no hubiesen cubierto estos acontecimientos extraordinarios ocurridos hace 7 años, en el 2003.
Lo que fue aún más sorprendente fue que Budrus fue un éxito.
Los residentes, después de 10 meses de resistencia pacífica, convencieron al gobierno israelí para que moviese la ruta del muro fuera de sus tierras hacia la línea verde, que es la frontera internacionalmente reconocida entre Israel y los territorios palestinos.
La resistencia de Budrus se ha extendido a los pueblos de Cisjordania y a los barrios palestinos de Jerusalén.
Pero los medios de comunicación guardan silencio sobre estas historias.
Este silencio trae graves consecuencias para la posibilidad de desarrollar o incluso mantener la no violencia en Palestina.
La resistencia violenta y la no violenta tienen algo muy importante en común; ambas son una forma de teatro en busca de un público para su causa.
Si los actores violentos son los únicos que siempre están en las primeras planas y atraen la atención internacional sobre la cuestión palestina, se hace muy difícil que los líderes no violentos expongan a las comunidades la idea de la desobediencia civil como una opción viable para hacer frente a su difícil situación.
El poder de la atención no es, probablemente, ninguna sorpresa para los padres aquí presentes.
La forma más segura para que un niño tenga rabietas cada vez más fuertes es prestándole atención la primera vez que le da un ataque.
La rabieta se convierte en lo que los psicólogos infantiles llaman comportamiento funcional, ya que el niño ha aprendido que puede llamar la atención de los padres.
Los padres pueden incentivar o desincentivar esta conducta simplemente haciendo caso o no a sus hijos.
Y esto es cierto también para los adultos.
De hecho, el comportamiento de comunidades y países enteros puede estar influenciado, dependiendo de los puntos donde la comunidad internacional decide centrar su atención.
Creo que para poner fin al conflicto en Oriente Próximo y traer la paz lo principal es que transformemos la no violencia en un comportamiento funcional, prestando mayor atención a los líderes no violentos en la actualidad.
Al llevar mi película a los pueblos de Cisjordania, Gaza y Jerusalén Este, he visto el impacto que incluso un documental puede tener para influir en el cambio.
En un pueblo llamado Wallajeh, muy cerca de Jerusalén, la comunidad se enfrentaba a una situación muy similar a la de Budrus.
La comunidad iba a estar amurallada, a perder gran parte de sus tierras y el libre acceso, tanto a Cisjordania como a Jerusalén.
Habían estado usando la no violencia durante unos 2 años, pero había crecido el desencanto, ya que nadie les prestaba atención.
Por lo que organizamos una proyección.
Una semana después, llevaron a cabo la manifestación más concurrida y disciplinada hasta la fecha.
Los organizadores dicen que los habitantes del pueblo, al ver la historia de Budrus en el documental, sintieron que, en verdad, había gente que seguía lo que ellos hacían, que les importaba.
Por eso, continuaron con sus planes.
En el lado israelí, hay un movimiento pacifista nuevo llamado Solidariot, que significa solidaridad en hebreo.
Los líderes de este movimiento usan a Budrus como una de sus principales armas para el reclutamiento.
Nos cuentan que aquellos israelíes que nunca antes participaron activamente, al ver la película, entendieron el poder de la no violencia y empezaron a unirse a sus actividades.
El ejemplo de Wallajeh y el del movimiento Solidariot muestran que hasta una película independiente de bajo presupuesto puede tener un rol para transformar la no violencia en un comportamiento funcional.
Ahora, imaginemos el poder que los grandes medios de comunicación podrían tener si empezaran a cubrir las manifestaciones no violentas semanales que ocurren en pueblos como Bil'in, Ni'lin,
Wallajeh, en los barrios de Jerusalén como Sheikh Jarrah y Silwan;
los líderes no violentos se volverían más visibles, serían más valorados y más eficaces en su trabajo.
Creo que lo más importante es entender que si no prestamos atención a estos esfuerzos, son como invisibles, y es como si nunca hubiesen ocurrido.
Pero he constatado por mí misma que si lo hacemos, se multiplicarán.
Si se multiplican, su influencia crecerá en el conjunto del conflicto israelo-palestino.
Y ese es el tipo de influencia que, finalmente, puede desbloquear la situación.
Estos líderes han demostrado que la no violencia funciona en lugares como Budrus.
Prestémosles atención para que puedan probar que funciona en todas partes.
Gracias.
(Aplausos)
AMOR (sin apego) Satsang con Mooji , Brixton 26 Sep 2010 S3
Bien, ven.
Muy bien.
Oh, sos muy bienvenida
(Consultante) Tengo una pregunta muy breve y es mi primera vez.
[Mooji] Sí, sí
[C] y estoy muy agradecida por tu presencia hoy.
Me gustaría saber tu opinión sobre:
¿Cómo es posible amar sin estar apegado, sin apego?
[Mooji] ¿Cómo es posible amar sin apego?
[C] sí.
[Mooji] No es fácil.
Noventa por ciento del sufrimiento toda mi vida ha sido... (M) Si el amor mayormente es personal y si es sólo el amor romántico, si ha sido sobre todo esto, entonces, a veces vienen un montón de problemas.
Pero el amor que está surgiendo de tu Ser, no de tu conveniencia y de el querer, y demás.
Pero un amor que se libera a través de tu libertad, a través de tu conocerte a tí mismo.
Éste, incluye todo de alguna manera.
También tiene la fragancia de un amor privado y el amor que tienes , tiene diferentes expresiones en sí mismo.
Pero no estás atado a alguna expresión particular, ¿ves?
Y todos ellos pueden ser satisfechos a su manera.
Pero si tú estás viviendo y la altura de tu aspiración es sólo para una pareja, en un ambiente romántico, entonces es muy limitada y la vida te morderá y debe morder porque este morder es una oportunidad para tu mayor libertad, ves?
No dejes que la mente prepare el escenario para tu vida, porque siempre será una limitación.
Así que a veces mientras estás por tu cuenta, si eres tan afortunado, en algún momento [risas]
Después puedes utilizar esta oportunidad realmente para profundizar en tu comprensión y volver a casa pleno para ti mismo .
Así que si llegas a una relación y especialmente las que son: porque por supuesto, una relación con una pareja es también una herramienta muy importante de la conciencia, porque a veces este tipo de relación es muy, muy buena para exponer algunos aspectos de tí mismo que otras relaciones no pueden hacer.
Porque realmente cava en profundidad donde eres posesiva o insegura o dependiendo de algo que otras relaciones no sean capaces de exponer realmente . ¿Ves?
Así que a veces es — y todo el mundo, quiero decir que no tienes que esperar a ser perfecto para tener una relación.
La relación está ahí, pero también para darte algo de espacio para descubrir tu Ser completo .
Quién eres realmente.
Porque moviéndote en una relación con ese tipo de redondez, ese tipo de totalidad en ti mismo, ¿ves?.
Es sólo un regalo, alguna vez también, que puedes conocer a alguien y juntos
No sé.
Tal vez, no sé si las relaciones suceden de la necesidad.
El universo...
traen fuerza y claridad y profunda percepción uno en el otro también.
Puede ser así.
Pero, si tú estás viviendo sólo por ello, después será un problema.
Cuando te das cuenta quién eres, los apegos no interferirán con tu relación con otros seres.
Habrá una gran libertad, y luego el amor es realmente entonces libre de expresarse a sí mismo sin expectativas, que son tanto dolor y esa estrechez.
Porque cuando acarreas esa especie de, si estás amando a alguien desde la desesperación, es un estado tan horrible para los dos.
Así que cuando puedes venir desde tu libertad, ¿no?
Y sabes que si alguien te deja , no vas a morir, ¿no es cierto?
Entonces puedes disfrutar realmente.
No comprometerás tu verdad por cualquier persona.
[Pregunta] Muchas gracias.
[Mooji] Muy bien.
Vale.
"No dejes que la mente prepare el escenario para tu vida porque siempre será una limitación." www.mooji.org
Hoy voy a llevarlos alrededor del mundo en 18 minutos.
Mi base de operaciones está en los EE.UU. pero empecemos al otro lado del mapa en Kyoto, Japón, donde yo vivía con una familia japonesa mientras hacía parte de la investigación para mi tesis hace 15 años.
Aún en ese entonces sabía que encontraría diferencias culturales y malentendidos, pero surgieron cuando menos lo esperaba.
En mi primer día, fui a un restaurante y pedí una taza de té verde con azúcar.
Después de una pausa, el mesero dijo,
"No se le pone azúcar al té verde."
"Lo sé", contesté.
"Conozco esta costumbre."
"Pero me encanta que mi té esté dulce."
En respuesta, me dio una versión aún más cortés de la misma explicación.
"No se le pone azúcar al té verde."
"Entiendo", respondí,
"que los japoneses no le ponen azúcar al té verde."
"Pero a mí me gustaría ponerle un poco de azúcar a mi té verde."
(Risas)
Sorprendido por mi insistencia, el mesero llevó el asunto con el gerente.
Muy pronto, una larga discusión iniciaba, y finalmente el gerente se me acercó y dijo:
"Lo siento mucho, no tenemos azúcar."
(Risas)
Bueno, ya que no pude tomar mi té como quería, pedí una taza de café, la cual el mesero me trajo inmediatamente.
Descansando sobre el plato había dos bolsitas de azúcar.
Mi fracaso en obtener una taza de té verde dulce no se debió a un simple malentendido.
Se debió a una diferencia fundamental en nuestras ideas sobre lo que es elegir.
Desde mi perspectiva estadounidense, cuando un cliente que está pagando hace una petición razonable basado en sus preferencias, tiene todo el derecho de que tal petición sea cumplida.
El estilo Americano, para citar a Burger King, es tenerlo "como tú quieras", porque, tal como Starbucks dice,
"la felicidad está en tus elecciones."
(Risas)
Pero desde la perspectiva japonesa, es su deber proteger a los que no tienen ni idea... (Risas) en este caso, el ignorante gaijin, de hacer una elección equivocada.
Enfrentémoslo: La forma en que quería mi té era inapropiada de acuerdo a estándares culturales, y estaban haciendo lo que podían para que yo no quedara en ridículo.
Los estadounidenses tienden a creer que han alcanzado cierto tipo de cumbre en la forma en la que eligen.
Piensan que la elección vista a la manera estadounidense es la que mejor satisface un anhelo innato y universal de opciones presente en todos los seres humanos.
Desafortunadamente, esas creencias se basan en suposiciones que no siempre resultan verdaderas en muchos países, en muchas culturas.
A veces ni siquiera resultan ciertas dentro de las mismas fronteras de los EE.UU.
Me gustaría discutir algunas de esas suposiciones y los problemas asociados con ellas.
Mientras lo hago, espero que empiecen a pensar en algunas de sus propias suposiciones y en cómo fueron moldeadas por su formación.
Primera suposición: Si una elección te afecta, entonces tú debes ser el que la realice.
Esta es la única forma de asegurar que tus preferencias e intereses serán tomados en cuenta más completamente.
Esto es esencial para tener éxito.
En EE.UU. el principal foco de la elección es el individuo.
Las personas deben elegir por sí mismas, a veces mantenerse en sus trece, a pesar de lo que otras personas quieran o recomienden.
Es llamado "ser fiel a ti mismo".
Pero, ¿todos los individuos se benefician de enfocar al acto de elegir desde tal perspectiva?
Mark Lipper y yo hicimos una serie de estudios en los que buscamos la respuesta a precisamente esta pregunta.
En un estudio, el cual realizamos en Japantown, San Francisco, trajimos niños entre siete y nueve años de ascendencia asiática y estadounidense al laboratorio, y los dividimos en 3 grupos.
El primer grupo entró, y fueron saludados por la señorita Smith, quien les mostró seis grandes montones de rompecabezas tipo anagrama.
Los niños podían elegir cuál montón de anagramas querían hacer.
E incluso podían elegir con cuál rotulador escribirían sus respuestas.
Cuando el segundo grupo de niños entró, fueron llevados al mismo salón, se les mostró los mismos anagramas pero ahora la señorita Smith les dijo cuáles anagramas hacer y con cuáles rotuladores escribir sus respuestas.
Ahora, cuando el tercer grupo entró se les dijo que sus anagramas y sus rotuladores habían sido elegidos por sus madres.
(Risas)
En realidad, a esos niños a los que se les dijo qué hacer, ya fuera por la señorita Smith o sus madres, en realidad se les asignaba exactamente la misma actividad que sus contrapartes del primer grupo habían elegido libremente.
Con este procedimiento, fuimos capaces de asegurar que todos los niños de los tres grupos hicieran la misma actividad, facilitándonos el comparar su rendimiento.
Diferencias tan pequeñas en la forma en la que administramos la actividad produjeron diferencias sorprendentes en qué tan bien la realizaron.
Los de ascendencia estadounidense hicieron dos y media veces más anagramas cuando pudieron elegirlos, comparado a cuando fueron elegidos en su lugar por la señorita Smith o sus madres.
No importó quien eligiera, si la tarea era impuesta por otro, su rendimiento era afectado.
De hecho, algunos de los niños se avergonzaban visiblemente cuando se les decía que se había consultado con sus madres.
(Risas)
Una niña llamada Mary dijo:
"¿Le preguntaron a mi madre?"
(Risas)
En contraste,
los niños de ascendencia asiática tenían su mejor rendimiento cuando creían que sus madres habían elegido, el segundo mejor cuando elegían por sí mismos, y el peor cuando la señorita Smith había elegido.
Una chica llamada Natsumi incluso se acercó a la señorita Smith cuando salía del cuarto le jaló de su falda y le pidió:
"¿Podría decirle a mi mamita que lo hice tal y como ella dijo?".
Los niños de la primera generación estaban fuertemente influenciados por el enfoque que sus padres inmigrantes tenían al elegir.
Para ellos, elegir no era sólo una forma de definir y afirmar su individualidad, sino una forma de crear sentido de comunidad y armonía adhiriéndose a las elecciones de personas en quienes confiaban y respetaban.
Si hubieran tenido un concepto de ser fieles a su propio ser, entonces este ser, muy probablemente, se compondría, no de un individuo, sino de una colectividad.
El éxito consistió tanto en complacer a personas clave como en satisfacer las propias preferencias.
O, se podría decir que las preferencias individuales fueron moldeadas por las preferencias de específicos otros.
La suposición de que lo hacemos mejor cuando el ser individual elige solo es cierto cuando ese ser está claramente separado de los otros.
Cuando por el contrario, dos o más individuos ven sus elecciones y sus consecuencias de una manera íntimamente relacionadas, entonces pueden amplificar el éxito de ambos haciendo que la elección sea un acto colectivo.
Insistir en que elijan independientemente puede en realidad poner en peligro tanto su rendimiento como sus relaciones.
Y sin embargo esto es exactamente lo que el paradigma estadounidense exige.
Deja poco espacio a la interdependencia o al reconocimiento de la falibilidad individual.
Requiere que todos traten al acto de elegir como un acto privado y autodefinitorio.
Las personas que han crecido en tal paradigma podrían encontrar esto motivante.
Pero es un error suponer que todos prosperan bajo la presión de hacer elecciones solo.
La segunda suposición que delata a la perspectiva estadounidense sobre elegir dice más o menos así:
Entre más opciones tengas, es más probable que hagas la mejor elección.
Así que adelante Walmart con 100,000 productos diferentes,
Amazon con 27 millones de libros y Match.com con...
¿qué es eso?... 15 millones de parejas potenciales.
Sin duda encontrarás la pareja perfecta.
Pongamos a prueba esta suposición yendo a Europa Oriental.
Aquí entrevisté a personas que vivieron en países anteriormente comunistas, todos ellos encararon el reto de pasar a una sociedad más democrática y capitalista.
Uno de los más interesantes descubrimientos provino no de la respuesta a una pregunta, sino de un simple gesto de hospitalidad.
Cuando los participantes llegaban a su entrevista yo les ofrecía un conjunto de bebidas,
Coca Cola, Coca Light, Sprite... siete, para ser exactos.
Durante la primera sesión, la cual fue realizada en Rusia, uno de los participantes hizo un comentario que francamente me tomó desprevenida.
"Oh, me da igual".
"Todos son refrescos.
Es sólo una opción".
(Murmullos)
Quedé tan sorprendida que a partir de entonces empecé a ofrecer a todos los participantes esos siete refrescos.
Y les preguntaba: "¿Cuántas opciones hay?"
Y una y otra vez, percibían esos siete diferentes refrescos, no como siete opciones, sino como una: refresco o no refresco.
Cuando saqué jugo y agua además de esos siete refrescos, ahora ellos lo percibieron como sólo 3 opciones: jugo, agua y refresco.
Comparen esto con la obstinada devoción de muchos estadounidenses, no sólo a un cierto sabor de refresco, sino a una marca en particular.
Bueno, investigaciones muestran repetidamente que no podemos distinguir realmente entre Coca Cola y Pepsi.
Por supuesto, ustedes y yo sabemos que Coca Cola es la mejor opción.
(Risas)
Para los estadounidenses contemporáneos que están expuestos a más opciones y a más publicidad asociada con opciones que nadie más en el mundo, elegir tiene tanto que ver con su identidad como con el producto mismo.
Combinen esto con la suposición de que más opciones siempre es mejor, y tienes a un grupo de personas para quienes cada pequeña diferencia importa y por lo tanto cada elección importa.
Pero para personas de Europa del este, la repentina disponibilidad de todos esos productos de consumo en el mercado fue como un diluvio.
Fueron inundados con elecciones antes de que pudieran quejarse de que no sabían nadar.
Al preguntarle: "¿Qué palabras e imágenes asocias con elegir?"
Gregors de Varsovia dijo:
"Ah, para mí es miedo."
"Hay algunos dilemas verás".
"Estoy acostumbrado a no elegir".
Boudin de Kiev dijo, en respuesta a cómo se sentía sobre el nuevo mercado de consumo:
"Es demasiado."
"No necesitamos todo lo que hay ahí."
Un sociólogo de la Warsaw Survey Agency explicó:
"La generación más antigua saltó de tener nada a estar rodeados de opciones".
"Nunca se les dio la oportunidad de aprender a cómo reaccionar".
Y Thomas, un joven polaco dijo:
"No necesito veinte tipos de gomas de mascar."
"No quiero decir que quiero no poder elegir, pero muchas de esas elecciones son muy artificiales."
En realidad, muchas elecciones son entre cosas que no son tan diferentes.
El valor de la elección depende de nuestra habilidad en percibir las diferencias entre las opciones.
Los estadounidenses entrenan toda su vida para poder jugar a "encuentra las diferencias".
Practican esto desde una edad tan temprana que llegan a creer que todos deben nacer con esta habilidad.
De hecho, aunque todos los seres humanos comparten una necesidad y deseo básico por elegir, no todos vemos elecciones en los mismos lugares o en la misma medida.
Cuando alguien no puede ver en qué una elección es diferente a otra, o cuando hay demasiadas opciones que comparar y contrastar, el proceso de elegir puede ser confuso y frustrante.
En lugar de hacer mejores elecciones, nos abrumamos al elegir, e incluso a veces le tememos.
Elegir ya no nos ofrece oportunidades, sino que impone restricciones.
No es un indicador de liberación, sino de asfixia por minucias sin sentido.
En otras palabras, elegir puede convertirse en precisamente lo opuesto de todo lo que representa en Estados Unidos cuando es impuesto en aquellos que no están suficientemente preparados para ello.
Pero no son sólo otras personas en otros lugares las que están sintiendo la presión de elecciones siempre en aumento.
Los mismos estadounidenses están descubriendo que elegir sin restricciones es más atractivo en teoría que en la práctica.
Todos tenemos limitaciones físicas, mentales y emocionales que nos hacen imposible procesar cada una de las elecciones que encontramos, incluso en el supermercado, ya no digamos en el curso de todas nuestras vidas.
Varios de mis estudios han mostrado que cuando le das a las personas 10 o más opciones cuando hacen una elección, toman peores decisiones, ya sea en atención médica, inversiones, y otras áreas críticas.
Sin embargo, muchos creemos que debemos hacer nuestras propias elecciones e incluso buscar más elecciones.
Esto me lleva a la tercera, y quizás más problemática de las suposiciones:
"Nunca debes negarte a elegir."
Para examinarla, regresemos a los EE. UU. y luego brinquemos al charco hacia Francia.
A las afueras de Chicago, una joven pareja, Susan y Daniel Mitchell, estaban a punto de tener a su primer bebé.
Ya habían elegido un nombre para ella,
Bárbara, por su abuela.
Una noche, cuando Susan tenía siete meses de embarazo, empezó a experimentar contracciones y fue llevada rápidamente a la sala de emergencias.
El bebé nació por cesárea, pero Barbara sufría de anoxia cerebral una falta de oxígeno en el cerebro.
Incapaz de respirar por sí misma, fue puesta en un respirador artificial.
Dos días después, los doctores le dieron a los padres una elección.
Podían retirar a Barbara del soporte vital, en cuyo caso moriría en cuestión de horas o podían mantenerla en dicho soporte, caso en el cual aún podría morir en cuestión de días. Si sobrevivía, permanecería en un estado vegetativo permanente incapaz nunca de caminar, hablar o de interactuar con otros.
¿Qué hicieron ellos?
¿Qué es lo que haría cualquier padre?
En un estudio que realicé con Simona Botti y Kristina Orfali, padres estadounidenses y franceses fueron entrevistados.
Todos ellos sufrieron la misma tragedia.
En todos los casos, el soporte vital fue retirado y los bebés habían muerto.
Pero hubo una gran diferencia.
En Francia, los doctores decidieron si y cuándo el soporte vital sería retirado, mientras que en los Estados Unidos, la decisión final se dejó en los padres.
Nos preguntábamos: ¿Tiene esto que ver en cómo los padres sobrellevaban la pérdida de su ser querido?
Descubrimos que sí.
Incluso hasta un año después, los padres estadounidenses tenían más probabilidades de expresar emociones negativas, comparados con los franceses.
Era más probable que los padres franceses dijeran cosas como:
"Noah estuvo aquí por tan poco tiempo pero nos enseñó tanto."
"Nos dio una nueva perspectiva de la vida."
Era más probable que los padres estadounidenses dijeran cosas como:
"¿Y si...?
¿Y si...?"
Otro padre se quejaba:
"Siento como si me hubieran torturado deliberadamente."
"¿Cómo pudieron hacerme hacer eso?"
Y otro padre dijo:
"Siento como si hubiera tomado parte en una ejecución."
Pero cuando se les preguntó a los padres estadounidenses si ellos hubieran preferido que los doctores tomaran la decisión, todos ellos dijeron: "No".
Ellos no pudieron imaginarse delegando esa elección en otra persona incluso aunque el tomar esa elección los hiciera sentirse atrapados, culpables, enojados.
En varios casos incluso se deprimieron clínicamente.
Estos padres no pudieron considerar el renunciar a elegir, porque hacerlo habría ido en contra de todo lo que les había sido enseñado y todo lo que habían llegado a creer sobre el poder y el propósito de elegir.
En su ensayo: "El Álbum Blanco",
Joan Didion escribe:
"Nos contamos historias a nosotros mismos para poder vivir."
"Interpretamos lo que vemos, seleccionamos la más factible entre múltiples opciones."
"Vivimos completamente bajo la imposición de una línea narrativa sobre imágenes dispares, por las ideas con las cuales hemos aprendido a congelar la cambiante fantasmagoría que es nuestra auténtica experiencia."
La historia que los estadounidenses se cuentan, la historia de la cual depende el sueño Americano es la historia de las elecciones ilimitadas.
Esta narrativa promete tanto: libertad, felicidad, éxito.
Pone el mundo a tus pies y dice:
"Puedes tener cualquier cosa, todas las cosas."
Es una historia sensacional, y es entendible porqué serían reacios a modificarla.
Pero cuando la observas con cuidado, empiezas a ver los puntos débiles, y empiezas a notar que la historia puede ser contada de muchas otras maneras.
Los estadounidenses han intentado muy frecuentemente de diseminar sus ideas sobre elegir, creyendo que éstas serán, o deben ser recibidas con corazones y mentes abiertos.
Pero los libros de historia y las noticias cotidianas nos dicen que no siempre resulta de esa manera.
La fantasmagoría, la auténtica experiencia que intentamos entender y organizar mediante narrativas, varía de lugar en lugar.
Ninguna narrativa por sí misma cubre las necesidades de todos en todas partes.
Más aún, los mismos estadounidenses podrían beneficiarse de incorporar nuevas perspectiva a su propia narrativa, la cual ha estado manejando sus elecciones durante tanto tiempo.
Robert Frost dijo una vez que,
"Es poesía lo que se pierde en la traducción."
Esto sugiere que cualquier cosa bella y conmovedora, cualquier cosa que nos dé una nueva forma de ver, no puede ser comunicada a aquellos que hablen un idioma diferente.
Pero Joseph Brodsky dijo:
"Es poesía lo que se gana en la traducción", sugiriendo que la traducción puede ser un acto creativo, transformativo.
En lo que se refiere a elegir, tenemos mucho más que ganar que perder al involucrarnos en las numerosas traducciones de las narrativas.
En lugar de reemplazar una historia con otra, podemos aprender de, y deleitarnos en, las muchas versiones que existen y las muchas que aún están por escribirse.
No importa de donde vengamos ni cuál sea tu narrativa, todos tenemos una responsabilidad de abrirnos a una variedad más amplia de lo que elegir puede hacer, y de lo que puede representar.
Y esto no conduce a un relativismo moral paralizante.
En cambio, nos enseña cuándo y cómo actuar.
Nos acerca mucho más a darnos cuenta de todo el potencial del elegir, para inspirar la esperanza y alcanzar la libertad que el elegir promete pero que no siempre cumple.
Si aprendemos a comunicarnos, aunque sea mediante la traducción, entonces podemos ver al acto de elegir en toda su rareza, complejidad e irresistible belleza.
Gracias.
(Aplausos)
Bruno Giussani: Gracias a ti.
Sheena, hay un detalle en tu biografía que no hemos escrito en el programa.
Pero que ahora es evidente a todos en la sala.
Eres ciega.
Y supongo que una de las preguntas que todos se hacen es:
¿Cómo influencia eso tu estudio de la elección?, porque esa es una actividad que para la mayoría está asociada con la percepción visual como la estética y el color y demás.
Bueno, es curioso que preguntes eso, porque una de las cosas interesantes de ser ciego es que realmente tienes un diferente punto de ventaja cuando observas la forma en que las personas videntes eligen.
Y tal como mencionaste, hay muchísimas opciones allá afuera que son muy visuales hoy en día.
Sí, yo, como se esperaría, quedo muy frustrada por las opciones como cuál esmalte de uñas usar, porque tengo que depender de lo que otras personas sugieren.
Y no puedo decidir.
Y así una vez estaba en un salón de belleza, e intentaba decidir entre dos tonos muy ligeros de rosa.
Y uno se llamaba "Bailarina".
Y el otro era "Adorable".
(Risas)
Así que les pregunté a dos damas.
Y una me dijo: "Bueno, definitivamente debes usar 'Bailarina'".
"¿Cómo se ve?"
"Bueno, es un tono de rosa muy elegante."
"OK, perfecto".
La otra me dijo que usara "Adorable".
"¿Cómo se ve?"
"Es un tono de rosa glamoroso".
Así que les pregunté: "Bueno, ¿cómo los distingo?"
"¿Qué tienen de diferente?"
Y ellas dijeron: "Bueno, uno es elegante, el otro es glamoroso."
OK, ya entendimos.
Y la única cosa en la que estaban de acuerdo: Bueno, si yo pudiera verlos, sería capaz de distinguirlos claramente.
(Risas)
Y lo que yo me preguntaba era si acaso estaban siendo influenciadas por el nombre o por la esencia del color.
Así que decidí hacer un pequeño experimento.
Traje esos dos barnices de uñas al laboratorio, y les quité las etiquetas.
Traje mujeres al laboratorio y les pregunté: "¿Cuál escogerías tú?"
El 50 por ciento de las mujeres me acusaron de estar haciendo un truco, de poner barniz de uñas del mismo color en ambas botellas.
(Risas) (Aplausos)
En cuyo momento te empiezas a preguntar a quién le están haciendo el truco.
Ahora las mujeres que podían distinguirlos, cuando no tenían etiquetas, elegían "Adorable", y cuando tenían las etiquetas elegían "Bailarina".
Así que hasta donde puedo decir, una rosa con otro nombre probablemente se ve diferente y quizás incluso huela diferente.
BG: Gracias.
Sheena Iyengar.
Gracias Sheena.
(Aplausos)
Soy escritora.
Escribir libros es mi profesión; pero es más que eso, por supuesto.
Es también el gran amor y pasión de mi vida.
Y espero que eso no cambie nunca.
Pero, dicho esto, recientemente ha ocurrido algo poco peculiar en mi vida y mi carrera, lo que ha supuesto redefinir completamente mi relación con este trabajo.
Y lo peculiar es que recientemente escribí este libro, esta novela llamada "Come, Reza, Ama" que, decididamente a diferencia de mis libros anteriores, salió al mundo por alguna razón, y se convirtió en un enorme, mega-sensacional e internacionalmente éxito literario.
El resultado de esto es que a donde quiera que vaya, la gente me trata como si estuviera desahuciada.
De verdad, ¡desahuciada, desahuciada!
Por ejemplo, se acercan a mí, muy preocupados y dicen,
"¿No tienes miedo de que no puedas nunca superar este éxito?
¿No tienes miedo de que vayas a continuar escribiendo toda tu vida y nunca más vayas a crear un libro que le importe a alguien en el mundo, nunca jamás?"
Así que eso es tranquilizante, saben.
Pero sería peor, excepto que recuerdo que hace más de 20 años, cuando empecé a decir -- cuando era una adolescente -- que quería ser una escritora, me topé con este mismo tipo de reacción basada en miedo.
Y la gente preguntaba, "¿No tienes miedo de que nunca vayas a tener éxito?
¿No tienes miedo de que la humillación del rechazo te mate?
¿No tienes miedo de trabajar toda tu vida en este arte y de que nada vaya a salir de eso y de que morirás sobre una pila de sueños rotos con tu boca llena de la amarga ceniza del fracaso?"
(Risas)
Algo así, saben.
La respuesta - la respuesta corta a todas ésas preguntas es, "Sí."
Sí, tengo miedo de todas esas cosas.
Y siempre lo he tenido.
Y tengo miedo de muchas, muchas otras cosas que la gente ni siquiera puede adivinar.
Como las algas, y otras cosas que dan miedo.
Pero, cuando se trata de escribir, en lo que he estado pensando últimamente, y que me he estado preguntando, es ¿por qué?
Ya saben, ¿es racional?
¿Es acaso lógico que se espere que uno tenga miedo del trabajo para el que siente que fue puesto en la Tierra?
Ya saben, y que es eso que específicamente tienen las carreras creativos que aparentemente nos pone realmente nerviosos sobre la salud mental de los demás de una manera que otras carreras no lo hacen, ¿saben?
Como mi papá, por ejemplo, que era un ingeniero químico y no recuerdo ni una vez en sus 40 años de ingeniería química que alguien le preguntara si tenía miedo de ser un ingeniero químico, ¿saben?
No sucedía -- el ingeniero químico ese, John, ¿como va?
Simplemente no pasaba, ¿saben?
Pero para ser justos, los ingenieros químicos como grupo no se han ganado una reputación a lo largo de los siglos de ser alcohólicos maníaco-depresivos.
(Risas)
Nosotros los escritores, tenemos esa reputación, y no solo escritores, sino la gente creativa de todo tipo, parece tener esta reputación de ser enormemente inestable mentalmente.
Y todo lo que tienes que hacer es ver esta sombría lista de muertes sólo en el siglo XX, de mentes creativas magníficas que murieron jóvenes y a menudo por su propia mano, ¿saben?
E incluso los que no se suicidaron parecen destruidos por sus dones, ¿saben?
Norman Mailer, justo antes de morir, su última entrevista, dijo
"Cada uno de mis libros me ha matado un poco más."
Una declaración extraordinaria acerca del trabajo de tu vida, ¿saben?
Pero ni siquiera pestañeamos cuando oímos a alguien decir esto porque hemos oído cosas como ésta por tanto tiempo y de alguna manera hemos interiorizado y aceptado colectivamente esta idea de que la creatividad y el sufrimiento están inherentemente ligados y que el arte, al final, siempre llevará a la angustia.
Y la pregunta que quiero hacerles a todos hoy es ¿están todos ustedes a gusto con esa idea?
¿Se sienten cómodos con ella -- porque la ven aunque sea a sólo una pulgada de distancia y, saben -- yo no me siento cómoda con esa suposición.
Creo que es odiosa.
Y también creo que es peligrosa, y no quiero verla perpetuada en el próximo siglo.
Creo que es mejor si alentamos a nuestras grandes mentes creativas a vivir.
Y definitivamente creo que, en mi caso -- en mi situación -- sería muy peligroso para mí empezar a fugarme por ese camino oscuro de suposición, particularmente dada la circunstancia en la que estoy justo en este punto de mi carrera.
La cual es -- ustedes saben, bueno, soy bastante joven, sólo tengo alrededor de 40 años.
Tal vez tengo todavía otras cuatro décadas de trabajo en mí.
Y es extremadamente posible que cualquier cosa que escriba de ahora en adelante sea juzgada por el mundo como el trabajo que vino después del extraño éxito de mi libro pasado, ¿verdad?
Debería decirlo sin rodeos, porque somos todos como amigos aquí -- es extremadamente probable que mi mayor éxito ya haya pasado.
¡Oh, Jesús, qué idea!
Saben que es el tipo de pensamiento que guía a una persona a beber ginebra a las nueve de la mañana y no quiero hacer eso.
(Risas)
Preferiría continuar haciendo este trabajo que amo.
Así que, la pregunta se vuelve ¿cómo?
Y a mí me parece, después de mucha reflexión, que la forma en la que tengo que trabajar ahora, para seguir escribiendo, es que tengo que crear algún tipo de constructo psicológico de protección, ¿verdad?
Tengo que encontrar algún modo de tener una distancia segura entre mí, mientras escribo, y mi ansiedad natural sobre lo que será la reacción a lo que escriba, de ahora en adelante.
Y, mientras estuve buscando durante el año pasado modelos de cómo hacer eso he estado mirando a través del tiempo, y he intentado encontrar otras sociedades para ver si podrían tener ideas mejores y más lúcidas que las que tenemos acerca de cómo ayudar a la gente creativa, a administrar los inherentes riesgos emocionales de la creatividad.
Y esa búsqueda me ha llevado a la antigua Grecia y a la antigua Roma.
Así que manténganse conmigo, porque esto da la vuelta completa.
Pero, en la Grecia y Roma antiguas -- la gente no creía que la creatividad venía de los seres humanos, ¿OK?
La gente creía que la creatividad era este espíritu asistente divino que venía a los humanos de una fuente distante y desconocida, por razones distantes y desconocidas.
Los griegos llamaron a estos espíritus divinos asistentes de la creatividad, "daimones."
Sócrates, popularmente se creía que tenía un daimon que le hablaba con sabiduría desde lejos.
Los Romanos tenían la misma idea, pero llamaban a este espíritu creativo incorpóreo un genio.
Lo que es genial, porque los Romanos no creían que un genio era un individuo particularmente inteligente.
Ellos creían que un genio era este tipo de entidad mágica y divina, que se creía, vivía, literalmente, en las paredes del estudio de un artista, algo así como Dobby el elfo domestico, y que salía y asistía invisiblemente al artista con su trabajo y daba forma al resultado de ese trabajo.
Tan brillante -- ahí está, justo ahí esa distancia de la que estoy hablando -- ese constructo psicológico para protegerse de los resultados de tu trabajo.
Y todos sabían que así es como funcionaba, ¿verdad?
Así el artista antiguo estaba protegido de ciertas cosas, como, por ejemplo, demasiado narcisismo, ¿verdad?
Si tu trabajo era brillante no te podías atribuir todo el mérito por él, todos sabían que tuviste este genio incorpóreo que te había ayudado.
Si tu trabajo fracasaba, no era totalmente tu culpa, ¿saben?
Todos sabían que tu genio era algo débil.
Y eso es lo que la gente pensaba sobre la creatividad en Occidente por mucho tiempo.
Y entonces llegó el Renacimiento y todo cambió, y tuvimos esta gran idea, y la gran idea fue vamos a poner al ser humano individual en el centro del universo sobre todos los dioses y misterios, y no hay más espacio para criaturas místicas que toman dictado de lo divino.
Y es el principio del humanismo racional, y la gente empezó a creer que la creatividad venía completamente del individuo mismo.
Y por primera vez en la historia, empiezas a escuchar a gente referirse a este o aquel artista como si fuera un genio en vez de tener un genio.
Y debo decirles, creo que eso fue un gran error.
Saben, creo que permitir a alguien, una simple persona creer que él o ella es como, el contenedor, como la fuente, la esencia y el origen de todo misterio divino, creativo, desconocido es quizá demasiada responsabilidad para una frágil psique humana.
Es como pedirle a alguien que se trague el sol.
Deforma y distorsiona egos, y crea todas estas expectativas inmanejables sobre el rendimiento.
Y creo que la presión de eso ha estado matando a nuestros artistas los últimos 500 años.
Y, si esto es verdad, y yo creo que es verdad,
la pregunta se vuelve, ¿ahora qué?
¿Podemos hacer esto de una manera diferente?
Tal vez regresar a una comprensión más antigua sobre la relación entre humanos y el misterio creativo.
Tal vez no.
Tal vez no podemos simplemente borrar 500 años de pensamiento humanístico racional en un discurso de 18 minutos.
Y probablemente hay gente en esta audiencia que puede tener legítimas sospechas científicas sobre la noción de hadas, básicamente, que siguen a la gente frotando zumo de hada en sus proyectos y cosas así.
No voy a conseguir que todos estén de acuerdo conmigo.
Pero la pregunta que quiero presentar es --
¿Por qué no?
¿Por qué no pensar de esta manera?
Porque tiene tanto sentido como cualquier otra cosa que yo haya escuchado en términos de explicar la enloquecedora arbitrariedad absoluta del proceso creativo.
Un proceso que, como cualquiera que alguna vez haya intentado hacer algo conoce -- lo que es decir, básicamente todos los presentes -- no siempre se comporta racionalmente.
Y, de hecho, a veces puede sentirse definitivamente paranormal.
Hace poco me encontré con la extraordinaria poetisa norteamericana Ruth Stone, que está ya en sus 90 años, pero ha sido una poetisa toda su vida y me dijo que cuando crecía en su Virginia rural, ella estaría trabajando en el campo, y dijo que iba a sentir y oír un poema que venia hacia ella desde el paisaje.
Y dijo que era como un atronador tren de aire.
Y vendría hacia ella descontroladamente sobre el paisaje. Y lo sentía venir, porque hacía que la tierra temblara bajo sus pies.
Ella sabía que solo tenía una cosa que hacer en ese momento, y era, en sus palabras, "correr como una endemoniada."
Y corría como una endemoniada a la casa y era perseguida por este poema, y lo que debía hacer era que tenía que conseguir un pedazo de papel y un lápiz lo suficientemente rápido para que cuando tronara a través de ella, lo pudiera recoger y atraparlo en la página.
Y a veces no era lo suficientemente rápida, así que ella estaría corriendo y corriendo, y no llegaría a la casa y el poema la atropellaría y ella lo perdía y ella dijo que seguiría avanzando sobre el paisaje, buscando, como ella dijo, "a otro poeta."
Y a veces existían estas ocasiones -- esta es la parte que nunca olvidé -- dijo que existían momentos en los que ella casi lo perdía, ¿verdad?
Así que, está corriendo a la casa y buscando el papel y el poema la pasaba de largo, y ella agarraba el lápiz justo mientras pasaba por ella, y entonces ella dijo, era como si lo hubiera alcanzado con su otra mano y lo hubiera atrapado.
Atrapaba el poema por la cola, y lo tiraba hacia atrás dentro de su cuerpo mientras lo transcribía en la página.
Y en estas ocasiones, el poema aparecía en la página perfecto e intacto pero al revés, de la última palabra a la primera.
(Risas)
Así que cuando lo escuché pensé -- que extraño, así es exactamente mi proceso creativo.
(Risas)
Eso no es todo mi proceso creativo -- ¡No soy la tubería!
Soy una mula, y la manera que tengo de trabajar es que me tengo que levantar a la misma hora todos los días, y sudar y trabajar y pasar por todo eso torpemente.
Pero aún yo, en mi mulismo, aún yo me he rozado contra esa cosa, a veces.
Y me imagino que muchos de ustedes también.
Saben, incluso he tenido trabajo o ideas que vienen a mí desde una fuente que honestamente no puedo identificar .
¿Y qué es esa cosa?
¿Y cómo podemos relacionarnos con ella sin que nos haga perder el juicio, pero, de hecho, nos mantenga cuerdos?
Y para mí, el mejor ejemplo contemporáneo que tengo de cómo hacerlo es el músico Tom Waits, a quien entrevisté hace algunos años para una revista.
Y estábamos hablando acerca de esto, y ya saben, Tom, por la mayor parte de su vida ha sido el ejemplo del atormentado artista moderno contemporáneo, intentando controlar y manejar y dominar estos impulsos creativos incontrolables que están totalmente interiorizados.
Pero entonces se volvió más viejo, más tranquilo, y un día estaba conduciendo en la autopista en Los Ángeles me dijo, y fue entonces cuando todo cambió para él.
Está conduciendo, y de repente escucha este pequeño fragmento de melodía, que viene a su cabeza como llega la inspiración a menudo, evasiva y sugerente, y la quiere, ustedes saben, es hermosa, y la añora, pero no tiene manera de conseguirla.
No tiene un pedazo de papel, no tiene un lápiz, no tiene una grabadora.
Así que empieza a sentir esa vieja ansiedad crecer en él así como, "Voy a perder esta cosa, y entonces esta canción me va a atormentar para siempre.
No soy lo suficientemente bueno, no puedo hacerlo."
Y en vez de caer en el pánico, se detuvo.
Detuvo el proceso mental completo e hizo algo completamente novedoso.
Simplemente miró al cielo, y dijo,
"Disculpa, ¿no ves que estoy conduciendo?"
(Risas)
"¿Te parece que puedo escribir una canción ahora?
Si realmente quieres existir, regresa en un momento más oportuno cuando me pueda encargar de ti.
Sino, ve a molestar a alguien más.
Ve a molestar a Leonard Cohen."
Y su proceso de trabajo cambió por completo después de eso.
No el trabajo, el trabajo aún era a menudo tan oscuro como siempre.
Sino el proceso, y la pesada ansiedad a su alrededor fue liberada cuando tomo al genio, y lo saco de su interior donde solo causaba problemas, y lo liberó de vuelta al lugar del que vino, y se dio cuenta que no tenía que ser una cosa interiorizada, atormentadora. Podía ser esta colaboración peculiar, magnífica, extraordinaria tipo de conversación entre Tom y la extraña cosa externa que no era precisamente Tom.
Así que cuando oí esa historia, empezó a cambiar un poco la manera en que yo trabajaba, y ya me salvó una vez.
Esta idea me salvó cuando estaba escribiendo "Eat, Pray, Love," y caí en uno de esos pozos de desesperación en el que todos caemos cuando trabajamos en algo y no está funcionando y empiezas a pensar que va a ser un desastre, que va a ser el peor libro jamás escrito.
No solo malo, sino el peor libro jamás escrito.
Y empecé a pensar que debería de dejar el proyecto.
Pero me acordé de Tom hablandole al aire y lo intenté.
Así que levante mi cara del manuscrito y dirigí mis comentarios a una esquina vacía del cuarto.
Y dije en voz alta:
"Escucha tú, cosa, ambos sabemos que si este libro no es brillante no es enteramente mi culpa, ¿verdad?
Porque puedes ver que estoy poniendo todo lo que tengo en esto, no tengo nada más.
Así que si quieres que sea mejor, tienes que aparecer y cumplir con tu parte del trato.
OK. Pero si no lo haces, sabes, al diablo con esto.
Voy a seguir escribiendo porque es mi trabajo.
Y quisiera que quede reflejado hoy que yo estuve aquí para hacer mi parte del trabajo."
(Risas)
Porque -- (Aplausos) al final es algo así, OK -- hace siglos en los desiertos de África del Norte, la gente se juntaba en bailes sagrados con música a la luz de la luna que continuaban durante horas y horas hasta el amanecer.
Y siempre eran magníficos, porque los bailarines eran profesionales y eran geniales, ¿verdad?
Pero de vez en cuando, muy raramente, algo pasaba, y uno de estos interpretes se volvería trascendente.
Y yo sé que ustedes saben de lo que estoy hablando, porque sé que todos han visto, en algún momento, una ejecución así.
Era como si el tiempo se detuviera, y el bailarín pasaba por un tipo de portal y no estaba haciendo nada diferente de lo que había hecho las mil noches anteriores, pero todo se alineaba.
Y de repente, no parecía ser un simple humano.
Estaba iluminado internamente y desde abajo y todo iluminado con divinidad.
Y cuando esto pasaba, en esos tiempos, la gente sabía lo que era, saben, y lo llamaban por su nombre.
Juntaban sus manos y empezaban a cantar,
"Allah, Allah, Allah, Dios, Dios, Dios."
Eso es Dios, ¿saben?
Una curiosa nota histórica --
Cuando los moros invadieron el sur de España, llevaron esta costumbre con ellos y la pronunciación cambió con los siglos de "Allah, Allah, Allah" a "Olé, olé, olé," Que aún se escucha en plazas de toros y bailes flamencos.
En España, cuando alguien ha hecho algo imposible y mágico,
"Allah, olé, olé, Allah, magnífico, bravo," incomprensible, ahí está -- una visión de Dios.
Lo que es grandioso, porque lo necesitamos.
Pero, la parte difícil viene a la mañana siguiente, para el mismo bailarín, cuando se despierta y descubre que es martes a las 11 a.m., y él ya no es una visión de Dios.
Es solamente un mortal con malas rodillas, y tal vez jamás logrará ascender a esas alturas de nuevo.
Y tal vez nadie más cantará el nombre de Dios mientras da vueltas, ¿Y qué va a hacer con el resto de su vida entonces?
Esto es difícil.
Es una de las reconciliaciones más dolorosas en la vida creativa.
Pero tal vez no debe estar lleno de angustia si ustedes no creyeran, en primer lugar, que los aspectos más extraordinarios de su ser vinieron de ustedes.
Pero tal vez si simplemente se creyeran que era un préstamo de alguna fuente inimaginable por una exquisita porción de su vida para entregar a alguien más cuando hubieran terminado.
Y saben, si pensamos de esta manera, empieza a cambiar todo.
Así es como he empezado a pensar, y es definitivamente como he pensado en los últimos meses mientras he trabajado en el libro que pronto será publicado, como la peligrosa, atemorizante sobreanticipada secuela de mi extraño éxito.
Y lo que tengo que seguir diciéndome cuando realmente me pongo nerviosa es, no tengas miedo.
No te abrumes.
Solo haz tu trabajo.
Continúa presentándote para hacer tu parte, sea cual sea.
Si tu trabajo es bailar, haz tu baile.
Si el divino, absurdo genio asignado a tu caso decide dejar que se vislumbre algún tipo de maravilla, aunque sea por un momento a través de tus esfuerzos, entonces "¡Olé!"
Y si no, haz tu baile de todas formas.
Y "¡Olé!" para ti, de todas formas.
Creo en esto y siento que debemos enseñarlo.
"¡Olé!" a ti, de todas formas, solamente por tener el amor y la tenacidad humana de continuar intentándolo.
Gracias.
(Aplausos)
Gracias.
(Aplausos)
June Cohen:
¡Olé!
(Aplausos)
Les hablaré sobre el éxito de mi campus,
la Universidad de Maryland, condado de Baltimore, UMBC, en la educación de estudiantes de todo tipo, en las áreas de artes y humanidades y de ciencias e ingeniería.
Lo que hace a nuestra historia especialmente importante es que hemos aprendido mucho de un grupo de estudiantes que generalmente no figura en lo alto de la escala académica: estudiantes de color, estudiantes de baja incidencia en determinadas áreas.
Y esta historia es especialmente singular porque aprendimos la forma de ayudar a estudiantes afroamericanos, latinos, estudiantes de bajos recursos, a convertirse en los mejores del mundo en ciencia e ingeniería.
Comenzaré con una historia de mi infancia.
Todos somos producto de nuestras experiencias infantiles.
Me resulta difícil pensar que han pasado 50 años desde mi experiencia de ser un chico de noveno grado en Birmingham, Alabama, un chico al que le encantaba tener las mejores calificaciones, que amaba las matemáticas, que disfrutaba de la lectura, un chico que le decía al profesor, —cuando el profesor le decía a la clase: "Aquí tienen 10 problemas"— este chico gordito decía:
"Denos 10 más".
Y toda la clase decía: "¡Cállate, Freeman!".
Designaban a un golpeador todos los días.
Yo siempre hacía esta pregunta:
"¿Cómo podemos lograr que haya más niños que amen aprender?"
Sorprendentemente, en una semana en la iglesia, y la verdad es que no quería estar allí, estaba sentado al fondo del salón resolviendo problemas de matemáticas. Escuché a un hombre decir:
"Si pudiéramos lograr que los niños participaran en una manifestación pacífica aquí en Birmingham, demostraríamos que en EE. UU. hasta los niños conocen la diferencia entre lo bueno y lo malo y que realmente desean tener la mejor educación posible".
Levanté la vista y pregunté:
"¿Quién es ese hombre?"
Me dijeron que era el Dr. Martin Luther King.
Le dije a mis padres: "Tengo que ir.
Quiero ir.
Quiero ser parte de esto".
Me dijeron:
"No, en absoluto".
(Risas)
Pasamos un mal rato.
En tales momentos, francamente, nadie le replica a sus padres.
Pero de alguna manera dije:
"Saben, Uds. son hipócritas.
Me hacen venir acá.
Quieren que escuche.
Y ahora este señor quiere que vaya, y me dicen que no".
Pensaron toda la noche.
Entraron en mi habitación a la mañana siguiente.
No habían dormido.
Estuvieron llorando, rezando y pensando,
"¿Debemos dejar que nuestro hijo de 12 años, participe en esa marcha y probablemente termine en la cárcel?"
Decidieron que fuera.
Cuando me lo dijeron, primero estaba eufórico.
Pero luego empecé a pensar en los perros y las mangueras de incendio, y me asusté mucho, de veras.
Algo que siempre le recalco a la gente es que a veces cuando las personas hacen acciones valientes, no necesariamente significa que se sean así de valientes.
Simplemente significa que creen que es importante hacerlo.
Yo quería una mejor educación.
No quería tener libros de segunda mano.
Quería que la escuela a la que asistía no solo tuviera buenos maestros, sino también los recursos que necesitábamos.
Como resultado de esa experiencia, a mitad de la semana, mientras yo estaba en la cárcel, llegó el Dr. King y dijo con nuestros padres:
"Chicos, lo que Uds. hagan hoy tendrá impacto en los niños que todavía no han nacido".
Hace poco caí en cuenta de que 2/3 de los estadounidenses de hoy aún no habían nacido en 1963.
Cuando ellos oyen hablar de la Cruzada de los Niños de Birmingham, en varios sentidos, si lo ven por TV, es como nuestra mirada al 1863 de la película "Lincoln":
Es historia.
Y la pregunta real es: ¿Qué lecciones aprendimos?
Sorprendentemente, la más importante para mí fue la siguiente:
Los niños pueden empoderarse para hacerse cargo de su educación.
Se les puede enseñar a apasionarse por aprender y hacer preguntas.
Considero especialmente importante que la universidad que actualmente dirijo,
la Universidad de Maryland, condado de Baltimore, UMBC, fue fundada el mismo año en que fui a la cárcel con el Dr. King, en 1963.
Y lo que hace esa fundación institucional especialmente importante es que Maryland es el Sur, como saben, y, francamente, fue la primera universidad en nuestro estado que se fundó en el momento en el que estudiantes de todas las razas pudieron asistir.
Estudiantes blancos, negros y todos empezaron a asistir.
Estos 50 años han sido un experimento.
El experimento es el siguiente:
¿Es posible tener instituciones en nuestro país, universidades donde gente de cualquier origen pueda venir y aprender, aprender a trabajar juntos, aprender a ser líderes y apoyarse unos a otros en esa experiencia?
Ahora, lo que es especialmente importante de esa experiencia para mí, es esto: descubrimos que podíamos realizar bastante en artes, humanidades y ciencias sociales.
Entonces comenzamos a trabajar en esas áreas, desde los años 60.
Formamos a mucha gente en materias que van desde leyes hasta humanidades.
Hemos producido grandes artistas.
Beckett es nuestra musa.
Muchos de nuestros estudiantes se dedicaron al teatro.
Es un gran trabajo.
El problema que enfrentamos fue el mismo que EE. UU. sigue enfrentando: que en ciencias e ingeniería, los estudiantes negros no tenían éxito.
Pero cuando observé los datos, encontré que, en realidad, los estudiantes en general, en gran número tampoco lo tenían.
Y como resultado de eso, decidimos hacer algo para ayudar, en primer lugar, a los grupos de la parte inferior, los estudiantes afroamericanos y los hispanos.
Los filántropos Robert y Jane Meyerhoff dijeron:
"Nos gustaría ayudar".
Robert Meyerhoff dijo: "¿Por qué todo lo que se ve en televisión sobre chicos negros, a menos que se trate de baloncesto, no es positivo?
Quisiera avanzar en esto para lograr un cambio positivo".
Adoptamos esas ideas y creamos el programa Meyerhoff Scholars.
Lo que es importante de este programa es que hemos aprendido varias cosas.
Y la pregunta es esta:
¿Cómo es que ahora somos líderes en el país en la promoción de afroamericanos que llegan a completar doctorados en ciencias, ingeniería y medicina?
Eso es muy importante.
Aplaudamos eso.
Es una gran cosa.
Es una gran cosa.
Realmente lo es.
(Aplausos)
La mayoría de las personas no se da cuenta de que no son solo las minorías las que no tienen éxito en ciencias e ingeniería.
En realidad nos referimos a todos los estadounidenses.
Si no lo saben, mientras que el 20 % de los negros y los hispanos que comienzan con una especialización en ciencias e ingeniería que se graduarán en ciencias e ingeniería, solo el 32 % de los blancos que comienzan con una especialización en esas áreas logra graduarse en esas áreas, y solo el 42 % de los asiático-americanos.
Y así, la verdadera pregunta es, ¿cuál es el desafío?
Bien, en parte por supuesto es el K-12 [educación básica].
Tenemos que fortalecer el K-12.
Pero por otra parte tiene que ver con la cultura en ciencias e ingeniería en nuestros campus.
Por si no lo saben, un elevado número de alumnos con altos SATs y un gran número con créditos A.P. que concurren a las universidades más prestigiosas de nuestro país empiezan en pre-medicina, pre-ingeniería o ingeniería, y luego cambian sus especialidades.
Y la principal razón que hallamos es que no tuvieron éxito en el primer año de los cursos de ciencias.
De hecho, a los cursos de ciencias e ingeniería de primer año, en EE. UU., los llamamos cursos eliminadores o cursos barrera.
¿Cuántos de Uds. conocen a alguien que habiendo comenzado en pre-medicina o ingeniería haya cambiado la especialidad en el término de 1 o 2 años?
Es un desafío americano.
La mitad de Uds. en esta sala.
Lo sé.
Lo sé.
Lo sé.
Y lo que es interesante de esto es que hay muchos estudiantes que son inteligentes y pueden hacerlo.
Tenemos que encontrar la manera de hacer que suceda.
¿Cuáles son las cuatro cosas que hicimos para ayudar a los estudiantes de minorías que ahora les sirven a los estudiantes en general?
Número uno: altas expectativas.
Se necesita una comprensión de la preparación académica de los estudiantes, sus calificaciones, el rigor del trabajo del curso, sus habilidades en la toma de pruebas, su actitud, el fuego en su vientre, la pasión por el trabajo, para realizarlo.
Es importante hacer cosas que ayuden a los estudiantes a prepararse en esa posición.
Pero igualmente importante, se necesita entender que es un trabajo difícil que marca la diferencia.
No me importa lo inteligente que eres o lo inteligente que crees que eres.
Inteligente, simplemente significa que estás listo para aprender.
Estás emocionado por aprender y quieres hacer buenas preguntas.
I. I. Rabi, premio Nobel, dijo que cuando él era niño, en Nueva York,
"¿Qué aprendiste hoy en la escuela?"
En cambio, su madre judía decía:
"Izzy, ¿hiciste una buena pregunta hoy?"
Entonces las altas expectativas tienen que ver con la curiosidad y alentar a los jóvenes a ser curiosos.
Y como resultado de las altas expectativas, empezamos a encontrar estudiantes con los que queríamos trabajar para ver qué podíamos hacer para ayudarlos, no simplemente para sobrevivir en ciencias e ingeniería, sino para convertirse en lo mejor, para sobresalir.
Un ejemplo interesante:
A un joven que obtuvo una C en el primer curso y que quería ingresar a la escuela de medicina, "Queremos que vuelvas a tomar el curso, porque necesitas una base sólida para pasar al siguiente nivel".
Tener buenas bases es importante para afrontar el nivel siguiente.
Volvió a tomar el curso.
Ese joven se graduó en la UMBC, para convertirse en el primer negro en obtener el con posgrados de la Universidad de Pennsylvania.
En la actualidad trabaja en Harvard.
Linda historia.
Aplaudámoslo también.
(Aplausos)
En segundo lugar, no se trata solo de los resultados en las pruebas.
Los resultados de los exámenes importan, pero no es lo más importante.
Una joven tenía buenas notas, pero el puntaje de las pruebas no era tan alto.
Pero había un factor que es muy importante.
Ella nunca perdió un día de escuela K-12.
Había fuego en su vientre.
Esa joven continuó, y actualmente es tiene posgrados de Hopkins.
Es profesora titular en psiquiatría con doctorado en neurociencia.
Ella y su asesor tienen una patente sobre otro uso de Viagra para pacientes con diabetes.
Gran aplauso para ella.
Gran aplauso para ella.
(Aplausos)
Entonces grandes expectativas, muy importante.
En segundo lugar, la idea de construir una comunidad entre los estudiantes.
Uds. saben que bastante a menudo en ciencias e ingeniería tendemos a pensar ferozmente.
A los estudiantes no se les enseña a trabajar en grupo.
Y eso es en lo que trabajamos con ese grupo para hacer que se entiendan unos con otros, para fomentar la confianza entre ellos, y apoyarse mutuamente, para aprender a hacer buenas preguntas, pero también para aprender a explicar los conceptos con claridad.
Como saben, una cosa es ganarse una A uno mismo, y otra es ayudar a alguien a hacerlo.
Y así percibir ese sentido de responsabilidad marca toda la diferencia del mundo.
Así que construir comunidad entre los estudiantes es muy importante.
En tercer lugar, la idea de emplear investigadores para producir investigadores.
Ya sea que hablemos de artistas que producen artistas o de personas que ingresen a las ciencias sociales, en cualquier disciplina —y sobre todo en ciencias e ingeniería, como en arte, por ejemplo— se necesitan científicos para empujar a los alumnos al trabajo.
Así nuestros estudiantes están trabajando normalmente en laboratorios.
Un gran ejemplo que apreciarán:
Durante una tormenta de nieve en Baltimore hace varios años, el hombre en nuestro campus con una subvención del Instituto Howard Hughes Medical de hecho regresó a trabajar en su laboratorio después de varios días, y todos los estudiantes se negaban a abandonar el laboratorio.
Tenían comida que habían acumulado.
Trabajaban en el laboratorio, y veían el trabajo, no como trabajo escolar, sino como sus vidas.
Ellos sabían que estaban trabajando en la investigación del SIDA.
Observaban ese diseño de proteínas increíble.
Y lo interesante era que todos se concentraban en ese trabajo.
Y decían:
"Nada mejor que esto".
Y por último, si tenemos la comunidad y las expectativas altas e investigadores que produzcan investigadores, tiene que haber gente que está dispuesta a involucrarse con los estudiantes, incluso en la sala de clases.
Nunca olvidaré a un miembro del profesorado llamando al personal y diciendo:
"Tengo a este joven negro en clase y al parecer no está entusiasmado con el trabajo.
No toma notas.
Tenemos que hablar con él".
Lo importante fue que el profesor observaba a cada estudiante para descubrir en qué se involucraba y en qué no. Decía: "Veamos cómo puedo trabajar con ellos.
Permítanme conseguir el personal que me asista".
Era esa conexión.
Hoy ese joven es profesor con posgrados en neuroingeniería en Duke.
Démosle un gran aplauso.
(Aplausos)
Entonces lo importante es que hemos desarrollado este modelo que nos ayuda en la evaluación de lo que funciona.
Lo que aprendimos fue que se necesitamos pensar sobre el rediseño de los cursos.
Por eso rediseñamos química y física.
Pero ahora estamos considerando el rediseño de las humanidades y ciencias sociales.
Debido a que tantos alumnos se aburren en clase.
¿Saben eso?
Muchos estudiantes de educación básica y universitarios, no quieren solo sentarse ahí y escuchar a alguien.
Necesitan participar.
Y eso hicimos; si se fijan en nuestro sitio web del Centro del Descubrimiento de la Química, verán gente que proviene de todo el país para observar cómo estamos rediseñando cursos, dando énfasis a la colaboración, al uso de la tecnología, tomando en nuestro campus problemas de empresas de biotecnología, y no dando teorías a los estudiantes, sino haciendo que lidien con esas teorías.
Y está funcionando tan bien que a través de nuestro sistema universitario de Maryland, cada vez se están rediseñando más cursos.
Se llama innovación académica.
¿Y qué significa todo eso?
Significa que ahora, no solo tenemos programas en ciencias e ingeniería, sino también en artes, humanidades, ciencias sociales, formación docente y en particular para las mujeres en informática.
Si no lo saben, ha habido una disminución del 79 % en el número de mujeres que se especializan en ciencias de la computación solo desde el año 2000.
Lo que digo es que lo que marcará la diferencia será la construcción de una comunidad entre los estudiantes, que diga a mujeres jóvenes, estudiantes de minorías y estudiantes en general, que pueden realizar este trabajo.
Y lo más importante, dándoles la oportunidad de construir esa comunidad con profesores tirando de ellos en el trabajo y nuestra evaluación de lo que funciona y lo que no funciona.
Lo más importante: si un estudiante tiene confianza en sí mismo, es asombroso cómo los sueños y los valores pueden marcar toda la diferencia del mundo.
Cuando yo era un niño de 12 años, estando en la cárcel de Birmingham, pensaba: "Cuál podría ser mi futuro".
No tenía idea de que fuera posible para este niño negro de Birmingham llegar a ser presidente de una universidad que cuenta con alumnos procedentes de 150 países, donde los estudiantes no están allí solo para sobrevivir, donde les encanta aprender, donde disfrutan ser los mejores, donde algún día cambiarán al mundo.
Aristóteles dijo:
"La excelencia no es un accidente.
Es el resultado de la alta intención, el esfuerzo sincero y la ejecución inteligente.
Representa la opción más inteligente entre varias alternativas".
Y luego dijo algo que me puso la piel de gallina.
Dijo:
"La elección, no el azar, determina tu destino".
La elección, no el azar, determina tu destino, sueños y valores.
Muchas gracias a todos.
(Aplausos)
Durante el paso de los años has conquistado triunfos, gloria y honor.
Todo por tu alianza.
Y ahora el desafío más grande someterá a prueba todo.
Muchas alianzas participarán.
Muchas alianzas pelearán.
Pero al final sólo quedará una.
El Campeón!
Consulta lo necesario para convertirse en el campeón en ImperiaOnline.org
-CAPÍTULO 15
"Yo no empecé la búsqueda de Jim a la vez, sólo porque no tenía realmente una cita que yo no podía descuidar.
Entonces, como la mala suerte quiso que, en la oficina de mi agente me estaba atado a un compañeros frescas procedentes de Madagascar con un pequeño esquema de una maravillosa pieza de negocio.
Tenía algo que ver con el ganado y los cartuchos y un príncipe algo Ravonalo; pero el eje de todo el asunto era de la estupidez de algunos Almirante - Almirante Pierre,
Creo que.
Todo resultó en eso, y el tío no podía encontrar palabras suficientemente fuertes para expresar su confianza.
Tenía los ojos globulares a partir de su cabeza con un brillo sospechoso, golpes en su la frente, y llevaba el pelo largo peinado hacia atrás, sin raya.
Él tenía una frase favorita que repetía triunfo, "El mínimo de riesgo con el máximo de ganancias es mi lema.
¿Qué? "
Él hizo que mi dolor de cabeza, echado a perder mi fiambrera, pero tiene su propia fuera de mí, bien, y como pronto como me lo había sacudido, he hecho directamente a la orilla del agua.
Vi a Jim inclinado sobre el parapeto del muelle.
Tres nativos peleando barqueros más de cinco annas estaban haciendo una fila terrible en su codo.
Él no me oyó llegar, pero se dio la vuelta como si el leve contacto de mi dedo había publicó una captura.
"Yo estaba buscando", tartamudeó.
No recuerdo lo que dije, no hay mucho de todos modos, pero no hizo ninguna dificultad en en pos de mí hasta el hotel.
"Él me siguió tan manejable como un niño pequeño, con un aire obediente, sin ningún tipo de la manifestación, más bien como si hubiera estado esperando a que yo no venga y llevárselo.
No tenía que haberme sorprendido tanto como yo estaba a su docilidad.
En toda la tierra redonda, que a algunos parece tan grande y que afectan a los demás a considerar como algo más pequeña que un grano de mostaza, que no tenía lugar donde él podría - lo que se decir - donde podía retirarse.
Eso es todo!
Retirar - estar a solas con su soledad.
Se acercó a mi lado, muy tranquilo, mirando aquí y allá, y una vez que volvió la cabeza para atender a un bombero Sidiboy en un chaqué y pantalones de color amarillento, cuyo negro rostro brilla suave como un trozo de carbón de antracita.
Dudo, sin embargo, si vio algo, o incluso se mantuvo todo el tiempo consciente de mi compañerismo, porque si no lo había filo a la izquierda aquí, o lo tiró a la ahí, creo que habría ido derecho hacia adelante en cualquier dirección hasta que se detuvo por un muro o algún otro obstáculo.
Le condujo a mi habitación y se sentó a la vez de escribir cartas.
Este era el único lugar en el mundo (salvo, quizás, el arrecife de Walpole - pero que no era tan útil), donde pudo haber fuera de sí mismo sin ser molestado por el resto del universo.
La maldita cosa - como lo había expresado - no le había hecho invisible, pero se comportó I exactamente como si lo fuera.
Apenas en mi silla, me incliné sobre mi escritorio como un escriba medieval, y, pero para el movimiento de la mano que sostiene la pluma, se mantuvo tranquilo con ansiedad.
No puedo decir que me daba miedo, pero sin duda lo más quieto como si no hubiera sido algo peligroso en la sala, que en el primer indicio de un movimiento de mi parte se provocaría a saltar sobre mí.
No había mucho en la habitación - que ya sabe cómo son habitaciones - una especie de cuatro cartel cama bajo un mosquitero, dos o tres sillas, la mesa que estaba escribiendo en un suelo desnudo.
Una puerta de cristal abierto en una terraza de arriba, y se quedó con la cara a ella, tener un tiempo duro con toda la intimidad posible.
Caer la tarde, encendí una vela con la mayor economía de movimiento y de la prudencia tanto como si se tratara de un procedimiento ilegal.
No hay duda de que había un momento muy duro de la misma, y ​​por lo que tuve, hasta el punto, debo reconocer que, de querer lo que el diablo, o en el arrecife de Walpole por lo menos.
Se me ocurrió una vez o dos veces que, después de todo, Chester fue, quizás, el hombre para hacer frente a efectivamente con este tipo de desastres.
Idealista que había encontrado una extraña práctica utilizar para ello a la vez - sin error, por así decirlo.
Esto fue suficiente para hacernos sospechar que, quizá, podía ver el verdadero aspecto de las cosas que parecían misteriosos o desesperado por completo a menos imaginativos personas.
Yo escribía y escribía, yo liquidado todos los atrasos de mi correspondencia, y luego se en la escritura a personas que no tenían razón alguna para esperar de mí una carta chismosa acerca de nada en absoluto.
A veces me echó una mirada de reojo.
Él fue clavado en el suelo, pero convulsivo se estremece corrió por la espalda, los hombros que levantar pronto.
Él estaba luchando, que estaba luchando - sobre todo por su aliento, como parecía.
Las sombras enormes, fundido en una sola dirección de la llama de la vela recta, parecía poseedor de la conciencia sombría; la inmovilidad de los muebles había a mi mirada furtiva un aire de atención.
Me estaba convirtiendo en fantasía en medio de mis garabatos industriosos, y sin embargo cuando, el rasgueo de la pluma se detuvo por un momento, había un silencio total y silencio en la habitación, he sufrido de que profunda alteración y confusión de ideas que es causada por una violenta y amenazante alboroto - de una fuerte tormenta en el mar, por ejemplo.
Algunos de ustedes saben lo que quiero decir: que la ansiedad se mezclaban, el malestar y la irritación con una especie de sensación de hormigueo en Craven - no es agradable a reconocer, pero que da un mérito muy especial a la propia resistencia.
Yo no reclamo mérito alguno para estar de pie la presión de las emociones de Jim, que podría tomar refugio en las letras, yo podría haber escrito a los extranjeros si es necesario.
De repente, cuando estaba tomando una hoja de papel de carta, oí un sonido bajo, la primer sonido que, ya que habíamos estado encerrados juntos, había llegado a mis oídos en la penumbra
Yo me quedé con la cabeza hacia abajo, con la mano detenida.
Aquellos que han vigilado por un lecho de enfermo-han escuchado sonidos débiles en el la quietud de la noche los relojes, los sonidos arrancados de un cuerpo atormentado, de un cansancio alma.
Empujó la puerta de vidrio con tal fuerza que todos los paneles sonó: salió, y yo contuve la respiración, aguzando los oídos sin saber qué otra cosa esperaba oír.
Él estaba realmente tomando demasiado a pecho una formalidad vacía, que a rigor de Chester la crítica parecía indigna la atención de un hombre que podía ver las cosas como estaban.
Una formalidad vacía, un trozo de pergamino.
Bien, bien.
En cuanto a un inaccesible depósito de guano, que fue otra historia. Uno inteligible podría romper el corazón más de eso.
Una explosión débil de muchas voces se mezclaban con el tintineo de la plata y el vidrio flotado hasta de la continuación del comedor, a través de la puerta abierta el borde exterior de la luz de mi vela cayó sobre su espalda ligeramente, más allá de todo era negro, sino que estaba al borde de una vasta oscuridad, como una figura solitaria de la orilla de un mar sombrío y sin esperanza.
Allí estaba el filón Walpole en ella - para asegurarse de - un punto en el vacío oscuro, una paja para el hombre que se ahoga.
Mi compasión por él tomó la forma de la idea de que yo no le hubiera gustado a su que la gente lo vea en ese momento.
Me pareció a mí mismo tratando.
Su espalda ya no era sacudida por sus jadeos, se quedó como una flecha, ligeramente visible y aún así, y el significado de este silencio se hundió hasta el fondo de mi alma como el plomo en el agua, y lo hizo tan pesados ​​que por un segundo deseé de todo corazón que la única vía queda abierta para mí fue para pagar su funeral.
Incluso la ley había hecho con él.
Para enterrar lo que han sido una gentileza de fácil!
Hubiera sido mucho más de acuerdo con la sabiduría de la vida, que consiste en poner fuera de la vista todos los recuerdos de nuestra locura, de nuestra debilidad, de nuestra la mortalidad, todo lo que hace en contra de nuestra eficiencia - la memoria de nuestros fracasos, las sugerencias de nuestros miedos eterno, los cuerpos de nuestros amigos muertos.
Tal vez lo tomó demasiado a pecho.
Y si es así, - oferta de Chester ....
En este punto, tomó una nueva hoja y comenzó a escribir con firmeza.
No había nada entre él mismo y el oscuro océano.
Tenía un sentido de responsabilidad.
Si yo hablaba, se que inmóvil y que sufren los jóvenes salto en la oscuridad - el embrague en la paja?
Me di cuenta de lo difícil que puede ser a veces para hacer un sonido.
Hay un poder extraño, en una palabra hablada.
¿Y por qué no al diablo?
Me preguntaba constantemente mientras conducía con mi escritura.
Todos a la vez, en la página en blanco, en el mismo punto de la pluma, las dos figuras de
Chester y su socio antiguo, muy distinta y completa, se esquiva en ver con pasos y gestos, como si reproducido en el campo de la óptica de un juguete.
Me gustaría verlos por un tiempo.
¡No!
Eran demasiado fantasmales y extravagantes para entrar en el destino de nadie.
Y una palabra lleva lejos - muy lejos - la destrucción de ofertas a través del tiempo como las balas van volar por el espacio.
No dije nada, y él, por ahí, de espaldas a la luz, como si atado y amordazado por todos los enemigos del hombre invisible, no hizo ningún revuelo y no emitió ningún sonido.
CAPÍTULO 16
"El tiempo se viene cuando tengo que ver lo amaba, de confianza, admiración, con una leyenda de la la fuerza y ​​la destreza que forman alrededor de su nombre como si hubiera sido cosa de un héroe.
Es verdad - le aseguro, tan cierto como que estoy sentado aquí hablando de él en vano.
Él, por su parte, tenía la facultad de contemplar en una pista de la cara de su deseo y la forma de su sueño, sin el cual la tierra se conoce ningún amante y no aventurero.
Él capturó mucho honor y una alegría Arcadia (no voy a decir nada al respecto inocencia) en el bosque, y era tan bueno para él como el honor y la Arcadia la felicidad de las calles con otro hombre.
Felicidad, felicidad - ¿cómo decirlo - se bebió de una copa de oro en todos los
latitud: el sabor es con usted - contigo a solas, y puede que sea lo más embriagador lo que quieras.
Él era del tipo que se trago, como se puede adivinar a partir de lo que sucedió antes.
Lo encontré, si no exactamente intoxicado, por lo menos enjuagarse con el elixir de sus labios.
No lo había obtenido a la vez.
No había sido, como ustedes saben, un período de prueba entre infernales buques cereros, en el que había sufrido y me había preocupado - de - mi confianza - que puede lo llaman.
No sé que estoy completamente tranquilo ahora, después de contemplar él en todos sus brillantez.
Ese fue mi último punto de vista de él - en una luz fuerte, dominante, sin embargo, en completa acuerdo con su entorno - con la vida de los bosques y con la vida de los hombres.
Confieso que me impresionó, pero debo admitir que a mí mismo que después de todo esto no es la impresión duradera.
Fue protegido por su aislamiento, solo de su propia clase superior, en estrecho contacto con
La naturaleza, que mantiene la fe en términos tan fácil con sus amantes.
Pero no puedo arreglarlo antes de mis ojos la imagen de su seguridad.
Siempre recordaré lo visto a través de la puerta de mi habitación, tomando, tal vez, demasiado a pecho las meras consecuencias de su fracaso.
Me complace, por supuesto, de que algo bueno - e incluso algunos esplendor - salieron de mi esfuerzos, pero a veces me parece que habría sido mejor para mi tranquilidad si no se había interpuesto entre él y ofrecer generosos inconfundibles de Chester.
Me pregunto lo que su imaginación exuberante que han hecho de Walpole islote - que la mayoría de irremediablemente abandonado migaja de tierra seca en la superficie de las aguas.
No es probable que nunca hubiera escuchado, porque debo decirte que Chester, después de que hacen escala en un puerto australiano de arreglar su bergantín-aparejado mar anacronismo, al vapor en el Pacífico con una tripulación de veinte las dos manos en total, y las únicas noticias que tengan relación posible en el misterio de su destino fue la noticia de un huracán que se supone que han barrido en su
Por supuesto en los bancos de Walpole, un mes o así después.
No es un vestigio de los argonautas nunca apareció, ni un sonido salió de los residuos.
Finis!
El Pacífico es el más discreto de vivir, de temperamento océanos: el frío antártico puede guardar un secreto también, pero más en la forma de una tumba.
"Y hay un sentido de finalidad bendecido en tal discreción, que es lo que todos más o menos sinceramente, están dispuestos a admitir - ¿qué otra cosa es lo que hace a la idea de soportable la muerte?
Fin!
Finis! la palabra potente que exorciza de
la casa de la vida a la sombra inquietante del destino.
Esto es lo que - a pesar del testimonio de mis ojos y sus garantías de seriedad propia -
Echo de menos cuando miro hacia atrás en el éxito de Jim.
Mientras hay vida hay esperanza, de verdad; pero no es el miedo también.
Yo no quiero decir que me arrepiento de mi acción, ni voy a fingir que no puede dormir por las noches o en consecuencia, todavía, la idea misma obtrudes que hizo tanto de su desgracia, mientras que la culpa es solo lo que importa.
Él no era - si me permite decirlo así - claro para mí.
Él no estaba claro.
Y hay una sospecha de que no estaba claro para él tampoco.
No se muy bien su sensibilidad, sus buenos sentimientos, sus deseos bien - una especie de egoísmo sublimado, idealizado.
Él era - si se me permite decirlo - muy bien, muy bien - y muy lamentable.
Un poco más grueso naturaleza no habría soportado la presión, sino que tendría que haber llegado orientarse a sí misma - con un suspiro, con un gruñido, o incluso con una carcajada, una todavía más grueso que uno se ha mantenido invulnerably ignorante y carente de interés por completo.
"Pero él era demasiado interesante o muy desafortunado para ser arrojado a los perros, o incluso a Chester.
Me pareció que mientras yo estaba sentado con el rostro sobre el papel y él luchó y sin aliento, que luchan por el aliento de esa manera terriblemente sigiloso, en mi habitación, yo lo sentía cuando salió en la terraza como si fuera a lanzar a sí mismo más - y no,, me sentía más y más todo el tiempo que permaneció fuera débilmente iluminada en el fondo de la noche, como si estuviera en la orilla de un sombrío y mar sin esperanza.
"Un estruendo fuerte abrupta me hizo levantar la cabeza.
El ruido parecía rodar, y de repente una búsqueda y un resplandor violento cayó sobre el cara ciega de la noche.
Parpadeo de la sostenida y deslumbrante parecía durar por un tiempo desmesurado.
El rugido del trueno aumentado de forma constante mientras yo lo miraba, distinto y negro, sólidamente plantados en la orilla de un mar de luz.
En el momento de mayor brillo en la oscuridad saltó hacia atrás con un culminando accidente, pero él desapareció ante mis ojos deslumbrados por completo como si hubiera sido quemado a los átomos.
Un suspiro pasó fanfarrón; manos furioso parecía lacrimógeno a los arbustos, sacudir el copas de los árboles a continuación, da portazos, romper cristales de las ventanas, a lo largo de la parte delantera del edificio.
Entró y cerró la puerta detrás de él, y me encontró inclinado sobre la mesa: mi ansiedad repentina de lo que decía era muy grande y parecido a un susto.
"¿Me das un cigarrillo?", Preguntó.
Me dio un empujón a la caja sin levantar la cabeza.
"Quiero - quiero - tabaco", murmuró.
Me convertí en un comportamiento muy dinámico.
"Un momento".
Gruñí gratamente.
Él dio unos pasos, aquí y allá.
"Eso es más", le oí decir.
Un aplauso de un trueno lejano vino de el mar como un arma de fuego de la angustia.
"El monzón se rompe a principios de este año", comentó conversación, en algún lugar detrás mí.
Esto me animó a dar la vuelta, lo que hice tan pronto como había terminado de hacer frente a el último sobre.
Que estaba fumando con avidez en el centro de la habitación, y aunque escuchó la conmoción que hecho, se mantuvo de espaldas a mí por un tiempo.
"Ven - me llevaron bastante bien", dijo, girando bruscamente.
"Algo está pagado - no mucho.
Me pregunto lo que está por venir ".
Su rostro no mostró ninguna emoción, sólo parecía un poco oscuro e hinchado, como a pesar de que había estado conteniendo el aliento.
Él sonrió de mala gana por así decirlo, y se fue mientras yo lo miró en silencio ...." Gracias que, sin embargo - la habitación - Jolly conveniente - para un tipo - mal caderas ."...
La lluvia crepitaba y se agita en el jardín, una pipa de agua (que debe haber tenido un agujero en él) realizó a las afueras de la ventana de una parodia de lloriquear ay con sollozos y lamentos, divertido gorgoteo, interrumpida por espasmos bruscos de silencio ...." Un poco de refugio ", murmuró y callaron.
"Un rayo de luz se desvaneció lanzó en medio del marco negro de las ventanas menguado y sin ningún ruido.
Estaba pensando en cómo había mejor se acercan a él (yo no quería que se lanzó de nuevo) cuando que dejó escapar una risita.
"Nadie mejor que un vagabundo ahora" ... el extremo del cigarrillo ardía entre sus los dedos ... "sin una sola - sola", pronunciada lentamente ", y sin embargo ..."
Hizo una pausa, la lluvia caía con redoblada violencia.
"Algunas de un día obligados a venir a algún tipo de oportunidad de hacerlo todo de nuevo.
Debe!
"Susurró claramente, mirando a mis botas.
"Yo ni siquiera sabía qué era lo que deseaba mucho que recuperar, qué era lo que había que terriblemente perdido.
Pudo haber sido tanto que era imposible de decir.
Un trozo de piel de culo, de acuerdo con Chester ....
Él me miró con curiosidad.
"Tal vez.
los dientes con animosidad irracional. "No contar demasiado sobre ella."
"Jove!
Me siento como si nada podía tocarme ", dijo en un tono de convicción sombría.
"Si este negocio no me podía tumbar, entonces no hay miedo de que no haya tiempo suficiente para - salir, y ... "
Miró hacia arriba.
"Me di cuenta de que es de como él que el gran ejército de niños abandonados y callejeros se recluta el ejército que marcha hacia abajo, abajo en todos los canales de la tierra.
Tan pronto como salí de mi habitación, que "poco de refugio", que tomaría su lugar en el Ocupa el lugar, y comenzar el viaje hacia el abismo.
Yo al menos no se hacía ilusiones, pero era yo, también, que un momento antes había estado tan seguro de el poder de las palabras, y ahora tenía miedo de hablar, de la misma manera uno no se atreve a moverse por miedo a perder una bodega resbaladizo.
Es cuando tratamos de lidiar con la necesidad íntima de otro hombre, que percibimos como incomprensible, vacilante, y cubiertas de neblina hacen los seres que comparten con nosotros la visión de las estrellas y la calidez del sol.
Es como si la soledad fuera una condición difícil y absoluta de la existencia, la envoltura de carne y hueso en el que nuestros ojos están fijos se derrite ante el mano tendida, y sólo queda el espíritu caprichoso, inconsolable, y difícil de alcanzar que ningún ojo puede seguir, ninguna mano puede alcance.
Era el miedo de perder lo que me mantuvo en silencio, ya que fue dado a mí de repente y con una fuerza inexplicable que debo dejarlo escapar en la oscuridad me
Nunca me lo perdonaré.
"Bien.
Gracias - una vez más.
Usted ha sido - er - excepcionalmente - realmente no hay una palabra para ... poca frecuencia!
No sé por qué, estoy seguro.
Me temo que no se sienten tan agradecidos como lo haría si todo esto no hubiera sido tan brutalmente surgido en mí.
Porque en el fondo ... tú, tú mismo ... "
Tartamudeaba.
"Posiblemente", me golpeó pulg Él frunció el ceño.
"De todos modos, uno es responsable." Él me miraba como un halcón.
"Y eso es cierto, también," dije.
"Bien. He ido con él hasta el final, y no la intención de que ningún hombre se echó en mis dientes sin - sin -. resentido que "
Cerró el puño.
"No a ti mismo", dijo con una sonrisa - triste lo suficiente, Dios lo sabe -, pero parecía que me amenazadoramente.
"Eso es asunto mío", dijo.
Un aire de resolución indomable iban y venían sobre su rostro como un vano y que pasa sombra.
Un momento después parecía un buen chico querido en problemas, como antes.
Arrojó el cigarrillo.
"Adiós", dijo, con la prisa repentina de un hombre que se había demorado demasiado tiempo en el punto de vista un poco de presión de trabajo esperando por él, y luego por un segundo o por lo que no hizo el más mínimo movimiento.
La lluvia cayó con la gran carrera ininterrumpida de una inundación de barrido, con un sonido de furia sin control abrumador que llama a la mente las imágenes de colapso de puentes, de los árboles arrancados de raíz, de las montañas socavadas.
Ningún hombre pudo el pecho de la corriente de cabeza colosal y que parecían romper y remolino contra la quietud oscura en la que se refugiaron precariamente como si estuviera en un isla.
La tubería perforada gorgoteaba, ahogado, escupió, y entran en contacto con el ridículo de una odiosa nadador luchando por su vida.
"Está lloviendo", me reprochó, "y yo ... "
"Llueva o truene", comenzó bruscamente, se contuvo y se acercó a la ventana.
"Perfecto diluvio", murmuró después de un tiempo: él apoyó la frente en el cristal.
"Es de noche, también."
"Sí, es muy oscuro", le dije.
"Se giró sobre sus talones, cruzó la habitación, y se había abierto en realidad la puerta que daba al corredor antes de que me dio un salto de mi silla.
"Espera", exclamé, "quiero que ..." "Yo no puedo cenar con ustedes de nuevo a la noche", arrojó a mí, con una pierna fuera de la habitación ya.
"Yo no tengo la menor intención de pedir", grité.
Ante esto, él se echó hacia atrás su pie, pero se mantuvo desconfianza en la puerta misma.
No perdí tiempo en rogándole encarecidamente que no es absurdo; a entrar y cerrar la puerta.
CAPÍTULO 17
"Llegó, por fin, pero creo que era sobre todo la lluvia, que lo hizo, fue la caída en ese momento con una violencia devastadora que se calmó poco a poco mientras hablábamos.
Su actitud era muy sobrio y establecer, su apariencia era la de un natural taciturno hombre poseído por una idea.
Mi charla fue del aspecto material de su posición, tenía el único objetivo de salvarlo de la degradación, la ruina y la desesperación que por ahí cerca con tanta rapidez en un el hombre sin amigos, sin hogar, le rogué a aceptar mi ayuda, me argumentó razonablemente, y cada vez que me miró a la absorbida cara lisa, tan grave y joven, tuve una sensación inquietante de estar sin más ayuda que más bien un obstáculo para algunos misterioso, impalpable inexplicable, esfuerzo de su espíritu herido.
"Supongo que la intención de comer, beber y dormir al abrigo de la manera habitual",
Recuerdo que le dije con irritación.
"Usted dice que no va a tocar el dinero que se debe a que ."...
El vino lo más cerca de su especie puede a hacer un gesto de horror.
(Había tres semanas y cinco días de pago debido él como su compañero de Patna.)
"Bueno, eso es demasiado poco a la materia de todos modos, pero ¿qué vas a hacer mañana?
¿Dónde acudir?
Usted tiene que vivir ... "
"Esa no es la cosa", fue el comentario que se le escapó en voz baja.
Yo lo ignoré, y se fue a la lucha contra lo que supone que los escrúpulos de un delicadeza exagerada.
"Por todas las razones imaginables," llegué a la conclusión, "hay que dejar que te ayude."
"No se puede", dijo con gran sencillez y delicadeza, y aferrarse a una idea profunda que pude detectar brillante como un charco de agua en la oscuridad, pero que me desesperé de nunca acercarse lo suficientemente cerca de comprender.
Me contempló su bien proporcionado a granel.
"En cualquier caso," dije, "Yo soy capaz de ayudar a
lo que puedo ver de ti. No pretendo hacer más. "
Sacudió la cabeza con escepticismo, sin mirarme.
Me puse muy caliente.
"Pero yo puedo", insistí.
"No puedo hacer más.
Me estoy haciendo más.
Yo estoy confiado ... "
"El dinero ...", comenzó.
"Le doy mi palabra que usted se merece que le digan que se vaya al diablo", grité, obligando a la nota de indignación.
Él se sorprendió, sonrió y me apretó mi ataque a casa.
"No es una cuestión de dinero.
Usted es demasiado superficial ", le dije (y en mismo tiempo que estaba pensando para mis adentros:
Bueno, aquí va!
Y tal vez, después de todo).
"Mira la carta que quiera que tome.
Me dirijo a un hombre del que yo nunca he pidió un favor, y estoy escribiendo sobre ti en cuanto a que sólo se atreve a usar cuando se hablando de un amigo íntimo.
Me hago responsable de usted sin reservas.
Eso es lo que estoy haciendo. Y realmente si sólo reflejan una poco lo que eso significa ... "
"Levantó la cabeza.
La lluvia había desaparecido, y sólo el agua tubería siguió derramando lágrimas con un goteo absurdo, por goteo fuera de la ventana.
Se estaba muy tranquilo en la sala, cuyas sombras amontonados en los rincones, lejos de la llama de la vela aún quema en posición vertical en la forma de una daga, su rostro después de un tiempo parecía impregnado por un reflejo de una luz suave, como si el amanecer ya había roto.
"Jove" dijo con voz entrecortada a cabo.
"Es noble de tu parte!"
"Si de repente sacó la lengua a mí en tono de burla, no me habría sentido más humillado.
Me dije a mí mismo - Me está bien para una farsa a escondidas ....
Sus ojos brillaban recta en mi cara, pero me di cuenta de que no era un brillo burlón.
De repente, saltó a la agitación bruscos, como una de las figuras planas de madera que se trabajó con una cuerda.
Sus brazos, entonces se vino abajo con un bofetada.
Se convirtió en otro hombre por completo.
"Y yo no había visto nunca", gritó, y luego de repente se mordió los labios y frunció el ceño.
"¡Qué culo Bally que he estado", dijo muy lento en un tono de asombro ...." Usted es un ladrillo! " -exclamó siguiente con voz apagada.
Cogió mi mano, como si hubiera en ese momento se ve por primera vez, y lo dejó caer a la vez.
"¿Por qué? esto es lo que - usted - me ... "balbuceó, y luego con un retorno de su viejo impasible, me puede decir de manera testaruda, comenzó en gran medida, "Me gustaría ser un bárbaro ahora si ...
"Está bien", le dije.
Me alarmé, casi por esta muestra de sentimiento, a través del cual atravesó una euforia extraña.
Yo había tirado de la cuerda accidentalmente, por así decirlo, yo no acababa de entender el de trabajo de los juguetes.
"Ahora tengo que irme", dijo.
"Jove!
Que me han ayudado.
No puede quedarse quieto.
La misma cosa ...
"Él me miró con admiración desconcertada.
"La cosa ..."
"Por supuesto que fue la cosa.
Faltaban diez minutos para que yo lo había salvado de hambre - por el estilo peculiar que es casi siempre asociada con la bebida.
Esto fue todo.
Yo no tenía una sola ilusión en ese sentido, pero lo miraba, me permite asombro ante la naturaleza de la que había, en los últimos tres minutos, así que, evidentemente, tener en su seno.
Me había obligado en su mano los medios para llevar a cabo decentemente el negocio serio de la vida, para conseguir comida, bebida y refugio de la clase habitual, mientras que los heridos espíritu, como un pájaro con un ala rota, podría hop y el aleteo en algún agujero de morir de inanición en silencio allí.
Esto es lo que le había puesto sobre él una cosa sin duda pequeña, y - he aquí - por! la forma de su recepción, se alzaba en la tenue luz de la vela como un grande, indistinta, tal vez una sombra peligrosa.
"No me importa a mí, no decir nada adecuado", prorrumpió.
Ayer por la noche ya que me había hecho sin fin del bien.
Me escucha - usted sabe.
Te doy mi palabra que he pensado más de una vez que la parte superior de mi cabeza fuera a volar ... "
Se lanzó - se lanzó de manera positiva - aquí y allá, chocó sus manos en los bolsillos, tiró hacia fuera otra vez, arrojó su gorra en la cabeza.
Yo no tenía idea que estaba en él tan alegremente a paso ligero.
Pensé en una hoja seca presos en un remolino de viento, mientras una misteriosa aprehensión, una carga de duda por tiempo indefinido, me pesa en mi silla.
Se quedó inmóvil, como herido inmóvil por un descubrimiento.
"Usted me ha dado confianza", declaró, con seriedad.
"¡Oh! por amor de Dios, mi querido amigo - no "!
Me suplicó, como si él me había hecho daño.
"Está bien.
Me callo ahora y en adelante.
No puede impedir que me hizo pensar si .... no importa! ...
Voy a mostrar pero ... "
Se dirigió a la puerta a toda prisa, se detuvo con la cabeza gacha, y volvió, dando un paso deliberadamente.
"Siempre he pensado que si un hombre podría comenzar con un borrón y cuenta nueva ...
Y ahora ... en una medida ... sí ... borrón y cuenta nueva ".
Agité la mano, y salió sin mirar atrás, el sonido de sus pisadas murió de forma gradual tras la puerta cerrada - la banda de rodamiento sin titubeos de un hombre caminando en plena luz del día.
"Pero como a mí, a solas con la vela solitaria, me quedé extrañamente iluminada.
Yo ya no era lo suficientemente joven como para la vista en todo momento la magnificencia que acosa a nuestra huellas insignificantes en el bien y el mal.
Sonreí al pensar que, después de todo, fue sin embargo, de nosotros dos, que tenía la luz.
Y me sentí triste.
Un borrón y cuenta nueva, fue lo que dijo?
Como si la primera palabra de cada uno de nuestro destino no fueron grabadas en caracteres imperecederos sobre la superficie de una roca. "
Si usted es un médico, policía, soldado lucha por la paz en el mundo, desea salvar a la gente de hambre o si está en una organización ECO creo que el Proyecto Venus incorpora todos.
Si usted todavía piensa que es un sistema poco realistas entonces usted tiene que recordar que extraer las ideas de su cultura.
Examinar en primer lugar.
Si usted todavía no puede encontrar la razón para un proyecto y usted piensa que es inalcanzable, a continuación, tratar de buscar desde aquí
¿Qué te parece tan imposible?
Sobre todo ahora con la tecnología actual
Imagina que no hay países No es difícil de hacer
Nada para matar o morir
Y tampoco religión
Imagina toda la gente, viviendo la vida en paz
Puedes decir que soy un soñador
Pero yo no soy el único
Espero que algún día te unas a nosotros y el mundo sería como uno
Tal vez te gusta de las fiestas actuales, tal vez usted ya tiene una familia los niños, tal vez usted se preocupa por sus padres y sus valores familiares son importantes para usted tal vez usted está en el amor y quieres pasar toda tu vida sólo los dos de usted tal vez usted tiene sus ideas y que no quieren renunciar a ellos nada de lo que deja de ser el mismo en este futuro
El Proyecto Venus está tratando de utilizar la tecnología y los descubrimientos científicos para el beneficio de cualquier ser humano, sin barreras artificiales
En el peor de los casos los valores se pueden cambiar para mejorar el mismo pero que a través de su propia decisión.
Eso es todo
Tal vez usted quiere ayudar a este enfoque, informando a la gente sobre esto pero no hay que olvidar que esta información debe representar a las herramientas que les dan
Así que trate de proporcionar información que puede ser utilizado como una herramienta en su evolución hacia este enfoque
No es suficiente simplemente a presentar el Proyecto Venus, pero también cómo podrían involucrarse para ayudar a instalar un proyecto
El Movemment Zeitgeist es un grupo de encuentro necesarios en el sistema monetario para difundir información
Es algo artificial, no hay que olvidar que
Tal asociación no representa ningún disociación con cualquier otro grupo de individuos.
Es algo que necesita ahora.
Trate de hacer que la gente quiere soluciones y luego presentar el Proyecto Venus.
Punto a los problemas actuales.
Si asocia el Proyecto Venus y El Movimiento Zeitgeist con cualquier teoría de la conspiración o algunas otras ideas en lugar de lo que representan no se olvide de analizar en detalle desde la que hizo esta asociación
Imagina que no hay países
No es difícil de hacer
Nada para matar o morir
Y tampoco religión
Imagina toda la gente, viviendo la vida en paz
Puedes decir que soy un soñador
Pero yo no soy el único Y espero que algún día te unas a nosotros y el mundo sería como uno
Tal vez usted ha sido un maestro de toda la vida tal vez usted haya hecho un uso del arte tal vez usted está bailando la danza y representan su vida tal vez usted tiene una familia y ella lo es todo para ti tal vez usted está orgulloso de su diploma de escuela tal vez usted es un atleta o actor o si está contento con el trabajo que tiene ahora no importa quién eres pero si usted se niega a hablar de estos valores tan importantes para usted significa que no tienen ninguna base en la realidad.
¿Por qué le tienes miedo a hablar de ello?
¿Por qué indignarse cuando otras personas que lleven a los en la discusión?
Estas discusiones pueden mejorar su vida.
Usted no tiene ninguna razón para permanecer lejos de los debates que analizan los valores que usted crea si usted tiene una explicación para ellos.
No es tarde para preguntarse acerca de sus valores.
Trate de analizar y si te das cuenta de que son falsas sólo se puede estar contento de que su horizonte es más grande ahora.
¿Y si se llega a esta conclusión que los valores que han construido su vida son falsas es bueno que lo encuentra ahora.
¿Por qué permanecer lejos de eso?
Es como que fumó toda su vida y que está rechazando las pruebas médicas sólo porque tienes miedo de los resultados.
Pero recuerde, si usted tiene cáncer de pulmón, análisis sólo se confirman los resultados: existe el cáncer.
Sin embargo, hacer las pruebas tendrá la oportunidad de salvar su vida.
No construir su vida alrededor de una sola idea
La probabilidad de que sea falsa es extremadamente alta debido al sistema actual y si será por lo que no será capaz de entender.
Ser un generalista
Trate de ser flexible en el pensamiento.
Es la decisión más importante que puede tomar pero también el más difícil.
Recuerde, si usted sostiene en sus ideas que pueden ser el más brillante hoy, pero no mañana
La información está en constante movimiento y no puede mantenerse al día a menos que tenga algunas ideas flexibles
Imagina que no hay posesiones
Me pregunto si puedes
No hay necesidad de codicia o hambre
Una hermandad de hombres
Imagina a toda la gente compartiendo todo el mundo
Puedes decir que soy un soñador
Pero yo no soy el único
Espero que algún día te unas a nosotros
Y el mundo vivirá como uno
Tenga cuidado de cada palabra que usted usa.
El lenguaje es viejo e interpretable
La gente entiende lo que quieres decir desde su punto de vista
Analiza su punto de vista.
Examina lo que quieres decir
Trate de no usar palabras cuya verdadera importancia no se sabe
Palabras tales como la conciencia, el instinto, el amor.
Analízalos
Trate de no dar respuestas, sino más bien explicaciones
En lugar de decir que los ataques 9 / 11 han sido una configuración usted puede presentar pruebas que conducen a esa conclusión
No trate de transmitir mensajes importantes a través de la música y la poesía
O prueba, pero recuerde que muchos lo han intentado, en una escala mucho más grande, y fallaron
Recuerde que las películas son una forma de diversión, nada más y se crean, lo más probable, por aquellos que están mejor capacitados por el sistema monetario y por lo tanto los valores que aparecen en todas estas películas se extraen de allí
Deshágase de los valores artificiales.
Piénselo de esta manera si usted construye su vida alrededor de ellos tendrá una vida sintética y esta es la cosa más tonta que puede hacer
Recuerde que usted es creado por el medio ambiente y, por lo que si usted está constantemente alimentándose sólo con películas o programas tontos que les representan.
Si te asocias con gente estúpida, te conviertes en lo mismo
Si usted piensa que no tienen nada que decir, o la búsqueda de ejemplos y no encontrarlos entonces piensa en el universo o la existencia tal como la conocemos hasta ahora
¿Está de acuerdo ahora con su vida, con su forma de vida en comparación con
lo que constituye un ser humano? Si realmente se dan cuenta que su situación puede ser mejorado en gran medida, va a reaccionar de lo contrario, siempre la pregunta "¿Y qué puedo hacer?"
Si usted es un científico y no se ha analizado su propio entorno a continuación, me hacen comprender lo que un científico es si intenta reparar el sistema actual no olvides que él es la fuente de los problemas
Es como si te das cuenta de que los 10 mandamientos son insuficientes o ineficaces y tratar de añadir otras o modificar las existentes, pero se omite analizar la religión
Trate de no incorporar sus propios valores en todo lo que observamos
Los pájaros no cantan, no tienen lugar hasta parezca más grande y el planeta Tierra no sufre por nosotros personificaciones, epítetos y las metáforas se refieren a la conducta emocional no progresiva.
Trate de ver lo que realmente sucede
Recuerde que esta imagen cuando se tomará una decisión
Es la imagen más distantes del planeta Tierra
Ese pequeño punto azul es el planeta en el que estamos ahora
Todas las guerras han ido aquí, había cientos de líderes tiranos, el racismo, los conflictos de ideas, los criminales que han matado a cientos de personas
En este punto azul tuvieron lugar millones de tipos de la vida hubo genios llamados, los abuelos, los padres, el respeto para ellos
No te quiero, que han sufrido, a veces sentía que ahogan a la muerte de tantos problemas, o se siente cumplido
Los grandes líderes, hombres fuertes, los filósofos, grupos secretos llamada que quiere para esclavizar a la población.
Todo lo que hay.
Piense acerca de este pequeño punto azul: ¿quién se preocupa de todo esto? y que vamos a tener tantas ideas y estar tan seguro acerca de ellos
Repensar sus valores de aquí a ver si tienen alguna importancia
Hemos decidido cubrir esta canción, ya que en 1999 Y estoy bastante seguro de que si John Lenon fue aquí en este momento estaría cantando esta 20 veces a la semana o menos sólo para llegar a todos nosotros hijos de puta en el mundo caderas al amor, a cuatro aguas a la paz para el nuevo milenio
Es hora de cambiarlo, bebé
Imagina que no hay posesiones Me pregunto si podemos Ninguna necesidad de codicia o hambre
Una hermandad de hombres Imagina toda la gente compartiendo todo el mundo Puedes decir que soy un soñador pero yo no soy el único
Espero que algún día te unas a nosotros y el mundo vivirá como uno
Si aún así la ciencia la tecnología asociada, y descubrimientos en un mundo gris, sin color a continuación, me hacen entender por qué yo no estoy viendo así, por el contrario que el mundo es otro mucho más complejo, con muchas más alternativas e ideas verificables un mundo del que se puede extraer más significados que le ayudará en el progreso y la comodidad
Trate de no mirar para el propósito, puede ser una invención humana
Ver la vida como un musical de danza, nadie tiene un objetivo final, un valor es a través de
Ahora imagina un mundo en el que estos valores artificiales desaparecería
Nadie habría opiniones, sino que buscan respuestas
Así que mucha gente y te encuentras en ninguno de ellos porque todos son capaces de discutir cualquier idea y ambos participan de la misma especie
Imagine cientos de miles de personas que trabajan juntas para combatir el envejecimiento sin limitaciones tecnológicas
Imaginemos a millones de personas que trabajan para el progreso de los seres humanos y resolver problemas, la gente que inventar, descubrir y mejorar Imagina que tienes acceso a los bienes y servicios sin nada a cambio y tener tiempo para hacer lo que quieras
Viajando alrededor del mundo, conocer gente nueva tener dónde y con quién discutir sobre el universo la vida, o sobre lo que quiere, y tener acceso a la información real
Para tener la oportunidad de inventar, descubrir y mejorar en su propia
Imaginemos que somos casi 7 millones de personas y usted tiene la oportunidad para conocer mas de esta gente
Imagina que tienes acceso a cualquier objeto o servicio que desea
Que va a utilizar estas herramientas en su justo valor
Aquellos será útil y se sentirá su valor real
Imagine que la comida se como el aire, sin importancia, porque de la abundancia
Ya no es un problema ahora pero nada impide que a inventar nuevos tipos de comida o disfrutar de ella
Imagine que despierta hoy en día, usted entra en el monorraíl y ir a cualquier parte del mundo solo, solo para conocer a otras personas.
No hay cuidado de los alimentos o el confort porque se encuentran en todas partes, y todo es gratis
Imagina un mundo de científicos, pero no como las actuales que representan a los grupos de interés, o se especializan en ciertas áreas pero los científicos generalistas que se descubre constantemente
Imagine lo rápido que se avance
Imagina no siempre se sienten solos porque su familia no sólo se crea después de una orden genéticamente pero por especie.
Su especie tiene 7 mil millones de individuos.
Su familia es grande
Imagine no ser atrapado por el sentido de la inercia, no dude en ese punto de vista
No preocuparse por los ladrones porque no pudieron robar nada de ti
No te preocupes por los precios sostenidos, ya que puede cambiar cuando quieras
Imagina un mundo sin un horario especial
No importa qué día es, ¿cuántos años tienes o si es de día o de noche.
Todo es continuo
Imagínese la gente que, en lugar de competir entre sí trabajar juntos para resolver problemas
Un mundo donde la información, bienes y servicios se producirá y estar en su mejor valor, un mundo con libre acceso
Imagine esta especie trabajando juntos para el progreso
Nosotros, los seres humanos, descubriendo juntos
Imagina un mundo que es, de hecho, el mundo real, el mundo científico
Por primera vez podemos ser los seres humanos
Podemos exctract viñedos a partir de datos de todos modos en consecuencia verificable
Imagina a toda la gente compartiendo todo el mundo
Puedes decir que soy un soñador Pero yo no soy el único
Espero que algún día te unas a nosotros Y el mundo vivirá como uno
Imagina que no hay posesiones
Me pregunto si puedes No hay necesidad de codicia o hambre Una hermandad del hombre
Puedes decir que soy soñador Pero yo no soy el único
Espero que algún día te unas a nosotros
Y el mundo será como uno
Por primera vez nos sentimos verdaderos seres humanos.
Imagínese eso!
Ahora deja de imaginar y tratar de adquirir una vida, porque como se vio, no es ninguna razón de por qué un mundo así no se puede lograr
Reacciona!
Hagamos de cuenta que aquí mismo tenemos una máquina, una máquina grande, una máquina super, estilo TED, y es una máquina del tiempo.
Y que cada uno en este recinto debe meterse en ella.
Y puedes ir para atrás, puedes ir para delante; no puedes quedarte donde estás.
Y me pregunto qué elegirían, porque estuve haciendo a mis amigos esta pregunta bastante últimamente, y todos ellos quieren retroceder.
Quieren volver a antes de que hubiera automóviles. o Twitter, o "American Idol".
No sé.
Estoy convencido de que hay algún tipo de inclinación hacia la nostalgia, hacia el pensamiento mágico.
Y entiendo eso.
No soy parte de ese grupo, debo decir.
No quiero volver al pasado, y no es porque soy un aventurero -- es porque las posibilidades en este planeta, no van hacia atrás, van hacia delante.
Así que quiero meterme en la máquina y quiero ir hacia delante.
Este es el mejor momento que jamás haya pasado en este planeta bajo cualquier criterio que quieras usar: salud, riqueza, movilidad, oportunidad, tasas de enfermedad en descenso.
Nunca ha habido un tiempo como éste.
Mis bisabuelos murieron, todos ellos para cuando llegaron a los 60.
Mis abuelos estiraron ese número a 70.
Mis padres están cerrando en 80.
Así que es mejor que haya un 9 en el comienzo de mi número de muerte.
Pero no es siquiera sobre gente como nosotros porque esto es mucho más grande que eso.
Un niño nacido en Nueva Delhi hoy puede esperar vivir tanto como el hombre más rico del mundo hace 100 años.
Piensen en eso. Es un hecho increible.
Y, por qué es esto cierto?
Viruela. La viruela mató millones de personas en este planeta.
Reformuló la demografía del globo de una forma en que ninguna guerra lo ha hecho.
Se ha ido.
Desapareció.
La derrotamos.
Puff.
En el mundo rico, enfermedades que amenzaban a millones de nosotros sólo una generación atrás no existen más, casi.
Difteria, rubéola, polio... alguien siquiera sabe que son esas cosas?
Vacunas, medicina moderna, nuestra habilidad para alimentar miles de millones de personas, esos son triunfos del método científico.
Y en mi mente, el método científico, probar cosas, ver si funciona, cambiarlo cuando no funciona, es uno de los grandes logros de la humanidad.
Así que esa es la buena noticia
Desafortunadamente, esa es la única buena noticia porque hay otros problemas, y han sido mencionados muchas veces, y uno de ellos es que, a pesar de todos nuestros logros, mil millones de personas se van a la cama con hambre en este mundo, todos los días.
Ese número está creciendo, y muy rápido, y es una desgracia.
Y no sólo eso, hemos usado nuestra imaginación para destrozar a fondo este mundo.
Agua potable, tierra cultivable, selvas, petróleo, gas: se están acabando, y se están acabando pronto, y a menos que innovemos en una solución a este desastre, nos acabaremos nosotros también.
Entonces, la pregunta es:
Podemos hacerlo?
Yo creo que podemos.
Creo que es claro que podemos hacer comida que alimentará a miles de millones de personas sin diezmar la tierra en la que vivimos.
Creo que podemos alimentar este mundo con energía que no lo destroce a la vez.
Realmente creo esto, y, no, no es pensamiento mágico.
Pero hay una cosa que no me deja dormir -- una de las cosas que me mantiene despierto.
Nunca hemos necesitado el progreso de la ciencia más que ahora, nunca, y nunca hemos estado en una posición para desarrollarlo correctamente, como podemos hoy.
Estamos al borde de sucesos sorprendentes en muchos campos.
Y sin embargo, ciertamente creo que deberíamos volver cientos, 300 años, antes de la Ilustración, para encontrar un tiempo en el que combatíamos el progreso, en el que peleabamos sobre estas cosas más vigorosamente, en más frentes, de lo que lo hacemos ahora.
La gente se envuelve en sus creencias, y lo hacen tan apretadamente que no puedes liberarlos.
Ni siquiera la verdad los hará libres.
Y, escuchen, todos tienen derecho a tener su opinión; tienen derecho a tener su opinión sobre el progreso, pero sabes a qué no tienes derecho?
No tienes derecho a tener tus propios hechos.
Disculpa, pero no lo tienes.
Y darme cuenta de esto me llevó un tiempo.
Hace una década, escribí una historia sobre vacunas para "The New Yorker", una historia corta.
Y me sorprendí de encontrar oposición, oposición a lo que es, después de todo, la medida de salud pública más efectiva en la historia humana.
No supe qué hacer, así que sólo hice lo que hago, escribí un artículo y seguí adelante.
Y pronto después de eso, escribí un artículo sobre alimentos genéticamente modificados.
Pasó lo mismo, sólo que peor.
La gente enloquecía.
Así que escrbí un artículo sobre eso también, y no pude entender por qué
la gente pensó que esto era "alimentos Frankenstein", porqué pensarón que mover de lugar las móleculas de manera específica, más que descuidada, era invadir terreno de la naturaleza.
Pero, saben, hago lo que hago.
Escribí el artículo y seguí adelante.
Es decir, soy sólo un periodista; tecleamos, archivamos, vamos a cenar, está bien.
( Risas )
Pero estas historias me molestaban, y no podía entender porqué, y finalmente entendí.
Y eso pasó porque los fanáticos que me estaban volviendo loco no eran realmente fanáticos.
Era gente pensante, gente educada, gente decente.
Eran exactamente como la gente en este recinto.
Y eso me preocupaba tanto... pero después pensé, saben, seamos honestos:
Estamos en un punto en este mundo en el que no tenemos la misma relación con el progreso que solíamos tener.
Hablamos de él ambiguamente.
Hablamos de él en términos irónicos, entre comillas: "Progreso"
Okey, hay razones para ello, y creo que sabemos cuáles son esas razones.
Hemos perdido la fe en las instituciones, en la autoridad, y a veces en la ciencia misma, y no hay razón para que no lo hayamos hecho.
Puedes decir sólo unos pocos nombres y la gente entenderá.
Chernobil, Bhopal, el Challenger,
Vioxx, armas de destrucción masiva, boletas electorales alteradas
Digo, saben, pueden elegir su propia lista.
Hay preguntas y problemas con las personas que solíamos creer que siempre tenían razón.
Así que sean escépticos.
Pregunten, exijan pruebas, exijan evidencia.
No den nada por sentado.
Pero he aquí la cosa:
Cuando reciban pruebas, deben aceptar la evidencia, y no somos buenos en hacer eso.
Y la razón por la que puedo decir esto es porque estamos ahora en una epidemia de miedo como nunca he visto antes y espero nunca ver de nuevo.
Hace unos 12 años, se publicó una historía, una historia horrible, que ligaba la epidemia de autismo a recibir la vacuna contra el sarampión, la rubéola y las paperas.
Muy aterrador.
Montones de estudios se hicieron para ver si esto era verdad.
Montones de estudios debían hacerse, es un asunto serio.
Los resultados llegaron.
Los resultados llegaron desde Estados Unidos, Inglaterra, desde Suecia, desde Canadá, y todo era lo mismo, ninguna correlación, ninguna conexión, nada.
Eso no importa.
No importa porque creemos en las anécdotas, creemos en lo que vemos, en lo que pensamos que vemos, en lo que nos hace sentir reales.
No creemos en un montón de documentos de un oficial del gobierno dándonos información, y entiendo eso, creo que todos entendemos.
Pero saben qué?
El resultado de ello ha sido desastroso, desastroso por este hecho:
Los Estados Unidos es uno de los pocos países en el mundo en el que la tasa de vacunación contra el sarampión está bajando.
Esto es lamentable, y deberíamos estar avergonzados de nosotros mismos.
Es horrible.
Qué clase de cosa pasó para que pudiéramos hacer eso.
Ahora, lo entiendo.
Ciertamente lo entiendo.
Porque aquí, ¿alguno de ustedes tiene sarampión?
¿Alguna persona en la audiencia ha visto alguna vez a alguien morir de sarampión?
No pasa mucho.
No pasa en este país en absoluto, pero pasó 160.000 veces en el mundo el año pasado.
Eso es un montón de muertes por sarampión. 20 por hora.
Pero como no pasó aquí, podemos sacarlo de nuestras mentes, y gente como Jenny McCarthy puede pasearse sermoneando mensajes de miedo y analfabetismo desde plataformas como Oprah y Larry Kind Live.
Y pueden hacerlo porque no relacionan causalidad y correlación.
No entienden que estas dos cosas parecen lo mismo, pero que casi nunca son lo mismo.
Y es algo que debemos aprender, y necesitamos aprenderlo muy pronto.
Este tipo fue un héroe, Jonas Salk.
El alejó de nosotros una de las peores plagas de la humanidad.
Sin miedo, sin agonía: polio, puff, no más.
Ese tipo en el medio, no tanto.
Su nombre es Paul Offit.
El sólo desarrolló una vacuna contra rotavirus con un grupo de gente.
Salva la vida de 400.000 a 500.000 niños por año, en el mundo subdesarollado.
Bastante bien, no?
Bueno, está bien, excepto porque Paul va por ahí hablando de vacunas y dice cuán valiosas son y que la gente debería simplemente parar de quejarse.
Y realmente, lo dice de esa forma.
Entonces, Paul es un terrorista.
Cuando Paul habla en una audiencia pública, no puede testificar sin guardias armados.
Recibe llamadas en su casa porque a la gente le gusta decirle que recuerdan a dónde van sus hijos al colegio.
Y ¿porqué?
Porque Paul hizo una vacuna.
Y no necesito decir esto, pero las vacunas son esenciales.
Las sacas, y las enfermedades vuelven, enfermedades horribles, y eso está pasando.
Tenemos sarampión en este país ahora.
Y está poniéndose peor, y muy pronto los niños van a morir de eso nuevamente porque es sólo un juego de números.
Y no van a morir sólo de sarampión.
Qué de la polio?
Tengamos eso.
Por qué no?
Una compañera mía del colegio me escribió hace unas semanas y dijo que pensaba que yo era un poco escandaloso.
Nunca antes alguien había dicho eso.
Ella no iba a vacunar a su hijo contra la polio.
De ninguna manera.
Bien.
¿Por qué?
Porque no tenemos polio.
Y ¿saben qué?
No tuvimos polio en este país ayer.
Hoy, no sé, quizás un tipo tomó un avión en Lagos esta mañana, y está volando a Los Angeles, ahora mismo está sobre Ohio.
Y va a aterrizar en un par de horas, va a alquilar un auto, y va a venir a Long Beach, y va a asistir a una de estas fabulosas cenas de TED esta noche.
Y él no sabe que está infectado con una enfermedad paralízadora, y nosotros tampoco lo sabemos, porque así funciona el mundo.
Este es el planeta en el que vivimos.
No hagamos como que no.
Ahora, nos encanta envolvernos en mentiras.
Amamos hacerlo.
Todos tomaron sus vitaminas esta mañana?
Equinácea, un pequeño antioxidante para mantenerte joven.
Sé que lo hicieron porque la mitad de los americanos lo hace todos los días.
Toman esas cosas, y toman medicinas alternativas, y no importa cuán seguido encontramos que no sirven para nada.
Los datos lo dicen todo el tiempo.
Oscurecen tu orina.
Casi nunca hacen más que eso.
(Risas)
Está bien, quieren pagar 28 mil millones de dólares por orina oscura, estoy totalmente con ustedes.
(Risas)
Orina Oscura.
Oscura.
¿Porqué hacemos esto?
¿Porqué hacemos esto?
Bueno, creo que entiendo, odiamos a las Grandes Farmacéuticas.
Odiamos a los grandes gobiernos.
No cremos en el tipo.
Y no deberíamos.
Nuestro sistema de salud apesta.
Es cruel con millones de personas.
Es absoluta y sorprendentemente frío y demoralizador incluso para aquellos que podemos pagarlo.
Así que huimos de él, y hacia dónde corremos?
Saltamos a los brazos del Gran Placebo.
(Risas)
Es fantástico.
Amo el Gran Placebo.
(Aplausos)
Pero, saben, es una cosa realmente seria porque estas cosas son basura, y gastamos miles de millones de dólares en ellas.
Y tengo todo tipo de pequeños suplementos aquí.
Ninguno de ellos -- ginko, fraude, equinacea, fraude, "acai", no sé ni siquiera que es pero estamos gastando miles de millones de dólares en esto, es un fraude.
Y saben qué?
Cuando digo esto la gente me grita, y dice "Qué te importa?
Deja a la gente hacer lo que quieran.
Los hace sentir bien."
Y saben qué?
Están equivocados.
Porque a mí no me importa. si es el Ministro de Salud quien dice "Uhm, no voy a hacer caso de la evidencia de mis expertos en mamografías" o algún cuasi oncólogo que quiere tratar a su paciente con enemas de café.
Cuando empiezas el caminio donde creencia y magia reemplazan a evidencia y ciencia, terminas en un lugar donde no quieres estar.
Terminas en Thabo Mbeki, Sudáfrica.
El mató a 400.000 de su gente por insistir que la remolacha el ajo y aceite de limón eran mucho más efectivos que las drogas anti-retrovirales que sabemos que pueden disminuir el avance del SIDA.
Cientos de miles de muertes innecesarias en un país que ha estado plagado más que ningún otro por esta enfermedad.
Por favor no me digan que no hay consecuencias a estas cosas.
Las hay.
Siempre las hay.
Ahora, la epidemia más absurda en la que estamos metidos ahora mismo es esta batalla absurda entre los que proponen alimentos modificados genéticamente y la élite orgánica.
Es un debate idota.
Tiene que terminar.
Es un debate sobre palabras, sobre metáforas.
Es ideología, no es ciencia.
Cada cosa que comemos, cada grano de arroz, cada espiga de perejil, cada repollo de Bruselas, ha sido modificado por el hombre.
Saben, no había mandarinas en el Jardín del Edén.
No había ningún melón.
No había árboles de Navidad.
Lo hicimos todo.
Lo hicimos en los últimos 11.000 años.
Y algunas cosas funcionaron y otras no.
Nos deshicimos de lo que no funcionó.
Ahora podemos hacerlo de manera más precisa. Y hay riesgos, absolutamente. Pero podemos poner un poco de vitamina A en el arroz, y eso puede ayudar a millones de personas, millones de personas, a prolongar sus vidas.
No quieren hacer eso?
Debo decir, no lo entiendo.
Nos oponemos a los alimentos modificados genéticamente.
Por qué hacemos eso?
Bueno, las cosas que constantemente escucho son:
Demasiados químicos, pesticidas, hormonas, monocultivos, no queremos campos gigantes de la misma cosa, eso está mal.
No queremos compañías patentando la vida.
No queremos compañías dueñas de semillas.
Y saben cuál es mi respuesta a todo eso?
Sí, tienen razón.
Arreglémoslo.
Es verdad, tenemos un problema muy grande de alimentación, pero esto no es ciencia.
No tiene nada que ver con la ciencia.
Es la ley, es la moral, es el tema de las patentes.
Saben que la ciencia no es una compañía.
No es un país.
No es siquiera una idea. Es un proceso.
Es un proceso, y a veces funciona y a veces no, pero la idea de que no deberíamos permitir que la ciencia haga su trabajo porque tenemos miedo, es realmente fatal, y esta evitando que millones de personas puedan prosperar.
Saben, en los próximos 50 años vamos a tener que producir 70 por ciento más de alimentos que hoy, 70 por ciento.
Esta inversión en Africa en los últimos 30 años.
Lamentable.
Desgraciado.
Lo necesitan, y no vamos a dárselos.
Y por qué?
Alimentos modificados genéticamente.
No queremos alentar a la gente a comer esas cosas podridas, como la mandioca por ejemplo.
La Mandioca es algo que 500 millones de personas comen.
Es como una papa.
Es sólo un montón de calorías.
Apesta.
Y no tiene nutrientes, no tiene proteínas, y los científicos están modificando todo esto en ella ahora mismo.
Y entonces la gente podría comerla y podrían evitar quedar ciegos.
No se morirían de hambre, y saben qué?
Eso sería lindo. No sería "Chez Panisse", pero estaría lindo.
Y todo lo que puedo decir sobre esto es:
Por qué estamos combatiéndolo?
Digo, preguntémonos:
Por qué estamos combatiéndolo?
Porque no queremos mover de lugar los genes?
Se trata sobre mover genes de lugar.
No se trata de químicos.
No se trata de nuestra ridícula pasión por las hormonas, nuestra insistencia en tener alimentos más grandes, mejores alimentos, únicos.
Esto no es sobre los "Rice Krispies", esto es sobre mantener a la gente viva, y es tiempo de que empecemos a entender lo que eso significa.
Porque, saben algo?
Si no lo hacemos, si continuamos actuando como ahora, somos culpables de algo que no creo que querramos ser culpables, colonialismo "High-Tech"
No hay otra manera de describir lo que está sucediendo aquí.
Es egoísta, es feo, está más allá de nosotros, y realmente debemos pararlo.
Así que, luego de esta genialmente divertida conversación, (Risas) quizás quieran decir:
"Entonces, todavía quieres meterte en esta ridícula máquina del tiempo e ir para delante?"
Absolutamente.
Absolutamente quiero.
Está detenida en el presente ahora, pero tenemos una impresionante oportunidad.
Podemos programar esa máquina del tiempo en lo que queramos.
Podemos moverla a donde queramos, y vamos a moverla a donde queremos moverla.
Debemos tener estas conversaciones, y debemos pensar, pero cuando nos metamos en la máquina y vayamos adelante, vamos a estar contentos de hacerlo.
Sé que podemos, y, hasta donde a mi concierne, eso es algo que el mundo necesita ahora mismo.
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Después de esta pequeña introducción sobre algunas de las funciones que podemos derivar, podemos ahora aplicarlas usando la regla del producto y la regla cadena.
Así que hagamos algunas divertidas derivadas. Yo pienso que las derivadas se tratan sólo de exposición, es sólo cuestión de práctica
Así que te animo a que hagas la mayor práctica posible, y en muchos casos la solución es algo bastante mecánico de hacer y es más fácil que muchas otras operaciones matemáticas que ya haz aprendido
Es solo al principio que parece un poco abstracto.
Entonces digamos que " f " de "x" es igual a digamos "seno" de "3x" elevado a la quinta más "2x"
Así que, ¿Qué es " f " prima de "x"?
¿Cuál es la derivada de esta función?
Bueno, aquí usamos la regla de la cadena de nuevo. Tomamos la derivada de adentro.
Asi que, ¿cuál es la derivada de adentro?
Bueno, eso es solo "5" veces "3" que es "15 x" elevado a la cuarta más "2"
Y ahora tomamos la derivada de la función más grande
En la anterior presentación aprendimos que la derivada de "seno" es...?
Es correcto. Es "coseno". Así que es número de veces el "coseno" de esta expresión de aquí.
"3x" elvado a la quinta más "2x". Bastante fácil, no?
Vamos a combinar un poco más
Digamos que... déjame cambiar el color para que no sea monótono escojamos un azul claro.
Muy lindo.
Digamos que "y"... voy a cambiar los notación a propóstio para que te acostumbre a las diferentes notaciones que puedes usar
Digamos que "y" es igual a... déjame pensar en algo bueno... "e" elevado a la "x" por coseno a la quinta de "x"
Eso se ve desafiante para mi.
Veamos si podemos desarmarlo usando la regla del producto y la regla de la cadena. Queremos averiguar "dy/dx" Queremos averiguar la tasa a la que "y" cambia respecto a "x".
O la derivada.
Encuentra la derivada de ambos lados. Bueno, usemos la regla del producto.
Bueno, vamos a tener que usar la regla del producto y la regla de la cadena.
Así que primero tomamos la derivada del primer término, y nuevamente como aprendimos en la presentación anterior el más asombroso hecho, uno de los más asombrosos hechos en el universo que
la derivada de "e" elevada a la "x" es ¿cuánto?
Es "e" a la "x".
Me asombra. "e" elevado a la "x". Nuevamente he tomado la derivada que es
la misma expresión. Asombroso.
Y luego multiplico eso veces la segunda expresión. "Coseno" a la quinta de "x".
Y ahora a eso sumo la derivada de la segunda expresión. Ahora esto va ha ser un poco más interesante.
Entonces esto es "coseno" de "x" a la "5".
Esto es sólo otra forma de escribir "coseno" de "x" a la quinta potencia.
Pienso que así se verá más claro, esto es "coseno" con un superíndice "5", esto es sólo "coseno" a la quinta de "x".
Esto significa a su vez "coseno" de "x" todo elevado a la quinta.
Así que ahora la derivada está un poco más claro
Podemos usar la regla de la cadena... y nuevamente, nosotros sólo estamos trabajando en la mitad derecha.
Tomamos la derivada de adentro.
¿Cuál es la derivada de "coseno" de "x"?
Sip eso es correcto.
Bueno, no sé, nunca te escucho así que no sé realmente.
Así que supondré que respondiste bien.
La derivada del "coseno" de "x" es menos "seno" de "x", y eso es algo que deberías memorizarte, aunque deberías comprobarlo primero.
Así que tomamos la derivada de adentro del menos "seno". La derivada de "coseno" de "x" es menos "seno" de "x", y cuando tomamos la derivada de afuera. Sólo estamos aplicando la regla de la cadena.
Así que es "5 coseno" a la cuarta de "x". Ahí tomamos la derivada de este pedazo, y luego tenemos que multiplicar este primer pedazo.
Entonces eso veces "e" a la "x".
Interesante.
Puedes simplificar esto si quieres, pero tú entiendes el punto.
Me refiero a que simplificar esto desde este punto es sólo álgebra.
Creo que captaste la idea.
En realidad todo lo que hacemos es álgebra.
Si te das cuenta todo parece bastante complicado, pero nosotros sólo usamos la regla del producto y la regla de la cadena.
Ahora voy a cambiar a magenta.
Queremos sacar la derivada de "dy/dx" de... veamos, alguna expresión grande.
Déjame hacer algo creativo.
Digamos el "log" natural de "x" sobre "3x" mas "10".
Así que el "log" natural de "x" sobre "3x" mas "10".
Entonces puedes usar la regla del cociente si te das el tiempo de memorizarla, la cual yo nunca te he enseñado porque solo es en realidad la regla del producto.
Así que me gustaría sólo re-escribir esto como la regla del producto.
Así que son la misma cosa.
Otra vez estamos tomando la derivada, así que voy a dejar de re-escribir esto, pero esto es lo mismo que tener la derivada del "log" natural de "x" veces "3x" mas "10" elevado a la potencia negativa "1".
"3x" mas "10" en el denominador es la misma expresión que "1" sobre "3x" mas "10", que es la misma expresión que "3x" mas "10" elevado a la potencia negativa "1"
Ahora podemos usar la combinación de la regla del producto y la regla de la cadena, y podemos resolver esta expresión.
Entonces resolvamos.
Tomamos la derivada del primer término del "log" natural de "x"... y como aprendimos en la anterior presentación la derivada del logaritmo natural de "x" es "1/x", lo que es bastante cool ya de por sí.
Y multiplicamos ese número de veces el segundo término. Entonces, número de veces "3x" mas "10" elevado a la potencia negativa "1". Y a eso sumamos la derivada del segundo término, y vamos a multiplicar ese número de veces el primer término.
Así que primero vamos a tener que usar la regla de la cadena. Tomamos la derivada de adentro. Bueno la derivada de adentro es fácil.
Y luego tomamos la derivada de toda la expresión, que es "1" negativo.
Eso es "3" veces "1" negativo veces toda la expresión a la menos "2". "3x" mas "10".
Y por supuesto toda esta expreción veces al "log" natural de "x".
Podemos simplicar eso.
Veamos. Esto es "1/x" y "3x" mas "10" elevado a la "1" negativo.
Así que podemos re-escribir esto como "1" sobre "x" "3x" mas "10".
Veamos Mas "3" veces menos "1".
Entonces podemos decir que es lo mismo que menos "3 ln" de "x" sobre "3x" mas "10" al cuadrado.
Creo que si puedes ver como llegué de aquí a aquí.
Sólo manipulé los exponentes y multipliqué algunos números, etcétera, etcétera.
Hagamos uno más.
Sólo apunta al putno de origen. Ahora realmente tienes las herramientas a tu disposición para hacer muchos problemas de derivadas.
Probablemente la mayoría de los problemas de derivadas que enfrentarás en el primer 1/2 año de cálculo.
Voy a cambiar a verde.
Digamos "y"... en realidad estoy cansado de "y".
Digamos que "p" es igual a... no sé. "Seno" de "x" sobre "coseno" de "x".
Averigüemos que es "dp/dx"-
la tasa a la que "p" cambia a "x".
Así que una vez más esta es la misma expresión que "seno" de "x" veces "coseno" de "x" elevado a la potencia negativa "1".
Entonces podemos solo aplicar la regla del producto y la regla de la cadena.
Así que la derivada del primer término. Derivada de "seno" de "x" es "coseno" de "x", veces el segundo término. Número de veces "coseno" de "x" elevado a la menos "1".
Luego a eso sumamos la derivada del segundo término.
Aquí enemos que usar la regla de la cadena.
Entonces tomamos la derivada de adentro.
Bueno la derivada de "coseno x" es menos "seno" de "x". Y luego veces la derivada de afuera. Bueno eso es menos "1" "coseno" de "x" elevado a la menos "2" y de ahí multiplicamos ese número de veces al primer término, "seno" de "x".
Entonces simplifiquemos eso.
Esto es "coseno" de "x" dividido para "coseno" de " x".
¿Puedes ver esto se simplifica? Este es "coseno" de "x" sobre "coseno" de "x", así que esto da igual a "1". "Coseno" de "x" dividido para "coseno" de "x" es "1".
Luego este menos "seno" se simpifica con este menos "seno", y tenemos "seno" veces "seno" sobre "coseno" al cuadrado. Y esto es igual a "1"
Voy un poco rápido porque me estoy quedando sin tiempo, pero creo que entiendes lo que hago.
Así que este "seno" cuadrado "x" sobre "coseno"cuadrado "x", que es en realidad igual a...¿qué es "seno" sobre "coseno"? 1 mas "tan" cuadrado "x".
Y si sabes bien tus identidades trigonométricas, eso igual a "1" sobre "coseno" cuadrado de "x".
Y, claro, que solo probamos que la derivada de la "tangente" de "x" es igual a la "secante" cuadrada de "x".
Espero no haberte confundido en el último problema.
Te veré en la siguiente presentación.
Cuando era pequeña, Pensé que mi país era el mejor del planeta y crecí cantando una canción llamada "No envidio nada".
Y me sentía muy orgullosa.
En la escuela, pasábamos todo el tiempo estudiando la historia de Kim II-Sung, pero nunca aprendimos mucho del resto del mundo, excepto que América, Corea del Sur, Japón son los enemigos.
Aunque a veces me preguntaba sobre el resto del mundo, Pensaba que pasaría toda mi vida en Corea del Norte, hasta que todo cambió de repente.
Cuando tenía siete años, vi mi primera ejecución pública, pero pensé que mi vida en Corea del Norte era normal.
Mi familia no era pobre y yo misma nunca había pasado hambre.
Pero un día, en 1995, mi mamá trajo a casa una carta del colega de mi hermana.
Que decía, "Cuando leas esto, los cinco miembros de la familia dejarán de existir en este mundo, porque no hemos comido en las dos semanas pasadas.
Estamos recostados juntos en el piso, y nuestros cuerpos estan tan débiles, que estamos preparados para morir".
Estaba muy alterada.
Era la primera vez que escuchaba que las personas estaban sufriendo en mi país.
Al poco tiempo, cuando caminaba frente a la estación de tren, vi algo terrible que no puedo borrar de mi memoria.
Una mujer sin vida estaba muerta en la calle, sosteniendo a un niño escúalido en sus brazos mirando el rostro de su madre sin poder hacer nada.
Nadie los ayudaba, porque estaban muy preocupados en cuidarse ellos mismos y a sus familias.
Una enorme hambruna arrasó a Corea del Norte a mediados de los '90.
Al final, más de un millón de norcoreanos murieron durante la hambruna y solo pocos sobrevivieron comiendo pasto, insectos y corteza de árbol.
También se hicieron más y más frecuentes los cortes de energía, todo mi alrededor estaba completamente a oscuras en la noche excepto por las luces del mar en China, apenas cruzando el río desde mi casa.
Siempre me pregunté por qué ellos tenían luz y nosotros no.
Esta es una foto satelital de Corea del Norte en la noche comparada con los paises vecinos.
Esto es el rio Amrok, que sirve de límite entre Corea del Norte y China.
Como pueden ver, el río puede ser muy angosto en ciertos puntos, permitiendo a norcoreanos cruzar secretamente.
Pero muchos mueren.
A veces, veía cuerpos flotando en el río, no puedo revelar los detalles de cómo salí de Corea del Norte, pero solo puedo decir que durante los años de la hambruna fui enviada a China a vivir con parientes lejanos.
Pero solo pensé que estaría separada de mi familia por corto tiempo.
Nunca podría haber imaginado que tomaría 14 años volver a vivir juntos.
En China, fue difícil vivir como una joven mujer sin mi familia
No tenía idea de cómo sería la vida como refugiada norcoreana, pero pronto aprendí que no es solo extremadamente difícil, sino también peligroso, porque los refugiados norcoreanos en China eran considerados inmigrantes ilegales.
Así estaba viviendo con un temor constante de que mi identidad fuera revelada, y sería repatriada a un destino horrible de vuelta en Corea del Norte.
Un dia, mi peor pesadilla se hizo realidad, cuando fui arrestada por la policía china y me interrogaron en la estación de policía.
Alguien me había acusado por ser norcoreana, entonces examinaron mis habilidades en el idioma chino y me hicieron muchas preguntas.
Estaba aterrada, pensé que mi corazón iba a explotar.
Si no parecía natural, podría ser encarcelada y deportada.
Pensé que mi vida iba a terminar, pero logré controlar mis emociones y contesté las preguntas.
Al final del interrogatorio un oficial le dijo a otro,
"Esto fue un reporte falso.
Ella no es norcoreana."
Y me dejaron ir.
Fue un milagro.
Algunos norcoreanos en China buscan asilo en embajadas extranjeras, pero muchos pueden ser arrestados por la policía china y deportados.
Estas mujeres tuvieron mucha suerte.
Aunque las habian capturado, fueron eventualmente liberadas después de una dura presión internacional.
Estos norcoreanos no tuvieron tanta suerte.
Cada año, incontables norcoreanos son capturados en China y deportados a Corea del Norte, donde son torturados, encarcelados o ejecutados en público.
Aunque fui afortunada en escapar, muchos otros norcoreanos no han tenido tanta suerte.
Es trágico que los norcoreanos tengan que ocultar sus identidades y luchar tan duro solo para sobrevivir.
Incluso después de aprender un nuevo idioma y encontrar trabajo, todo su mundo puede tumbarse en un instante.
Es por eso que, después de 10 años de ocultar mi identidad, he decidí arriesgarme yendo a Corea del Sur y comencé una nueva vida otra vez.
Asentarme en Corea del Sur fue un reto mucho mayor de lo que esperaba.
El inglés era muy importante en Corea del Sur, tuve que comenzar a aprender mi tercer idioma.
También, comprendí que había una gran brecha entre Norte y Sur.
Somos todos coreanos, pero por dentro, hemos llegado a ser muy diferentes debido a 67 años de división.
Incluso atravesé una crisis de identidad.
¿Soy surcoreana o norcoreana?
¿De dónde soy?
¿Quién soy?
De pronto, no había un país que pudiera llamar con orgullo mío.
Aunque adaptarme a la vida en Corea del Sur no fue fácil, hice un plan.
Comencé a estudiar para el examen de ingreso a la Universidad.
Justo cuando comenzaba a adaptarme a mi nueva vida, recibí una llamada alarmante.
Las autoridades de Corea del Norte interceptaron algo de dinero que envié a mi familia, y, como castigo, mi familia iba a ser desplazada a la fuerza a una ubicación alejada en las afueras.
Tenían que huir de inmediato asi comencé a planear cómo ayudarlos a escapar.
Los norcoreanos tienen que viajar largas distancias en el camino hacia la libertad.
Es casi imposible cruzar la frontera entre Corea del Norte y Corea del Sur, Asi que, irónicamente, tomé un vuelo a China y me encaminé hacia la frontera con Corea del Norte.
Ya que mi familia no podía hablar chino, tuve que guiarlos, de alguna manera, por más de 3 mil km a través de China y entonces a través del sudeste de Asia.
El viaje en autobus tomó una semana, y casi fuimos atrapados varias veces.
Una vez, nuestro autobús fue detenido y abordado por un oficial de la policía chino.
Pidió la identificación de todos. y comenzó a hacerles preguntas.
Como mi familia no podía comprender chino, pensé que mi familia iba a ser arrestada.
Cuando el oficial chino se acercó a mi familia, impulsivamente me puse de pie y le dije que eran personas sordomudas que estaba acompañando.
Me miró sospechosamente pero afortunadamente me creyó.
Hicimos todo el camino hasta la frontera de Laos, pero tuve que gastar casi todo mi dinero para sobornar a los guardias fronterizos en Laos.
Pero incluso después de pasar la frontera, mi familia fue arrestada y encarcelada por cruzar la frontera ilegalmente.
Después de pagar multas y sobornos, mi familia fue liberada en un mes, pero al tiempo, mi familia fue arrestada y encarcelada otra vez en la capital de Laos.
Este fue uno de los puntos más bajos en mi vida, hice todo por liberar a mi familia, y estuvimos tan cerca, pero mi familia fue retenida en prisión a corta distancia de la embajada de Corea del Sur.
Yo iba y venía entre la oficina de inmigración y la estación de policía, desesperadamente tratando de liberar a mi familia, pero no tenía suficiente dinero para pagar más sobornos o multas.
Perdí la esperanza.
En ese momento, oí la voz de un hombre preguntarme,
"¿Cuál es el problema?"
Yo estaba tan sorprendida que un desconocido le importara preguntar.
Con mi pobre inglés y con un diccionario, le expliqué la situación, y sin dudar, el hombre fue al cajero automático y me dio el resto del dinero para mi familia y para otros dos norcoreanos y sacarlos de prisión.
Le agradecí con todo mi corazón, y le pregunté,
"¿Por qué me ayuda?"
"No te estoy ayudando", me dijo.
"Estoy ayudando al pueblo norcoreano".
Me di cuenta que ese era un momento simbólico en mi vida.
El amable desconocido simbolizó una nueva esperanza para mí y para el pueblo norcoreano cuando más lo necesitábamos, y me mostró que la bondad de los desconocidos y el apoyo de la comunidad internacional son realmente los rayos de esperanza que el pueblo norcoreano necesita.
Con el tiempo, después de nuestro largo viaje, mi familia y yo nos reunimos en Corea del Sur, pero lograr su libertad es solo la mitad de la batalla.
Muchos norcoreanos son separados de sus familias y cuando arriban a un nuevo país, ellos comienzan con poco o nada de dinero.
Por lo tanto, podemos beneficiarnos de la comunidad internacional con educación, prácticas del idioma inglés, prácticas de trabajo, y más.
Podemos también actuar como puente entre personas dentro de Corea del Norte y el resto del mundo, porque muchos de nosotros seguimos en contacto con familiares todavía adentro, y mandamos información y dinero que está ayudando a cambiar Corea del Norte desde adentro.
He sido muy afortunada, he recibido mucha ayuda e inspiración en mi vida, por eso quiero ayudar dando a norcoreanos una oportunidad de prosperar con apoyo internacional.
Estoy segura que van a ver más y más norcoreanos triunfando en todo el mundo, incluyendo en el escenario de TED.
Gracias.
(Aplausos)
Parece que todos sufrimos la sobrecarga de información o el exceso de datos.
Lo bueno es que puede que haya una solución fácil para eso, simplemente usando más los ojos.
Es decir, visualizando la información para que podamos ver los patrones y conexiones importantes y luego diseñando esa información para que tenga más sentido, o para que explique una historia, o para que nos permita centrarnos únicamente en la información relevante.
De no ser así, la información visualizada puede ser realmente fría.
Veamos.
Aquí tenemos el diagrama de los mil millones. Y esto surgió de la frustración que tuve al tener que escribir un artículo sobre cifras, sobre miles de millones de dólares.
Es decir, que carecen de cualquier significado sin contexto.
500 mil millones para el oleoducto.
20 mil millones para esta guerra.
Así no tiene ningún sentido, la única manera de entenderlo es visualizándolo y relativizándolo.
Así es que, escarbé en un montón de cifras publicadas en diversos medios de comunicación y luego adapté las casillas a las cantidades.
Y los colores que representan la motivación existente tras el dinero.
Así púrpura significa combate, rojo significa donaciones y verde especulación.
Y lo que se percibe de inmediato es que se comienza a establecer una relación diferente con los números.
Literalmente se pueden ver.
Pero lo más importante es que se comienzan a ver patrones y conexiones entre los números que de otro modo encontraríamos diseminados en múltiples artículos de prensa.
Permítanme señalar algunos que me gustan.
Estos son los ingresos de la OPEP, la caja verde de aquí, 780 mil millones al año.
Y este pequeño pixel en la esquina de tres mil millones son los fondos para el cambio climático.
Los estadounidenses, personas increíblemente generosas, donaron más de 300 mil millones de dólares a la beneficencia como cada año, comparado con la suma de la ayuda exterior donada por los 17 países más industrializados de 120 mil millones de dólares.
Y, por supuesto, la guerra de Irak, cuyos costes previstos eran de apenas 60 mil millones en el 2003.
Afganistán asciende ahora a a 3 billones de dólares.
Así que es estupendo porque ahora tenemos este entorno donde podemos añadir también números.
Así que podemos decir, un nuevo número sale... vamos a ver la deuda africana.
¿Cuánto de este diagrama creen que podría condonarse de la deuda que África debe a Occidente?
Echemos un vistazo.
Ahí está.
227 mil millones es lo que África debe.
Y la reciente crisis financiera, ¿cuánto de este diagrama podría alcanzar esta cantidad?
¿Qué costaría esto al mundo?
Vamos a ver.
¡Guauuuuu!
11,9 billones.
Así, mediante la visualización de esta información, se convierte en un escenario explorable con los ojos, una especie de mapa en realidad, una especie de mapa de información.
Y cuando uno está perdido en información, el mapa de la información es una ayuda.
Ahora quiero mostrar otro escenario.
Tenemos que imaginarnos lo que sería un escenario de los miedos del mundo.
Echemos un vistazo.
Son montañas, una cordillera de colinas, un cronograma del pánico global transmitido en los medios.
(Risas)
Lo etiquetaré para Uds en un segundo.
Quisiera señalar que la altura significa la intensidad de ciertos miedos según se informa en los medios de comunicación.
Se los mostraré.
Esto en rosa es la gripe porcina.
La gripe aviar.
Epidemia del SARS, la marrón.
¿Se acuerdan de esa?
El error del milenio, desastre terrible.
Estos picos pequeños verdes son las colisiones de asteroides.
(Risas)
Y en verano, aquí, avispas asesinas.
(Risas)
Así que estos son los que parecen ser nuestros miedos en el transcurso del tiempo en nuestros medios de comunicación.
Pero lo que me encanta, soy periodista, es encontrar patrones ocultos, me encanta ser un detective de datos.
Y existe un patrón muy interesante y extraño oculto en estos datos que sólo se puede ver al visualizarlos.
Permítanme que los resalte.
Observen esta línea.
Es un mapa relativo a videojuegos violentos.
Como ven, hay una especie de patrón extraño, constante en los datos, picos idénticos cada año.
Si observamos con detalle, vemos que los picos se repiten en el mismo mes cada año.
¿Por qué?
En noviembre se lanzan los videojuegos para la campaña de Navidad y puede que haya una mayor preocupación por su contenido.
Pero abril no es un mes particularmente relevante para los videojuegos.
¿Por qué abril?
En abril de 1999 fue la masacre de Columbine, y desde entonces, aquel miedo ha sido recordado por los medios de comunicación y resuena en las mentes de algunos durante el año.
Contamos con retrospectivas, aniversarios, casos judiciales, incluso con simulaciones de tiroteos, todo alimentando el miedo como tema del día.
Y hay otro patrón aquí.
¿Lo ven?
¿Ven ese vacío?
Hay una espacio, y repercute en el resto de las noticias.
¿Por qué hay un vacío ahí?
¿Ven cuándo empieza?
Septiembre de 2001, cuando tuvimos algo muy real a lo que temer.
He trabajado como periodista de datos alrededor de un año, y sigo oyendo una frase todo el tiempo, esto es:
"Los datos son el nuevo petróleo".
Y los datos son un recurso omnipresente a los que podemos dar forma para innovar y generar nuevos conocimientos, y todo está a nuestro alcance y puede extraerse fácilmente.
Es una metáfora poco feliz en estos tiempos, especialmente si viven en el Golfo de México, Por eso adaptaría esta metáfora un poco, y yo diría que la información es la nueva tierra.
Porque para mí, es un medio fértil y creativo.
A lo largo de los años, en línea, hemos depositado una enorme cantidad de información y datos, que hacemos florecer con redes y conectividad, y ha sido elaborado y cultivado por trabajadores no remunerados y por gobiernos.
Y, bueno, desearía ordeñar la metáfora un poco más. Pero se trata de un material muy fértil, y parece como si las visualizaciones, la infografía, las visualizaciones de datos fuesen flores que crecen en este medio.
Pero si lo observamos de forma lineal se trata sólo de un montón de números y hechos inconexos.
Pero si empiezas a trabajar y jugar con ellos de otra manera, surgen cosas interesantes que revelan diferentes patrones.
Ahora les mostraré esto.
¿Adivinan lo que dice esta información?
Lo que sube dos veces al año, una vez en Semana Santa y luego dos semanas antes de Navidad, y que tiene un mini pico todos los lunes y luego se aplana durante el verano.
A ver, sus respuestas, (Público:
Chocolate) David McCandless:
Chocolate.
Puede que también desee un poco de chocolate
¿Alguna idea?
(Público:
Compras) DM:
Compras.
Sí, la terapia de ir de compras podría ayudar.
(Público: baja por enfermedad)
DM:
Baja por enfermedad.
Sí, seguro que querrían unos días libres.
¿Lo vemos?
(Risas) (Aplausos)
Esta es la información que Byron Lee y yo hemos obtenido 10.000 actualizaciones de estado de Facebook tras la frase "se interrumpe" e "interrumpido" y este es el patrón que encontramos. La gente ordena para las vacaciones de primavera (Risas) sale los fines de semana repercutiendo en los lunes, es soltera en verano.
Y la actividad más baja del año, claro, el día de Navidad.
¿Quién haría eso?
Por tanto existe una cantidad titánica de datos, sin precedentes.
Pero si formulan el tipo de pregunta adecuada, o lo abordan de la forma adecuada pueden surgir cosas interesantes.
Así que la información es preciosa.
Los datos son preciosos.
Me pregunto si yo podría hacer mi vida tan bonita.
Aquí está mi CV visual.
No estoy muy seguro de haberlo logrado.
Bastante cuadriculado.
Los colores tampoco son tan maravillosos.
Pero quería transmitirles algo.
Empecé como programador, y luego trabajé de redactor durante muchos años, unos 20 años, en prensa, Internet y luego en publicidad y hace poco que he comenzado a diseñar.
Y nunca he ido a la escuela de diseño.
Nunca he estudiado arte ni nada de eso.
Soy un autodidacta que aprende mediante la práctica.
Y cuando comencé a diseñar,
Descubrí una cosa extraña sobre mí.
Yo ya sabía cómo diseñar, pero no en el sentido de ser muy brillante, sino más bien de tener la sensibilidad de los conceptos de grilla y espacio así como de alineación y tipografía.
Es como si haber estado expuesto a todo esto en los medios de comunicación durante años me hubiese inculcado una especie de alfabetización en diseño.
Y no me siento único.
Creo que todos los días, todos nosotros ahora estamos tocados por el diseño de la información.
Se ha diseminado ante nuestros ojos a través de la Web, y todos somos ahora visualizadores; todos exigimos un rasgo visual a la información.
Y hay algo casi mágico sobre la información visual.
No cuesta esfuerzo, sino que mana.
Y si se navega en una jungla densa de información, toparse con una gráfica hermosa o una visualización hermosa de datos, alivia, es como toparse con un claro en la selva.
Y esto me despertaba curiosidad, lo que me llevó a la obra de un físico danés, Tor Norretranders, él renombró el ancho de banda de los sentidos en términos informáticos.
Así que allá vamos.
Estos son los sentidos invirtiendo más en ellos cada segundo.
El sentido de la vista es el más rápido.
Tiene el mismo ancho de banda que una red informática.
Además contamos con el tacto, con la velocidad aproximada de una llave USB.
En cuanto al oído y el olfato, éstos tiene el rendimiento de un disco duro.
Y por último el gusto, pobre y antiguo, cuyo rendimiento apenas equivale al de una calculadora.
Y este cuadrado pequeño en la esquina, un 0,7%, esa es la cantidad de la que en realidad somos conscientes.
Así que una gran parte de la percepción la mayor parte de ella es visual y sigue aumentando.
Es inconsciente.
El ojo es muy sensible a los patrones de variaciones de color, forma y patrón.
Al ojo le encantan y los considera hermosos.
Es el lenguaje visual.
Y si se combina ese lenguaje visual con el lenguaje mental, que versa sobre palabras, números y conceptos, se empieza a hablar dos idiomas simultáneamente, uno mejorando al otro.
Así, primero es el ojo y luego ocurren los conceptos
Y todo esto son dos lenguas trabajando al mismo tiempo.
Así que podríamos usar este nuevo tipo de lenguaje, si se quiere, para modificar nuestra perspectiva o cambiar nuestras opiniones
Déjenme hacerles una pregunta sencilla con una respuesta muy simple.
¿Quién tiene el mayor presupuesto militar?
Seguro que EEUU ¿no?
609 mil millones en 2008, 607 mil, más bien.
Tan enorme, que puede abarcar la suma de todo el resto de los presupuestos militares del mundo.
Engullir, engullir, engullir.
Ahora, podemos ver la deuda total de África y el déficit presupuestario del Reino Unido para comparar.
De modo que bien podría sintonizar con su opinión de que los EEUU es una especie de maquinaria militar bélica preparada para dominar el mundo con su enorme aparato industrial y militar.
Pero ¿es cierto que EEUU tiene el mayor presupuesto militar?
Porque sí que es un país increíblemente rico.
De hecho, es tan sumamente rico que puede contener las cuatro economías de las naciones más industrializadas.
Así es de inmensamente rico.
Por ello está obligado a tener un presupuesto militar enorme.
Así que, para ser justos y modificar nuestra perspectiva, tenemos que compararlo con otro conjunto de datos, y ese conjunto de datos es el PBI, o los ingresos del país.
¿Quién tiene el mayor presupuesto en proporción al PBI?
Veamos.
Esto cambia considerablemente el panorama.
Otros países que, tal vez, no se consideraban, saltan a la vista y EEUU desciende al octavo puesto.
Ahora también lo hacemos con los soldados.
¿Quién tiene el mayor número de soldados?
Seguro que China.
Por supuesto, 2,1 millones.
Una vez más, coincide con su opinión de que China es un régimen militarizado
listo para movilizar cuantiosas fuerzas armadas.
Pero, China tiene una población enorme.
Así que si hacemos lo mismo, vemos una imagen radicalmente distinta.
China desciende al puesto 124.
En realidad, tiene un pequeño ejército cuando se toma en cuenta otros datos.
Por lo tanto, las cifras absolutas, al igual que el presupuesto militar, en un mundo conectado, no proporciona la visión completa.
No es pues tan cierto como podría ser.
Necesitamos cifras relativas que se conecten con otros datos para que podamos ver un panorama más completo, y que nos lleve a cambiar nuestra perspectiva.
Como Hans Rosling, el maestro, mi maestro, decía:
"Dejemos que los datos cambien la forma de pensar".
Y si se puede hacer, tal vez también se puede cambiar la conducta.
Veamos este.
Soy un poco fanático de la salud.
Me gusta tomar suplementos vitamínicos y estar en forma, pero no entiendo lo que pasa en cuestiones de evidencia.
Siempre hay pruebas contradictorias.
¿Debo tomar vitamina C?
¿Debería comer trigo candeal?
Esta es una visualización de las pruebas relacionadas con los suplementos nutricionales.
Este tipo de diagrama que se denomina carrera de globos.
Así que cuanto más alta esté la imagen, mayor son las pruebas existentes para cada suplemento.
Y las burbujas corresponden a la popularidad en relación a los hits en Google.
¿Así que se puede aprehender de forma inmediata la relación entre eficacia y popularidad, pero también puede, si se clasifican las pruebas, evaluarlas en línea en función de si valen la pena.
Y así, los suplementos por encima de esta línea merecen ser investigados, pero sólo según las condiciones listadas a continuación.
Y a continuación, los suplementos por debajo del umbral quizás, no vale la pena que se investiguen.
Ahora bien, esto supone una enorme cantidad de trabajo.
Hemos rastreado unos 1.000 estudios de PubMed, la base de datos biomédicas, y los hemos compilado y clasificado.
Y fue muy frustrante para mí porque tenía 250 visualizaciones pendientes para mi libro, me pasé un mes haciendo esto, y sólo escribí dos páginas.
Pero a lo que apunta es que la información visualizada así es una forma de compresión de conocimiento.
Es una manera de exprimir una cantidad enorme de información y comprensión en un espacio pequeño.
Y una vez seleccionados los datos y una vez limpios esos datos, y una vez que están listos, se pueden hacer cosas interesantes.
Así que convertí esto en una aplicación interactiva, de manera que ahora puede generar estas solicitudes por Internet; esta es la visualización en línea. Y puedo decir:
"Sí, fantástico".
Ya que ella misma produce.
Y puedo pedir:
"Muéstrame las cosas que afectan la salud del corazón".
Así que vamos a filtrar.
Así que selecciono el corazón, si es eso lo que me interesa.
Creo que, "No, no.
No quiero tomar nada sintético.
Sólo quiero ver las plantas y sólo quiero ver las hierbas y plantas. Quiero todos los ingredientes naturales".
Y esta aplicación es la genera la respuesta a partir de los datos.
Los datos se almacenan en un documento de Google, que se genera a partir de esos datos.
Así, la información ahora está viva, es una imagen viva, y puedo actualizarla en un segundo.
Se genera nueva evidencia. Sólo he cambiado una fila en una hoja de cálculo.
¡Guau!
Una vez más, la imagen se auto-genera.
Esto es genial.
Es una especie de vida.
Una especie con la que se puede ir más allá, y puede ir más allá de los números.
Y me gusta aplicar la información de visualización a las ideas y conceptos.
Esta es una visualización del espectro político, en un intento para intentar comprender cómo funciona y cómo las ideas se infiltran desde el gobierno en la sociedad y la cultura, en las familias, en los individuos, en sus creencias y de nuevo en torno a un ciclo.
Lo que me gusta de esta imagen es que está formada por conceptos, explora nuestra visión del mundo y nos ayuda, a mí me ayuda en cualquier caso, a ver lo que otros piensan, para ver de dónde vienen.
Sintiéndose uno increíblemente genial al hacerlo.
Y lo más emocionante para mí al diseñarlo, fue que, cuando estaba diseñando esta imagen, quería desesperadamente que este lado, el lado izquierdo, fuera mejor que el derecho, al ser un periodista con orientaciones de izquierdas, pero no era posible, porque habría creado un diagrama desequilibrado y tendencioso.
Así, con el fin de crear realmente una imagen completa, tuve que aceptar los puntos de vista del lado derecho y al mismo tiempo fue incómodo reconocer cuántas de esas cualidades eran también realmente mías, lo que resultó ser muy molesto e incómodo.
(Risas)
Pero no demasiado incómodo, porque no representa una amenaza el ver una perspectiva política, en contra de forzarle a decir o a escuchar a uno.
En realidad, se es capaz de sostener puntos de vista conflictivos con alegría, cuando se pueden ver.
Es incluso divertido involucrarse en ellos porque es visual.
Y eso es lo que me entusiasma, ver cómo los datos pueden cambiar mi punto de vista y modificar mi forma de pensar, datos hermosos y preciosos.
Así es que para recapitular, quería decir que para mí el diseño se dedica a solucionar problemas y ofrecer soluciones elegantes.
Y el diseño de la información trata de resolver problemas de información.
Y parece que tenemos un montón de problemas de información actualmente en nuestra sociedad, desde la sobrecarga y saturación hasta la ruptura de la confianza y la fiabilidad así como el escepticismo galopante y la falta de transparencia, o incluso sólo la "interesancia".
Esto es, puedo encontrar información demasiado interesante.
Esta tiene una calidad magnética que me atrae. Por lo tanto, visualizar información nos puede dar una solución muy rápida a este tipo de problemas.
Y aun cuando la información sea terrible, lo visual puede ser muy hermoso.
Y a menudo logramos una mayor claridad o la respuesta a una pregunta simple muy rápidamente, como ésta, el reciente volcán islandés...
¿Cuál emitió más CO2?
¿Los aviones o el volcán, los aviones en tierra o el volcán?
Veamos. Nos fijamos en los datos y vemos que sí, el volcán emitió 150.000 toneladas; los aviones podrían haber emitido 345.000 si hubieran despegado.
Así que, en principio, fue nuestro primer volcán neutral de carbono. (Risas) (Aplausos)
Y esto es bello.
Gracias.
(Aplausos)
Piensen, si lo desean, en un regalo.
Me gustaría que lo imaginen en sus mentes.
No es demasiado grande... es del tamaño de una pelota de golf.
Concíbanlo todo envuelto.
Pero antes de mostrarles el contenido les diré que va a hacer cosas increíbles por ustedes.
Va a unir a toda la familia.
Se van a sentir amados y apreciados como nunca antes, entrarán en contacto con amigos y conocidos que no veían desde hace años.
Van a ser abrumados por adoración y admiración.
Pondrá en su lugar las cosas más importantes de la vida.
Va a redefinir el sentido de la espiritualidad y la fe.
Van a tener un nuevo entendimiento y confianza en sus cuerpos.
Van a tener vitalidad y energía sin igual.
Van a ampliar su vocabulario, van a conocer gente nueva, y van a llevar una vida más sana.
Y piensen que van a tener vacaciones de 8 semanas de no hacer absolutamente nada.
Van a comer innumerables comidas gourmet.
Van a recibir camionadas de flores.
La gente les va a decir:
"Te ves muy bien.
¿Te hiciste algo?"
Y van a tener un suministro de por vida de "buenas" medicinas.
Van a ser desafiados, inspirados, motivados y estarán agradecidos.
Sus vidas tendrán un nuevo significado: paz, salud, serenidad, felicidad, nirvana.
¿El precio? $55.000.
Y es una oferta increíble.
Sé que se mueren por saber qué es y dónde pueden conseguir uno.
¿Se consigue en Amazon?
¿Tiene el logotipo de Apple?
¿Hay una lista de espera?
Probablemente no.
Este regalo me llegó hace unos cinco meses.
Se veía así cuando estaba todo envuelto... no tan bonito.
Y así.
Y luego así.
Era una gema rara, un tumor cerebral, hemangioblastoma, el regalo que sigo recibiendo.
Y si bien ahora estoy bien, no les deseo este regalo.
No estoy segura que lo quieran.
Pero yo no cambiaría mi experiencia.
Esto alteró profundamente mi vida de maneras que no esperaba de las maneras que acabo de compartir con Uds.
Así que la próxima vez que enfrenten algo inesperado, no deseado e incierto, consideren que podría ser un regalo.
(Aplausos)
mirando primero que parecía ser el mismo ciudad en la que un frente frío, dos años antes
Cuando llegué a China como un joven reportero incidente de tres puntos todos los días para la llamada a reportado en la vida cuyos monumentos de fecha en céntrica pero sigo aprendiendo pico estaba lleno de nuevos sitios en el sur el desfile era más que una inversión de Ford nacional fiestas al frente de su comunista de China celebración dura dos días que llevaban pancartas de apoyo unirse a la demanda se encuentra por la liberación de
Taiwan se cumplieron los entusiastas i uno debe ser liberada fantasías de salir de Taiwán básica en el momento
los comunistas lo estaban mostrando tú sabes que yo estoy en golpes de la Plaza Roja estaba en silencio sólo unos pocos taxis y autobuses piedad mueve alrededor los caracteres chinos dicen ¡Viva la República Popular de China
Malasia, la gente me está organizado por provincias y distritos militares tres series para el ejército de tartrato hola dieciocho hasta cuarenta años de edad tienen cinco cáncer la mayoría de los jóvenes chinos en la política organización juvenil que están adoctrinados en contacto base y el jardín participar en las celebraciones principales aparecen en muchas ocasiones las niñas están invitados a unirse estas chicas están leyendo la nota de reclutamiento el tráfico se estaba llenando las calles chino pedales para trabajar treinta cabinas se utilizan para llevar a pequeña ha tirado revela menos coches autobuses cox
los precios de los coches se están apresurando con los chinos han comenzado a mí no fueron los autobuses que traen son de tipo I hemos visto en Europa durante la guerra vehículos de Walcott demostraciones de los lugares de la ciudad no había una mierda buena controles destrucción fue tirando de una cadena del comercio
llevando una carga, por supuesto, fría trato de decisiones en el salto hacia adelante y la gente se movía entre las personas de edad monumentos de su ciudad estaban vestidos de muchas maneras diferentes luego en los uniformes o los pantalones y la camisa las mujeres con pantalones o agresivo un viaje a Pekín, ha pasado el agua mineral monumento por el héroe del pueblo
la iglesia católica y edificios de apartamentos y el gobierno oficina había muchos más edificios de apartamentos que yo escena en la Unión Soviética
Planetario de la renovación era más se ha convertido en un lugar popular para un visita es su observatorio una sala de exposiciones la construcción que estaba pasando en todos lados era sobre todo y mano de obra y el poder es el más grande de la China comunista recurso telas de colores en la industria textil de Pekín fábrica uno de los tres en Pekín esta planta moderna empleados a muchas mujeres siete y media horas los buques finanzas impresionante todos los días este fue el hecho de retractación agujas de Lyndon Johnson o de una mujer cerca las mujeres de cuarenta y cinco minutos al día fuera de la trabajar amamantar a sus bebés ángel hospital de maternidad parte de ella todavía está en construcción se jactan de los trabajadores comunistas de China y la los empleados del gobierno sido objeto de una amplia socialización programa médico ocho clínica ofrece en el cuidado de empleo eh ... que visitó Haití familiar de los trabajadores en uno de los apartamentos cerca del fábrica
locomotoras de ferrocarril de la Nueva China esta fue la única pala mecánica que vi en China pero esto fue sólo el principio básico de eliminar a seguir era sólo el primer paso avanzada del progreso económico de China una exposición de las máquinas de riego van desde la energía de vapor a la gasolina pequeña motor incluso Flippin carretilla de mano
la cocina solar se trataba de una exposición de las funciones fuera del recinto ferial había una piscina Viernes lo que hemos sido capaces de utilizar juego de los niños peces de colores en las encuestas del verano palacio un recordatorio de lleno en China estos suelos con un coto privado más de la emperatriz es amor a los deleites tribunal pasó parte del presupuesto naval el Cinturón de la Biblia bajo el régimen comunista estas instalaciones son ahora, aparte para el trabajador de China elefantes de piedra en el camino a la principal herramienta ocho ocho muertos hace cinco siglos entrada para los dos lugar del entierro de los empleados de la época imperial nuestro régimen de economía lo ha hecho en un coche incluso a poner las cajas cristo inconvenientes lugares construcción de un residuo de casi dos se colocaron en esta película con una arreglo de cuerdas y la pelota apuesta casi sin fecha de la maquinaria o no hombre negro esto fue puesta en escena de un arco de hormigón puente miles de trabajadores voluntarios ha trabajado aquí muchos de ellos eran soldados funcionario comunista de hiv_ me dijo que los soldados se espera que trabajar así como lucha economía lv hija kiki proyecto necesitaba nuevo aquí es por defecto comienzan con un seguimiento con el yen el portero a alrededor de dieciocho horas herramienta de nubes enterrar a los agresores estadounidenses utilizar el humo municipio es prácticamente autosuficiente hacen su propia manera hacen su propia reparación cuatro mil cien personas viven con esta comuna novecientos setenta familia mil seiscientos trabajadores un municipio relativamente pequeño en China comunista a principios de los años de edad caer principales cultivos se va a construir un vegetal
Parecía así que el señor apartamentos en shania parte de la industria de Manchuria unos quince mil hilos de shane los trabajadores fueron alojados en esta área estos apartamentos tienen sus propias escuelas parcelas garantizar punto en cualquiera de las puertas que decían esta mujer tenía seis hijos pequeños la familia ocupaba una gota su esposo se retrasó operador y maquinaria de la planta número uno las mujeres tienen que enseñar a los niños de saneamiento educarlos antes de que el Estado se hace cargo esta celebración niña se aplica el agua se enorgullece de su partido me mata las plagas campaña
Kenia se desarrolló durante el japonés ocupación pero fue llamado el bienestar en el almacén del Departamento de Estado fotografías de empleados del modelo son publicados en el tablón de anuncios una amplia variedad de productos se venden en este proyecto de ley aunque los precios eran muy acaloradamente no eran muchos cuerpos una multitud reunida en la calle para su llamar
la erosión en la película siguiendo el nuevo realismo socialista en cine esta escena fue baleado fuera de
William Gaddis más rápido chinos comunistas imágenes en movimiento
llevar a gran parte de su propaganda inmediatamente después de la campaña de este se coloca directamente sabes editorial respondió el número uno introduce 7-800 contrato de arrendamiento para un mes uno de los tres genuina que fue destruido durante la guerra posteriormente restaurado y desbloqueado obras de teatro se basa en al menos alemán diseño las damas completaron eran grandes buscar la carrera dentro de papel que el ferrocarril la plataforma de carga que era todo y el trabajo aquí se debe estar en esta fábrica de cables y dirigir a los limites aquí cuatro mil 500 trabajadores tres cables de todos los lados tanto de aluminio inadecuado All-Pro mariquitas se completaron en este punto que el comunismo se utilizan después de la década de los cuarenta y nueve personas afirmó producción fue doce veces derecho dijo que había sido durante el japonés ocupación y cuarenta veces o incluso durante el nacional
llamando a los Estados Unidos enviaron y decirle a la gente para asegurar de los Estados Unidos la producción de más duros llamados carteles para la producción de levantarse como una parodia este era el gráfico la producción de plantas banderas rojas se dividen purista de lo que antes a su médico y nadie quiere ser un carro de bueyes éstos día como impugnar jóvenes estudiantes en fila para ser voluntario mano de obra estos son los esfuerzos pioneros de los jóvenes o ¿podría por favor fuera de Shenyang estas mujeres será grande estamos preparando la tierra para una chimenea espalda él los comunistas han hecho todo lo posible para obtener interés de las mujeres y su participación en todo su programa especialmente durante la semana de descanso me pareció que era la mejor manera de conseguir su cooperación para estas fotos apretada visita economía que una de las insignias de las afueras esta fue la sede de la nueva tarjeta que habían encontrado que sólo cinco días pueblo de Irak el presidente futuro joven encabezados sesenta mil personas que trabajan sobre sesenta y cinco mil hectáreas diez fábricas se encuentra también aquí cerdos fueron los más importantes el alemán me dijo que había setenta dólares reciente de la política comunista agrícola en el cardio
la gente debería o su punto de Boyle aquí se extrae de kl construido en 1928 por el destructor japonés durante la guerra que fue destruido y en el derecho
los japoneses producen 200 y veinte y cinco mil toneladas de petróleo en su mejor año 1957 la producción fue trescientos veinte mil toneladas 1958 cuatro 400 y cuarenta mil para ponerse al día con Gran Bretaña jefe de la oficina estaba haciendo bien él me aconsejó que poner en eso es para mi recorrido por el plan de jóvenes técnicos de laboratorio del plan personal se encuentran entre los mejor pagados en el siete mil 500 trabajadores que incluyen 500 con
la gente también debe podía conseguir el dinero minería hidráulica es de mucha utilidad para usted sas que combina el más frío cargado en coche del pueblo
Entonces Pablo a la superficie los coches se llenan automáticamente algunas de las materias primas procedentes de estos minas va a un trabajo empresa siderúrgica un montón de encuentra cincuenta y cinco kilómetros al suroeste Virginia emplea a más de cien mil incluyendo seis mil Web una tercera parte de la China comunista de acero producción proviene de estas notas tres millones de toneladas por año que están tratando de aumentar el riesgo de cuatro millones superior
Cole proviene de la que debe extraer La planta también tiene su propio departamento almacenar cantina y el reloj construido durante la ocupación japonesa el plan ha sido restaurado en en las grandes después de la destrucción durante la guerra todo tipo de productos de acero están hechos tienen diez abierto hipertexto toma alrededor de ocho y media optan por ejecutar un lote a través de fugas durante la caída una mejora con respecto a la producción anterior cifras de acero que otro producto de aquí, si se que había sido a través de que acababa de abrir una Bessemer convertidor su producción presenta la salida de muchas pequeñas lugares como este según lo previsto aquí China diferente
Anderson es una gran ciudad de más de dos millón situadas a setenta millas al sureste de Pekín él es un industrial importante en el sector transporte nos condujo a través de calles atestadas de gatito gatos y los inhibidores de la cox grupos de estudiantes de un empleado de oficina practicando para el desfile del Día Nacional la ciudad le dio toda la apariencia de un rápido crecimiento nuevas tuberías de alcantarillado en las afueras de la ciudad jugar también los nuevos edificios de tantos en este sección es hablar con usted director de una planta que hacer que la gente de bluegrass los trabajadores en este momento diseñó y construyó la fabricación de papel maquinaria también estaban construyendo en el Wilford impulsar el informe el horno estaba en las instalaciones de plantas
Safeco que fue utilizado para el informe punto com que tenía su propio riesgo madres tomaron convierte el cuidado de niños este niño estaba cantando sobre lo cumplir para todos este viejo se enojó con Taiwán a la gente de conocer la casa de la envejecimiento por visitó algunas de las habitaciones ocupadas por a las personas mayores como esta mujer probablemente abogados se necesitaban limpio, con aguas bravas dejé de su parque de las afueras de la ciudad por el presente que sería tns en el sanatorio trabajadores segunda terminada en 1955
los edificios se encontraban en el material chino el hospital cuenta con 800 apuestas los pacientes a organizar su propia entretenimiento todos los indios de los trabajadores son elegibles los pacientes asisten a clases estas niñas están recibiendo, ya que caminar en la la oscuridad el tratamiento es para los casos leves sólo en los últimos tres años a través de seis meses opiniones expresadas en este nadie gana uno de los funerales ejercicios de todo el mundo en diez esto fue en la parte trasera conferencias de adoctrinamiento son parte de todo programa comunista
Los chinos están sometidos a constante propaganda esto fue investido oficialmente ahora la producción informó conseguir poner en el cercano pueblo de duda que estaban experimentando con riego por aquí era bastante etc que es una de las ruedas por una potencia quince día físicas vienen a ver lo experimental a través de donde están trabajando con el derecho de híbridos c aquí tan orgulloso de ella que se puede tener su propia cámara tienen cañas de bambú para mantener el arroz de Francia vuelos se han instalado para evitar que va veinticuatro horas este es el derecho que dicen es la construcción de once mil fanegas y el odio estaba lloviendo adolescentes Immun cuando llego calles estrechas apareció pocos cambios
la luz de la nueva Michael Foale hace tres años esta planta estaba haciendo trabajar ahora se está convirtiendo en el frente y si se quiere maquinaria china comprobar en Rusia estaban cortando estos en la toma coche pequeño este caso facilita la placa no llores cuatro mil trabajadores en una línea de primitiva muchas son mujeres que se establecen los terrenos de la planta una premisa pequeña también estaba convirtiendo en con fines de lucro cuarenta LeapFrog del condado que no puedo hablar con los años fábrica de productos químicos donde diez mil trabajadores que no son huevos fertilizados y kami comercial pudimos ver el hecho de novio trabajadores de esta planta se construye ochenta un pequeño local en el crecimiento de las plantas carteles con el Americano en Taiwan de equipos con la reducción predeterminada se trataba de un templo budista dentro de sus delitos comunes es el santuario del grupo diez mil cuidar de la muestra y llevar a cabo encuestas sacerdote me dijo que muy pocas personas todavía desea que protegen llegué a la iglesia católica la justicia de enmascaramiento era el concentrado sólo en la ciudad el sacerdote me dijo que había dos o trescientas personas en el paquete el sol todavía enviar a es entonces adolescentes más destacado comunista
las empanadas de arroz en búfalos de agua en el camino de Shanghai llovía mucho en la carrera fue golpeado hacia abajo parte del arroz era verde algunos listos para la cosecha
Shanghai glo muelle más famoso de la salud moderna economía había construido un parque a lo largo del línea construcción en la ciudad de todos los policía decidir sobre la amistad soviético de construcción un centro cultural para promover el común vínculo entre fetal, John comunista dieciocho ligera flujo de tráfico por las calles
Pasé muchas gracias
Yo estaba en mi camino a visitar a un público contrato i fue tratado por el tratado a muchos de Lucas asiento del compañero de aquí se llama fueron modeladas en el bloque de quince Parker ponerse al día con Carter fue la flexibilidad
Vi a muchos jóvenes trabajadores y estudiantes aquí se trataba de saltar a la que está diciendo sacar a las tropas estadunidenses salgan de Taiwan se mantiene la larga marcha en la Gen Con u pierre quinientos ochenta y seis trabajadores del tubo de bajada 300 cultivan alrededor de 600 Bruce tema
la abolición y la máxima a llorar en la salud humana los seres una comuna fuera de lugar, pero la mecanización la mayor parte del trabajo se hacía a mano la pista es donde tenía cuarenta arado lo reportado siete a veintiún cultivos aplicable año compostaje de los fertilizantes tanto animal como humana
También tenían un parcelas experimentales donde se estaban probando nuevas riego corte fue levantado y utilizado por una cuota gránulos informó taquillera a ciento setenta mil dólares valor de los productos en 1950 siete libre de todo tipo estaba en lo cierto pollos cerca de una vieja caja de pastillas recordatorio de cómo la ocupación japonesa calles muy transitadas y los días ocupados en el centro de los planificadores criterios y pide geog talleres denominados en conjunto en el crimen despreciable puerto IGNOU planta de acero estaba en construcción cuando esté terminado va a conducir como John pululaban los trabajadores sobre la base de por debajo de andamios de madera que se atrincheró hoy golpean la intención o problema tv sesenta millas por reo creadores de descarga de forma automática en el patios delanteros
luego sobre sheepdog sigue haciendo que pasaba dentro de la planta la construcción del pozo continuó fuera su meta era de tres millones y medio de de toneladas de acero al año cinco 1961 para ponerse al día con su maquinaria pesada en el lugar era proporcionada por el
Unión Soviética y cerca de la planta de estos nuevos trabajadores son cortar cuarenta millas de sus colegas y una nueva facultad de ingeniería han sido construido en un terreno, una vez utilizado para la agricultura aquí 7500 los estudiantes para las conversaciones tratan de decisiones y la mecánica y electrotecnia siguiendo la política comunista de aprendizaje en el trabajo salones de clase se ejecutan como retroceder tres disparos y bajo la bola de la liga con los estudiantes las hojas construidas un motor eléctrico
los estudiantes son también ciertos privilegios a ayuda con hop técnica propósito de nuestra demanda en la comunista China utilizado para construir algo serio incluso entre la planta de procesamiento también lleno soviético tel asociación para este plan, tanto para el frente mataron con una descarga eléctrica tres mil trabajadores pierden al día aquí están el corte de la bañera de hidromasaje con una sierra eléctrica escaleras de mano se utilizan en el embalaje de salchichas cuarenta por ciento de la producción va a la Unión Soviética y vaya a esta muy cerca en la comuna de este pueblo allí todo el sesenta mil se cultivar cerca de treinta mil hectáreas de algodón arroz y el trigo
limpiamos la producción casi se duplicó en sólo dos cultivos región trampa de la organización de la comuna granjas Kagyüd desafiarse unos a otros y todo el mundo está organizado para la producción eh ... este complemento experimental peleó afirman que se produce un mil tragedias de algodón por hectárea se trataba de un aumento de aproximadamente un cien por ciento más de tres com los niños pequeños de madres trabajadoras i atendidos en la escuela de bacalao nuevo misterio mayor trabajo de los niños en el que usted atrapado en donde establecieron su propia producción metas porque estaba construyendo su propio partido la intención de construir cinco fábricas pequeñas para la producción de las vacas y los clubes de un acerado aquí para Connie llevaría a cabo Citicorp
Nikon también se había operado su antigua gloria en la guerra fría los empleados trabajan todos los policías aceptó un empleo lagunas preparándose para cargar de la premisa de los estudiantes de la escuela de la comuna central en sus propios piquetes por qué hay una más grande que pertenece a el coche
los trabajadores se mostraron entusiastas dijeron que estaban trabajando para acelerar el socialismo de trabajo para el salto hacia adelante y contra la agresión americana con ganas de trabajos sobre los becarios y otros cargos son correctos éste era el nuevo puente a través del acto abrió sus puertas en 1957 este acuerdo la confianza del puente cuenta con una carretera en la cubierta superior muy la ley ocho salto chino de largo con cuidado antes de la tibia con sal de China con el olor del río en la fracción de los lotes o de la River Center las voces de la gente Fueron los veteranos de bajo el régimen comunista cantón de la actividad pública hacia adelante dolor, ya que una vez fue el hogar de Yeltsin cantón se conoce como la ciudad de revolución desde la parte superior de la historia decimocuarto semana un hotel de Río de referencia una vez más con citas era relativamente vacío
la intención de también es el centro de una industria de blanco amplia en el paseo marítimo actividades de evaluación cambian constantemente este niño lleva una kipá de vuelo los equipos estén limpios a lo largo de la línea de costa que pueden caer en el agua si lo hace el saco antes de que lo mantendrá japonés excitables y hablador son mucho diferente del norte bastante intérprete tuvo dificultades para la comprensión de la libertad habla comúnmente estilo cantonés bajo el régimen comunista este colorido la vida frente al mar ha cambiado drásticamente muchas personas de nosotros y ya están siendo obligados a trasladarse embellecer o donde los comunistas pueden controlar mejor autobuses corrió hacia el subir son una nueva visita de Cape Cod detrás de la cual las hortalizas aumentará fue en el sector agrícola extensa blanco sección de los alrededores puede decir se trata de una herramienta de café, aquí la región una táctica y el búfalo de agua un espectáculo familiar
la difusión de la nueva morderlo aquí las plantas de col i espolvoreadas con espada de caballero todo el trabajo aquí fue hecho por aquí sembrar las semillas en China Vespa p granjas aquí no se ven como si estaban listos para la mecanización era difícil creer que el pequeñas parcelas que se prestan a la el uso de maquinaria
la mano de obra por año, probablemente lo haría todos éstos permanecen con una prima es menos de cien kilómetros de Cantón a Hong Kong los territorios de vídeo fuera de Hong Kong el paisaje es como la de un proyecto de ley el búfalo de agua y los hombres y mujeres trabajando en un campo de arroz Clasificación de los Cuando llegué a la frontera comprobar
Tuve que caminar un par de cientos de metros y esperar en la estación fronteriza de un par de hora para un tren esta biblioteca lleva el nombre del vice presidente Fue un recordatorio de que estaba de vuelta en la autopista hasta septiembre de veintinueve dos días antes de la China comunista día nacional
los británicos habían sacado los tanques y los soldados se dirigían a su puesto en caso de incidentes dieron la vuelta en un rickshaw eran perfectos en la principal nóminas en Pekín ¿de dónde le gusta estos chicos sí mismo parecía correcto contar con el comercio con los muchos sonidos de un árbol crujiendo las ciudades chinas se concentraron y empecé a realmente vio Hong edificios bastantes Kong contra esta las calificaciones de lectura y hablar de China
Con toda la legítima preocupación acerca del SIDA y la fiebre aviar y de ello escucharemos al brillante Dr. Brillant más tarde hoy, quiero hablar acerca de la otra pandemia formada por
las enfermedades cardiovasculares, la diabetes y la hipertensión, las cuales en al menos el 95% de las personas se pueden prevenir por completo con tan sólo cambiar la dieta y el estilo de vida.
Lo que está pasando es que se está dando una globalización de las enfermedades, que la gente empieza a comer como nosotros, a vivir como nosotros y a morir como nosotros.
Por ejemplo, en una sola generación
Asia pasó de tener una de las tasas más bajas de enfermedades del corazón, obesidad y diabetes a una de las más altas.
Y en la mayoría de los países de África, las enfermedades cardiovasculares igualan las muertes por VIH y el SIDA.
Así que tenemos una crítica ventana de oportunidad para marcar una importante diferencia que puede afectar la vida de millones de personas y practicar medicina preventiva a una escala global.
Las enfermedades cardiacas y cardiovasculares siguen matando a más gente, no sólo en este país sino también en todo el mundo, que cualquier otra combinación de lo demás, sin embargo casi todos podemos prevenirlo por completo.
No sólo lo podemos prevenirlo, también lo podemos revertir.
En los últimos casi 29 años, hemos podido demostrar que con un simple cambio de dieta y estilo de vida, usando estas herramientas de estado de arte y alta tecnología costosa para probar lo poderosas que puede ser estas intervenciones de baja tecnología y costo: la arteriografía cuantitativa, antes y después de un año y escáners cardiacos PET.
Lo mostramos hace unos meses, publicamos el primer estudio que muestra cómo uno puede detener o revertir el avance del cáncer de próstata haciendo cambios en la dieta y el estilo de vida, y disminuir en un 70% el crecimiento del tumor o inhibir el crecimiento del tumor, comparado con sólo 9% en el grupo de control.
Aquí en la espectroscopia de MRI y MR, se muestra la actividad del tumor de próstata en rojo, como ven disminuyó después de un año.
Ahora bien, hay una epidemia de obesidad.
Dos terceras partes de adultos y el 15% de niños.
Lo que en realidad me preocupa es que la diabetes ha crecido en un 70% en los últimos 10 años y quizá esta sea la primera generación en que nuestros hijos tenga una duración de vida más corta que la nuestra.
Estos no son resultados electorales, son personas, son el número de personas obesas por estado, empezando en '85, '86, '87 que son del sitio de la CDC, '88, '89, '90, '91 y aquí hay una nueva categoría, '92, '93, '94, '95, '96, '97, '98, '99, 2000, 2001, se pone peor.
Estamos como involucionando. (Risas)
¿Qué podemos hacer al respecto?
Bueno, como saben, la dieta que encontramos que puede revertir el cáncer y las enfermedades cardiacas es la dieta asiática.
Sin embargo, la gente en Asia está empezando a comer como nosotros, por lo cual se están empezando a enfermar como nosotros.
Así que he estado trabajando con muchas compañías grandes de alimentos, que pueden hacer que comer alimentos saludables sea divertido, sexy, crujiente, moderno y conveniente.
Presido la junta consultiva de
McDonald's, Pepsico, Conagra y Safeway y pronto la del Del Monte y todos encuentran que es buen negocio.
Las ensaladas que ven en McDonald's provienen de este trabajo, van a tener una ensalada asiática.
En Pepsi, dos terceras partes del crecimiento de sus ingresos provienen de mejores alimentos.
Así que si podemos hacer esto, entonces podemos liberar recursos para comprar medicinas que en realidad se necesitan más para tratar el SIDA y el VIH y para prevenir la gripe aviar.
Gracias
Honey ~!
Hey, no puedes poner eso...
Jeez...
No has cambiado ni un poco.
Oh, eres tú, Boeun.
Eres una chica grande ahora.
Gran cuerpo!
Curvas de Niza.
Déjalo, ¿de acuerdo?
Oye, niña!
Hey, dame un respiro!
Se ven tan bonitas y brillantes...
Detener la mirada.
Se le tuerce los ojos.
No, es sólo que su aspecto familiar.
De todos modos, ¿qué te trae por aquí?
¿Se ha perdido mi tanto que tuvo que faltar a la escuela?
No, es el aniversario de la escuela.
Me vi obligado a venir aquí.
Estoy perdiendo el tiempo en el que realmente tiene que estudiar.
Sí, hay sólo 2 años que quedan hasta el examen nacional.
Pero la gente como usted realmente hacer que la universidad mirar indeseable.
¿Qué quieres decir?
Eres un pervertido y un playboy.
I puede ser un playboy, pero yo no soy un pervertido.
Aquí está tu regalo.
Es sólo para ti!
Mantenga en secreto a la familia.
Está bien.
Bonito, ¿no?
Se rellenan.
Raíces de espesor.
Eres un pervertido!
Debería ayudarle a poner? - ¿Debería? - ¿Quieres que te ponche? - ¡Hijo mío!
Mi hijo está en casa! - ¿Cómo has estado?
- Bienvenido a casa.
- Gracias. - ¿Cómo fue tu viaje?
- De acuerdo.
¿Cómo has estado?
- El abuelo está esperando.
Date prisa.
- De acuerdo.
- Mamá, es pesado.
Me va a llevar.
- De acuerdo.
Usted ha cambiado.
¿Cuál era el apuro para?
Y es abuelo realmente enfermo?
Hijo, prepárate, ¿de acuerdo?
Delicious, ¿no?
Lo hice yo mismo, sólo para ti, abuelo.
Realmente sabrosa.
Nadie más que tú puede cuidar tan bien de mí.
Por supuesto, yo soy su única nieta.
Has crecido mucho.
Ahora te ves como una dama.
Ella pudo haber aumentado, pero sigue siendo un niño.
I se casó en los viejos tiempos.
Abuelo, ¿no?
Supuesto.
Una mujer casada.
- Sangmin, ven siéntate aquí.
- Sí, abuelo.
Ustedes dos, escúchame.
Usted puede haber oído esta historia antes...
Sangmin abuelo era un viejo amigo y camarada de guerra
Cuando éramos jóvenes, hicimos un pacto,
Casarse con nuestros hijos.
Pero ustedes dos tuvieron hijos únicos.
Por lo tanto, el pacto fue pasado a la siguiente generación.
Espero que ustedes dos pueden mantener esta promesa.
¿Qué estás diciendo?
¡Idiota!
El abuelo quiere que te cases Sangmin!
Matrimonio?
Debes estar bromeando abuelo!
Marry Sangmin?
Hey!
Su abuelo no está bromeando!
Puedo morir en paz después de que ustedes dos se casan!
De esta manera, puedo enfrentar abuelo Sangmin de.
¿Cómo puede un estudiante de secundaria se casan!
Cualquier persona mayor de 15 años pueden casarse con consentimiento de sus padres.
No queda mucho tiempo, ¿sabes?
No, no lo haré.
¡Nunca!
Lo siento abuelo, pero voy a olvidar lo que acabas de decir.
No ha terminado de hablar!
No tengo palabras yo.
Soy yo.
Estoy de vuelta.
Estoy de vuelta en Corea, de pie frente a la oficina del departamento.
Hey, hay un montón de sangre nueva en el departamento
- ¿Cómo estás?
- Oh, sí.
Los polluelos son grandes!
Vamos a reunirnos después de clase.
Hey, Sangmin!
¡Qué sorpresa!
¿Ha sido un año ya?
No, estoy de vuelta por algún negocio familiar.
¿Y usted?
Grande.
Mis looks...
- Me mantienen muy ocupado...
- Vamos...
Vuelve cuando yo soy el TA.
Te ayudará cuando se salta las clases.
¿Me, un estudiante modelo, hacer eso?
Además, es mi último año...
Amigo, mi buen amigo! - ¿Cómo has estado? - Tio genial!
Míralo!
La vida en el Oeste le ha hecho bien!
¿Qué te hizo volver?
Problemas en casa?
- Si algo pasa en casa...
- ¿Eh?
¿Qué?
- Me voy a casar... maldito. - ¿Eh?
Bastard!
Hey, ¿es una chica de color negro o blanco?
Pilar!
Sólo usted debe saber acerca de lo ~
I am just 17 ~
Ven, ven silenciosamente ~
Aquí y allá ~
Hey!
Están haciendo tanto alboroto.
Perdedores...
- ¡Shh!
Te van a oír. - ¿Por qué?
¿Crees que eres diferente?
Mi doctor me dijo que tengo 20 años más para ir!
¿En serio?
Cambio de planes.
Voy a hacer mi movimiento.
Sólo me respalde.
Entiendo.
Good!
Lo conmutada.
No es el tipo?
Lo conmutada.
Recordarme?
Sí...
Realmente me gustaría que no iba a jugar esas cosas en la televisión.
Supongo que la boda es realmente.
¿Qué voy a hacer, mamá?
¡Ánimo, hijo.
Concede a tu abuelo este único deseo.
Digamos que es un día!
Estás Suh Boeun, 1er grado, ¿no?
Estabas tan divertido, ¿no le parece?
Hey, ¿qué?
¡Vamos!
¿Quién es él?
No es más que un tipo que conozco.
Eso es lo que dicen todos.
Estoy diciendo la verdad!
I pensado en ello, y voy a hablar primero.
- Vamos a hacerlo. - ¿Estás loco?
Estoy bromeando.
¿Crees que yo quiero?
No quiero hacerlo contigo!
Incluso si lo hiciera, es una locura.
Yo sólo soy 15!
Está bien, lo tengo.
De todos modos, voy a comprar la cena.
O cualquier otra cosa que usted necesita.
Señor, Tú eres un hombre rico, ¿no?
- Boeun. - ¿Eh?
¿Cómo puedes hacerme esto a mí?
I puede ser bonito, pero algo como esto...
Hey...
Hyewon, basta!
- Voy a dejar que ustedes dos hablan. - ¿Eh?
Nos vemos más tarde, Boeun.
- Piensa que es un secreto.
- Lo sé.
- Adiós.
- Adiós. - ¿Cuál es su problema?
- Es comprensible.
Hola?
Si...
¡Qué!
Bueno, bueno.
Abuelo! - ¡Abuelo! - ¡Abuelo!
Abuelo, estamos aquí!
Abuelo, abuelo!
Abuelo, abuelo!
¡Despierta, abuelo!
- Tío, algo está mal! - ¿Qué?
Abuelo!
Está haciendo otra vez.
Deberíamos haber ido a otro hospital!
Casi me dio un ataque al corazón!
Yo estaba fuera de mí mismo otra vez.
¿Estás bien, abuelo?
- Vamos a tener una palabra fuera.
- De acuerdo.
Estar al lado de su abuelo, ¿de acuerdo?
Si.
Estoy muy preocupado.
Lo sé.
Con los niños les gusta eso, es cada vez peor.
Vamos... matrimonio está fuera de discusión!
Ellos... usted tiene que pensar en el futuro de Boeun.
Vamos, vamos a casar a los niños.
Dejar ir.
Vamos...
Esta es Sangmin los abuelos.
Poco después de esta foto fue tomada, la guerra estalló.
¿Quieres que te cuente un secreto?
En secreto,
Su abuelo tenía sentimientos por la abuela de Sangmin.
Ella era toda una belleza.
Sin embargo, después de la muerte del abuelo de la Sangmin, Metí los sentimientos de distancia.
Es por eso que me hice cargo del padre Sangmin Es como mi propio hijo.
Su padre no pudo haber sido tan feliz con esto.
- Boeun! - ¿Sí?
Cumplir esta promesa es la cosa más importante para mí. - ¡Abuelo! - ¡Abuelo!
Abuelo, despierta.
Abuelo!
No puedes morir!
Abre los ojos, abuelo!
Abuelo, voy a casarme por lo que abrir los ojos, abuelo!
Voy a cumplir tu promesa, abuelo!
Voy a casar...
¿Estás llorando?
Deja de llorar.
Usted puede estar atrasado en sus calificaciones, pero Tú eres la nación es el primero que se casan en esta edad.
Enhorabuena, señora.
Derecha.
¿Tienes miedo de que Sangmin descubrirá su desequilibrado trasero?
Una colilla que necesita amortiguación para mantenerlo en equilibrio?
- Hey, ¡fuera! - ¡Ay, me duele!
Lo siento Boeun, por no ser de mucha ayuda.
Mamá, estoy realmente va a casar?
¿Qué pasa con la escuela?
Tengo que ir a la universidad...
El matrimonio no va a cambiar nada.
Matrimonio, lo acepto con gracia.
No es nada.
Sólo considere usted está recibiendo un nuevo hermano.
Tengo miedo de que van a encontrar en la escuela.
¿Cómo me enfrento a todo el mundo?
No se preocupe.
El abuelo se hará cargo de ella.
Su abuelo era militar de alto rango de su director.
¿En serio?
He aquí el rostro de una lobo que va a comer una virgen de 15 años. - ¿Es la satisfacción o no creer?
- Satisfacción, por supuesto.
Mierda, seréis verdaderamente mis amigos?
No puedo estar casada a esta edad.
- Para Sangmin!
- Alegrías ~
Los polluelos aquí están calientes!
Vamos a salir en el piso!
Hola.
Ud. está aquí.
Gracias.
Ud. está aquí.
- Sir!
- Sí, adelante Por aquí.
No olvidaré esto.
¿Cómo podría ser nuestro viaje de campo al mismo tiempo?
Lo sé.
Usted no debe evitar que sus otros amigos.
Si se enteraron, toda la escuela lo sabrá.
Entonces yo tendría que dejar la escuela.
De todos modos, eres tan bonita hoy.
Me gustaría poder casarse también.
Mira!
Hey, sonreír! - ¿Cómo te va?
- No tome mi foto.
- Está bien, está bien.
¡Buena suerte!
Estoy convencido de que el abuelo me estafó.
- Boeun, es sólo una boda, ¿de acuerdo?
- No puedo hacerlo, mamá!
Ahora, no seas un bebé.
Estoy nervioso a mí mismo.
Estoy diciendo abuelo, "no puedo hacerlo".
¿Quieres que tu boda se convirtió en un funeral?
No lo sé.
Tengo miedo, mamá.
¿Qué voy a hacer con un bebé?
Ahora el novio van a entrar.
¡Bienvenido a él con un gran aplauso.
El novio, por favor entrar!
Ella es tan hermosa!
Personas respetables, familia y parientes.
Estamos todos aquí reunidos para congradulate el nuevo comienzo de novio, Parque Sangmin y la novia, Suh Boeun...
- Papá, vamos a estar bien.
- Sí, sí.
Recuerde, ella es sólo 15. - ¿Cuál es tu punto?
Usted me obligó a casarse, así que voy a hacer lo que yo quiera!
Boeun está todavía en la escuela secundaria!
No me importa!
Voy a hacer lo que quiera con mi esposa.
Boeun, no se preocupe.
Su padre-en-ley ha tenido unas palabras con Sangmin.
¿Sobre qué?
- Que te... no debe hacerlo...
- ¿Qué?
No puedo decir...
- Llámanos cuando llegues allí.
- Sí, tía.
Detener llamarla así.
Es madre de ahora en adelante.
Sí, mamá.
Hola, mamá!
¿Puedo quedarme con el ramo?
Fue tan bonito...
Olvídate del ramo...
Ella es una niña.
¿Qué voy a hacer contigo?
Stop, que prometía ser cool.
- Bon voyage ~ - Sí, sí...
- Bye ~ - Siga derecho por detrás, ¿de acuerdo?
Es el momento de abordar, ¿dónde está?
Boeun.
- Boeun?
¿Dónde está?
- Por ahí...
- Está bien, vamos a ir por dentro, gracias.
- Está bien, vamos.
- Gracias por todo.
- No te excedas.
- Tenga un buen viaje.
- Sí, dame la maleta.
Diviértete, Boeun.
No te preocupes, amigo.
Se bueno, ¿de acuerdo? - ¡Hasta luego!
- Adiós.
Bon voyage.
- Nunca he subido a tiempo...
- Espera. - ¿Qué?
- Tengo que ir al baño.
¿Otra vez?
Es su primera vez en un avión, ¿no es así?
No se preocupe.
Es sólo una hora en Jeju Isle.
No tomará mucho tiempo.
Usted está haciendo tanto alboroto.
Vuelve pronto.
- Voy a estar en nuestros asientos.
Date prisa.
- Está bien...
Mierda.
¿Dónde está?
- Señor, usted debe estar sentado.
- El avión se va.
Abra el...
Señor, por favor, siéntese!
Los móviles están prohibidos en la cabina.
¡Gracias por su cooperación.
Él debe pensar que es propietaria del avión.
Debe ser su primer vuelo.
No lo puedo creer.
Espere señor.
- Estamos en un apuro.
- Lo siento.
Hey!
¿Llegaron con seguridad?
Sí... que hicieron.
Tengo que tener clara una cosa.
¡Escucha!
Hasta Boeun graduados de la universidad, sin nietos!
Hacer esto en claro a su padre.
Sí, por supuesto.
Cuando era pequeña, iba a caer y romper cosas, pero ella parecía tener sí misma bien en la boda.
Es un alivio.
¿Por qué?
¿Se siente decepcionado de que ella no se cayó?
Sí, un poco.
Vamos...
No esos idiotas de nuevo!
¿Te diviertes?
Hey!
Hey, ¿tienes un lugar para quedarse?
Sólo por esta vez.
Nada Press.
Viento y presiona.
Diga el queso.
Tome su mejor tiro.
Uh, Sangmin?
No puedo creer esto!
¿Qué te trae por aquí?
Boeun está en su luna de miel y estamos en nuestro paseo. - ¿No te acuerdas?
- Por supuesto que sí. - ¿Dónde está Boeun?
- Bueno...
- Hey!
¿Quién es el señor?
- Es sólo un amigo.
- Él es lindo. - ¡Hasta luego!
- Hey, detente.
Espera, ven aquí.
- Oh dios...
Hey!
¿Qué estás haciendo en la parte superior de ella!
Pervertido!
Usted perseguir a chicas jóvenes, ¿no es cierto!
No es así.
- No soy...
- En serio. - ¿En serio?
- En serio.
Entonces, ¿qué estás haciendo?
- Uh? - ¿Eh?
Míralo corriendo!
¿No se supone que tienes que estar en tu viaje?
Si...
¿Entonces por qué estás aquí?
¿Qué vas a hacer hoy?
Nada.
¿Tiene novio?
No. .. no lo sé.
El teléfono celular está Tring para llegar está apagado.
Usted será transferido a un correo de voz...
Pest, ¿cómo puedes hacerme esto a mí...
Nuestros padres no deben saber.
Ya hablaremos más tarde.
Bye.
Luego, a partir de ahora nos están saliendo.
¡Está bien!
Usted Hey!
¡Ven aquí!
Wow!
Parece tan divertido!
¿No es así? - ¿De dónde eres?
- Yo soy de Canadá.
Canadá?
Sé Canadá!
A quién estoy engañando?
Nunca he puesto un pie en Canadá.
Maestro!
Maestro!
Hola, ¿cómo estás?
Uh, Hyewon?
¿Qué te trae por aquí a estas horas?
Es tiempo gratis para nosotros.
¿Nunca has estado en un viaje de campo?
Por supuesto que tengo.
De todos modos, ¿dónde está Boeun?
¿Por qué estás solo?
Yo no sé ni por dónde empezar?
Es así...
Sí.
Boeun...
Eres un pervertido serial, ¿no es así!
Hey!
¡Vuelve!
Se siente bien, ¿no es así?
Se ha pasado un tiempo... juntos.
Siéntate aquí.
Stop.
Descanse la espalda a esto.
Me siento muy bien.
Es demasiado tarde para esto pero estoy seguro de que hemos hecho una cosa horrible Boeun.
Ella es sólo 15 años, y va a través de su 1er año de la escuela secundaria.
¡Vamos!
Ser más positivo.
Usted se lo considera como su hijo-en-ley de todos modos.
Ella no se va muy lejos.
Vamos a tener un poco de fe, ¿de acuerdo?
Además, nuestros suegros amor Boeun como su propia hija.
Sin embargo, ella no es su propia hija.
Puedo entender papá y tú, pero todavía no puedo perdonarte por eso.
Bueno, bueno, eso es suficiente... suficiente...
Sin Boeun, parece que hay un gran agujero en mi corazón.
Todo el mundo parece Boeun, que uno también...
Candy, señor?
Gracias.
Candy, señor?
Boeun, ayúdalo.
Cariño, cariño, aquí.
Muchas gracias. - ¡Abuelo!
- Papá, sal de ahí.
- Siéntate, siéntate y come.
- De acuerdo.
¿Cómo estuvo tu viaje?
Abuelo Good.
Nos lo pasamos muy bien.
Sí, Sangmin fue amable conmigo.
Realmente me divertí.
Stop, yo no hice nada.
Me alegro de que te hayas divertido.
Desde que te están oficialmente casados, améis unos a otros para que podamos ver el fruto de tu amor.
Pero no te ves tan feliz, Sangmin.
¿Está usted enfermo?
Por supuesto que no estoy enfermo.
Definitivamente son una gran pareja, ¿no?
Su habitación ha sido limpiada, así que descansar un poco.
Sí señor.
Stop, debemos tomar una copa con el nuevo novio.
¿Qué te parece papá?
Derecha.
Mi nieto-en-ley debería servirme un trago.
Como quieras.
Abuelo, voy a ir a la cama ahora.
Sí, sí.
Vete a tu cuarto...
¡Cuidado!
Miel!
¡Vamos!
- Hey!
Boeun no es una cosa. - ¡Buenas noches!
Hey!
Ten cuidado.
Hey!
Hey!
- Tener una buena noche. - ¡Buenas noches!
Miel!
Ah, tú eres fuerte!
Y apestas de licor!
Hey!
Hey!
- Usted está rasgado mi vestido.
¡Basta ya!
- No te muevas!
Él viene en la fortaleza del real.
Este es el lugar correcto.
Entre. Mira este árbol.
Venga papá.
Cierra la puerta al salir.
¿Qué te parece?
¿Eh?
Es bien justo?
Mira esto, ¿no es genial?
Es un gran lugar.
Boeun Great place.
- Oye, pones esa foto!
- Bonito, ¿no?
Gran eh?
Vea el balcón.
Yo elegí este.
Boeun.
Es tan limpio.
Hey, mira esta foto.
Esta foto.
¿Dónde debo poner esta foto?
Está teniendo el tiempo de tu vida, ¿no? - ¿Qué es esto, mil y una noches? - ¡Dios mío! - ¿Qué pasa con las almohadas...
- Bondad...
Habitaciones separadas hasta que se gradúan, ¿de acuerdo?
Estoy tan cabreado!
I like it...
¿Qué es esto, un jardín de flores?
¿Qué voy a hacer?
¡Basta!
Idioma es parte de la cultura...
Idioma es... una parte de... cultura...
Cuando nos enteramos de las lenguas extranjeras, debemos también aprender sobre...
Cultura de ese país...
Ah, muy bien!
Oye, para!
Ponte algo!
Siempre tomo todo lo que fuera.
¡Incluso mi ropa interior.
¡Fuera!
Salir a dónde?
Esta es mi habitación.
¿Qué quieres decir?
Esta es mi habitación.
El tuyo es de allá.
¡Fuera!
No me da la gana.
Vamos a dormir juntos.
¿Qué, estás loco!
A dormir juntos cuando uno se casa.
Boeun...
¿Qué?
- Creo que esta noche es la noche. - ¿Qué?
Escucha.
Manténgase alejado de mí.
Vamos.
Estamos casados.
Boeun, haz lo que te digo!
Hey, detente!
Estamos casados!
Haz lo que digo y se quede quieto.
Mierda...
Sólo estaba jugando con usted!
Oh my god!
Buenos días, Boeun.
Tus ojos son todo un espectáculo!
Ejercicio de la mañana?
¿Qué?
Usted desaparecido desde el aeropuerto?
¿Entonces qué hiciste durante su luna de miel?
¿Quién, yo?
¿Puedes guardar un secreto?
Usted tiene demasiados secretos.
Estoy saliendo Jungwoo.
Jungwoo?
¿Y su marido?
Husband...
¿estás bromeando?
Yo estaba obligado a hacerlo.
Luego se Jungwoo sabe que usted es casado?
No, pero estoy seguro de que lo entenderá.
Vamos.
Si la llamo, ella estará aquí en un instante.
¿Seguro de que va a venir si la llamas ahora?
Por supuesto.
Ella dirá "Sí, amo" y luego venir.
Eres un mentiroso.
Stop, ella va a estar estudiando todos modos.
- Espera.
Yo te mostraré.
- Amigo, eso es de mala educación.
- Dile que venga.
- Espera.
Esposa!
Soy yo!
Su marido le manda a venir!
Wow. - ¡Rápido!
- Date prisa!
- Wow.
Bye!
Ahora ella va a volar aquí como una bala.
Chicos... vamos a beber!
Estoy Sangmin.
Yo soy un hombre, ¿no es así?
Por supuesto, usted es un hombre.
Estoy enseñando a mi esposa una lección, como un hombre de verdad!
Un hombre de todos los hombres.
Un hombre de verdad.
Tomar una copa, los hombres!
Hombres!
Hombres, ¡a beber!
Beba hasta que deje caer!
Habrá una inspección hoy.
Ve a casa y estudio.
Esposa!
Ella es mi esposa.
Ven esposa!
- Estamos casados!
- Hoy no.
Él es realmente su marido.
Bienvenido, Boeun.
La viste en la boda, mi esposa, Boeun.
¿Cómo puedes llamar a un lugar...
Así?
Su marido dice que está bien.
Otra cerveza, por favor!
No lo hagas.
¿Quieres un refresco?
Si...
Una soda por aquí.
Eres tan adorable.
Gracias.
¡Por supuesto!
Mi esposa es adorable.
Ella es una cocinera horrible, con mal carácter.
Y un mal estudiante.
- También ronca. - Sangmin!
Usted está borracho.
- Dejar de beber, ¿de acuerdo?
- No. soy celoso.
No tengo a nadie que se preocupe por mí.
- Wow, me siento muy bien. Hasta el fondo!
- Hasta el fondo, fondos para arriba!
Yo nunca me he presentado.
Yo soy mayor Sangmin, Han Jisoo.
Soy Suh Boeun.
Boing, boing, Boeun.
Ella va boing boing cada mañana!
Jisoo, ¿sabe usted lo que hizo a mí en nuestra luna de miel?
Hey, Parque Sangmin!
Mueve el culo!
Pretty please...
Yo te vuelva a ver, Jisoo.
Sí.
Estoy seguro de que vamos a ser buenos amigos.
Me tratan como a una hermana pequeña.
Pero tú eres mayor que yo en vida desde que se casó.
Deja de bromear.
Deja de bromear, deja de bromear.
Ya sabes, ustedes dos son uno para el otro.
Siempre fuimos el uno del otro garganta cuando éramos pequeños.
Golpear y bromas entre sí.
El es el primer chico para voltear mi falda.
Divertido.
Los niños son malos con chicas que realmente les gusta.
Jisoo, Jisoo, bésame.
Por lo menos podrías haberme fijado algo de mi resaca.
Te lo mereces.
Además, yo todavía estoy en la escuela secundaria.
Siempre usar esa línea cuando están acorralados.
Escuela secundaria no es una corona, ya sabes.
Es también, por lo tanto!
Bueno, entonces voy a mostrar mi talento para cocinar esta noche!
- Hey, Suh Boeun! - ¿Qué?
- Vamos.
- Ven.
¿Te Quiera conseguir golpeó?
¡Ven!
¿Qué es lo que quieres?
Oí que decían todos los que estaban chica de Jungwoo?
Follando increíble!
Ella se jacta de que ella se acostó con Jungwoo.
La perra piensa que son una mierda.
¿Cómo te atreves, perra!
Escucha.
Cuida tu boca.
Si me entero de esto otra vez, Usted es hombre muerto!
Jungwoo y yo estamos enamorados!
¿Ha perdido el juicio!
Hey!
¿No recibiste el mensaje?
Yo no he hecho nada malo.
Me voy!
Hey!
¿Cómo te atreves...
Perder su actitud!
¿Qué estás haciendo!
Vete a la mierda.
¿Qué?
Hey, Lee Jungwoo, no puede tratarme así!
No estás en condiciones de decir que a mí.
Escucha.
Es cierto que Boeun y yo estamos saliendo.
No les hagas caso.
Ellos piensan que son princesas.
Pero tú eres la princesa real.
Aceite de sésamo, azúcar!
- Una pequeña botella de aceite? - ¡Sí!
- Esto azúcar?
- Deprisa, deprisa.
¡Está bien!
Vinagre, espaguetis, salsa de tomate!
Ahí está el vinagre...
Y hay los espaguetis!
Aquí?
Aquí, el ketchup está aquí.
Bueno...
Deprisa, deprisa!
- Aceite de oliva, encurtidos!
- Aceite de oliva, encurtidos!
Boeun!
¿Estás bien, Boeun?
Boeun, Boeun, ¿Estás bien?
¿Estás bien?
Ay, mi pierna!
Duele? - ¿Te duele malo? Baje?
No te muevas antes de que cambie de opinión.
No me toques ahí!
Yo no lo hago a propósito.
¿Por qué iba a hacerlo?
Mi mano se acaba de ir allí de forma natural.
¡Qué buena excusa!
Ahora camina recto.
Se inclinan hacia la derecha porque tu trasero es desequilibrado.
No empieces conmigo.
No estoy bromeando.
Tu trasero derecho se ha hecho más grande.
Hey, detente!
¡Basta!
Oye, para!
Lop-sided trasero ~ Lop-sided trasero ~
- ¡Basta, basta!
- Está bien, está bien!
- Señoras y señores!
- Cállate...
Boeun tiene la culata de un desequilibrado!
Lop-sided trasero ~ vistazo a cómo se está cortando.
Usted debe poner su corazón en lo que está cocinando.
Sólo cállate!
- Cállate?
Yo soy mayor que tú...
- ¡Basta!
Detener qué?
Soy más viejo...
¡Eh!...
Tú, pequeño...
- ¿Qué?
- Toma mi espada.
- Pest... apuntar a lo que usted puede tomar.
- Oye, ven aquí.
¿Qué vas a hacer con eso?
- Hey, detente... hace calor.
¡Caliente!
Hey...
- ¡Eh!...
Hey... eso no es justo!
¡Ay!
- Es delicioso.
- Si.
Tienes algo en la boca.
Lo mismo con usted.
Piedra, papel, tijeras!
Piedra, papel, tijeras!
¡Sí!
Asegúrese de que todo está impecable.
Es más importante que la cocción.
¡Dame un respiro!
Hey, es este lado?
Hey!
Usted pervertido!
Si yo fuera usted, me gustaría ayudar!
Esta foto es genial.
Me veo tan guapo.
Gotcha!
Sangmin...
No se me acerque!
¡Basta!
No se me acerque!
Basta, stop...
- Ahora, estoy tomando todo lo que fuera!
- Stop!
- Gracias, el sushi es genial. - ¿En serio?
El campo de béisbol vacío.
¿No son gente que viene a ver el partido?
Nadie viene al ver el béisbol escuela secundaria más.
Es pro-béisbol o el de Grandes Ligas que ir.
Espero que jugar en la liga mayor algún día.
Hey, Lee Jungwoo!
¡Buena suerte!
Estoy muerto de hambre.
Mariscos corteza doble...
Esto es bastante bueno.
Lee Jungwoo, hurra ~ Danos un respiro.
Gran pitcheo y bateo bien ahora?
Ella es una chica bastante.
¿Por qué no compartir?
Mierda.
Sí, ese jugador Lee Jungwoo.
Una estrella próxima en béisbol de la escuela secundaria!
¿Eh?
Se trata de la escuela secundaria de Boeun.
Yo era demasiado generoso?
Eso no se ve bien...
Los jóvenes con hormonas alborotadas.
Algo prescindir.
Pero, supongo que van a crecer fuera de él.
Uno de los estudiantes lindo es muy apasionado sobre un jugador. - ¡Ah, es la chica sushi. - ¿Perdón?
Estaban compartiendo un almuerzo de sushi antes del partido.
Nice picture.
Veo.
¿No puedes ser más temprano? - ¿Estaba usted todavía pasa?
Se vuelve peligroso por la noche.
Ir a la cama.
Está bien.
- Sleep.
- Vaya a dormir.
- Sí.
- Noche. - ¿Qué te pasa? - ¿No lo sabes?
¿Qué?
Toda la escuela sabe acerca de usted y Jungwoo. - ¿Qué hay de malo en eso? - ¿Crees que es justo?
Está casado.
Sólo por ley!
Ya sabes cómo son las cosas!
¿Qué pasa si los padres y su Sangmin a averiguar acerca de esto?
¿Cómo puedes ser tan egoísta?
¿Por qué estás llorando?
Me gusta Jungwoo también!
Ya está.
Vamos a tener una reunión en nuestra casa esta noche.
Lo sé.
Te ves muy bien.
Su esposo debe tratar a usted también.
- Hey! - ¿Sí?
- Vive en apt.
106, ¿verdad?
- Sí
Hay una importante reunión de esta noche, para decirle a su mamá que viene, ¿de acuerdo?
- Es apto. 108.
- De acuerdo.
- Hey! - ¿Sí?
Eres una cosita linda.
Gracias.
- Gracias por todo. Bye.
- Buenas noches.
- Adiós.
Ten cuidado.
- Gracias por esta noche.
¿Dónde has estado?
Apartamento reunión.
Míralo.
Se ve como un canalla.
Sí, él realmente lo hace.
Looks significar también.
¿Qué les dijiste?
¿Cómo puedes hacerme esto!
Nos vemos más tarde.
Mierda, ¿por qué soy un perdedor.
Te envidio.
Usted tiene un marido y un novio.
Siguiente, siguiente.
No. 2, Hulk, No. 3, Tiger Woods,
- No. 4 Zidane!
- Bueno, Zidane!
Zidane, Zidane!
¿Qué es?
Mierda Aw.
Deberías haber golpeado...
- ¡Uh!
Jisoo...
- Jisoo...
Ud. está aquí.
Tengo sus escuelas asignadas prácticas.
- Sangmin se Dongin Alta. - ¿Qué?
- Dongin Alta. - ¡Mierda!
¿Qué es?
¿Qué está mal?
Se trata de la escuela secundaria de Boeun.
¡Idiota!
Boeun...
¿Eh?
- Sabes...
- ¿Qué? - ¿Qué es?
Llego tarde a la escuela!
- De acuerdo.
Hablaremos en casa, ¿de acuerdo?
Bye!
Disculpe, ¿pero dónde está la oficina de la facultad?
Facultad oficina?
No se.
Detesto ese lugar.
Espérame!
Oye, ¿quién te dijo que se tiña el pelo?
¡Qué peinado funky!
Ven aquí.
¡Disculpe!
¡Hey!
Su té...
Gracias.
Deberías habérmelo dicho.
Usted parecía demasiado atractivo para ser un pervertido.
Haciendo ejercicio?
Señor, este es el nuevo pasante Parque Sangmin.
Hola, señor.
Miss Kim, puede ser excusado.
Sí, vamos a estar viendo mucho el uno del otro. - ¿Cómo has estado, señor? - Bien.
- Tome el buen cuidado de Boeun.
- Sí.
- Nadie lo sabe excepto yo.
- Así es.
Anoche estuve en una discoteca...
¿Sabes quién me encontré allí? - ¿Quién?
- Nuestro profesor habitación.
¿Qué?
Ella debe de haber ido allí para recoger a los hombres.
Síndrome solterona!
¡Silencio!
Tenemos un nuevo estudiante en prácticas aquí.
- Wow, es tan lindo.
- Es muy lindo.
¿No parece familiar?
Sí, se parece familiar.
Es lindo, pero...
I am Park Sangmin que va a enseñar arte.
- Espero que se lleven bien. - ¡Sí!
Ni siquiera pensar en jugar una mala pasada el Sr. Park, ¿de acuerdo?
Sí, señora...
Todos ustedes tienen un futuro brillante, Sabes lo que quiero decir! - ¿Algo más?
- No, eso es todo.
¡Silencio!
Ahora, vamos a hacer un brindis!
¡Salud!
Pasaremos el tostado noche entera.
Sr. Park, Bottoms Up!
Sr. Park!
Ahora uno de su supervisor.
- Aquí tienes ~ - Sólo un poco. - ¿Cómo está, Sr. Park? - ¿Perdón?
- Los niños son difíciles de tratar, ¿eh?
- No, yo puedo manejar. - ¿Estás ocupado esta noche?
- Sí, un poco...
Aw ~ vamos!
Aw ~ vamos!
Es una gran coincidencia que estamos enseñando la misma clase.
Esto hay que celebrarlo juntos!
No, gracias!
Se va a hacer su pasantía mucho más fácil.
Una ronda más, ¿de acuerdo?
Bueno...
Sr. Park, vamos!
La segunda ronda.
Cuando te conocí en Jeju Isle, me sentía por dentro raro.
Señorita Kim!
Despierta.
¡Por favor!
No me lo tome con calma porque soy una solterona!
Te mataré si lo hace!
No creo que esto está sucediendo!
Sr. Park...
Ya sabes...
Fui a un adivino earliar este año.
Supone que tengo que casarme con un hombre más joven.
¿Qué piensa usted de esto?
¿Qué quieres decir?
Hemos hablado de esto antes!
No me lo tome con calma!
Te libras con un ladrillo si lo hace!
Señorita Kim...
La señorita Kim!
Srta. .. Señorita Kim, la señorita Kim...
A dónde vas Sr. Park?
En ninguna parte... conducir por, señor.
¿Por qué estás haciendo?
¿Qué?
¿Por qué no contestaste el teléfono?
Sus profesores todos beben como los peces!
No podía mantener el ritmo. - ¿Por qué de todas las escuelas es la mía?
Si la escuela se entera, voy a morir!
¡Ten cuidado!
Tendré cuidado.
No se preocupe.
No habrá ningún rumor.
No se preocupe.
Ir a dormir.
Lave arriba!
Usted apesta a alcohol.
Está bien.
Sleep.
¿Por qué debo ser el único que tener cuidado?
- Hey! - ¡Qué!
Tendré cuidado.
¿Qué?
Lo sentimos pero no puedo mear a tu lado? - ¡No!
- Voy a dar la vuelta.
Boeun, no me puedo aguantar!
Oh my god!
¿Qué estás haciendo?
Hey!
Parque Sangmin, ¿qué estás haciendo!
¿No te lo advierten no beber demasiado!
Me siento como una mierda.
Ahora, concéntrate!
Sr. Park.
¿Eh?
Obtener un control sobre su esposa.
Sr. Park!
Ah, sí, la señorita Kim!
No es este adorable?
Sr. Park, ¿qué haces después de la escuela?
Bueno, mi abuelo está enfermo.
- Debes ser el primer hijo.
- Yo soy el único hijo.
Su familia debe tener una línea masculina débil.
Todos somos hijos, excepto para mí.
¿No es gracioso?
Sólo estoy bromeando.
Sr. Park...
- Está bien.
- Una sonrisa brillante.
- Los niños están mirando.
- Vamos a verlos.
¿Qué pasa con la solterona?
Se le llamó la presa.
La solterona es patético.
Ella hizo el profesor de educación física transferencia a otra escuela. - ¡Hola, señor.
- Hola.
¿Fue bueno?
¿Estabas viendo?
Usted parece realmente disfrutar del almuerzo agradable juntos.
Fue genial.
Mejor que el pan duro de la tienda de la escuela.
Celoso?
Eres un perdedor! - ¡Hola, señor.
- Hola, Sr. Park.
- Uh, sí, hola. - ¿Hay una Jungwoo Lee aquí?
- Sí, ese seré yo. - ¿Estás Lee Jungwoo?
- Sí.
- Así que usted es Jungwoo...
- Sí, soy Lee Jungwoo.
- Jungwoo, fue el buen sushi? - ¿Qué?
Tienes buen aspecto.
Sigue así!
¡Mierda! - ¿Te diviertes? - Si.
Hey, yo estaba llegando a la parte divertida!
Son todos desnudos.
¿Cómo puedes decir que es divertido?
- No digas eso de mi hobby! - ¿Eso es un hobby?
- Give it to me!
- Olvídalo!
Es educativo.
Give it back!
Deberías avergonzarte de ti mismo! Yo estoy estudiando!
A continuación, cierre la puerta!
- Dejar de ver! - ¡Cállate!
- Muy bien, así que se lo devuelva.
- No.
- Lo siento, para devolverlo.
- Te arrepientes?
No te va a dejar de verlo otra vez!
Dame.
Bien.
Hey!
Haz lo que quieras!
Hey!
Hay alguien en la puerta!
Jeez.
Boeun!
Boeun, Srta. Kim está en la puerta!
Señorita Kim?
¿Qué hiciste para hacerla venido hasta aquí!
No lo sé!
¡Date prisa y limpiar esto.
¡Date prisa!
Ropa interior, ropa interior!
Sr. Park ~
- Sr. Park!
- Oh dios! - ¡Oh, la puerta está abierta ~ - Si...
Oh, su lugar lo tiene todo.
- Una mujer sólo podía encajar - Miss Kim, ¿qué te trae por aquí?
Sr. Park, llegué a lavar la ropa sucia. - ¿Ese es tu cuarto?
- Miss Kim! - ¿Qué es eso?
- Una aspiradora automática.
Automática... lo hace todo por sí mismo...
- Hay alguien aquí, el Sr. Park. - ¡No!
Es un fantasma, un fantasma!
¿Quién era?
¿Quién era?
- Es mi hermana, ella es un poco loca...
- Crazy? Parece como si...
Munch es un pintor noruego.
Un pionero del expresionismo, cuyo pinturas eran de angustia y dolor.
- Luego estaba...
- Sr. Park. - ¿Eh, qué?
- Olvídate de Munch...
Háblenos de su primera obra de arte en el Deptartment de romance.
- Primera obra de arte...
- ¡Sí!
Vamos a continuar con la clase!
- Tu primer amor!
- Sr. .. Háblenos de su primer amor
Está bien.
Mi primer amor fue el único visitante durante mis tres años del servicio militar.
Pero esa persona no sabe cuánto me gusta.
¿Ella todavía lo hacen?
Debe ser Jisoo.
Se puede o no puede saber.
Ahora, de vuelta a clase.
¿Cómo está la pasantía?
Soy tan mala suerte que se pegó con un sólo para chicos de secundaria!
¿Cómo puedes ser suerte cuando usted no está con las chicas?
¿Y usted, Sangmin?
Todo está genial, gracias a ti.
Pensé que ustedes dos necesitaba un poco de tiempo juntos.
Bola que tiene el tipo de.
Va a la escuela en la que puede satisfacer a su mujer bonita , y estar rodeado por jóvenes de secundaria.
¿Cómo iba a aburrirse allí?
Estoy aburrido de mi cerebro.
Ver a mi esposa mandona en la escuela y en casa...
Amigo, tienes más que suerte.
Toma esto.
¿Qué es?
El servicio militar...
Es mañana, así que no llegues tarde.
Y llevar monedas para jugar a los juegos de monedas.
Su marido es libre para servir a su país!
Lealtad!
- No, se trata de "¡Victoria!" - ¡Victoria!
Nos vemos más tarde.
Ah, y no te olvides de lo que te he pedido.
Que se diviertan.
Gracias.
Mañana entrenamiento ha terminado!
Tiempo ha pasado, pero todavía tengo la forma, ¿no?
Su barriga cervecera está destruyendo el formulario.
- Están haciendo cola.
- Es la línea ración de almuerzo!
Imbéciles...
Gracias.
Hey, Sangmin, es fideos...
- Fideos fritos de tofu?
- Si.
¿Puedo tener otro tazón?
No, está bien.
No estás comiendo, ¿no?
Es que el sushi? - ¡Victoria! - ¡Victoria!
- Gracias.
- Usted es bienvenido.
- Lo siento.
Sólo traje único.
- No te preocupes.
Está bien.
¿Es bueno, amigo?
No me hables.
Es delicioso.
Por lo menos usted podría ofrecer algunos. - ¿Quieres un pedazo de kimchi?
- Kimchi, kimchi...
Otra pieza estaría bien.
Un pedazo grande!
¡Vamos!
No es usted marino Park?
Victoria...
¡Victoria!
¡Victoria!
- Invencible!
- Invencible!
- Marines!
- Marines!
Una vez que un infante de marina, siempre un marino.
¿Qué es lo que quieren?
Marines son todos así. - ¡Haz algo!
- Ah, delicioso.
¡Alto!
No toque nada!
Invencible...
Marines...
Señor, ¿qué crees que estás haciendo! - ¡Levántate!
- Esto no tomará mucho tiempo.
Una luchadora uno, ¿no?
¿Eres su esposa o qué?
- Sí, yo soy su mujer!
- Lo siento, ella es mi hermana pequeña.
¿Qué hay que ocultar!
¿Cómo te atreves a empujar a mi marido por ahí? Pedir disculpas!
- Soy un marine. - ¡Ahora!
- Soy un marine.
- Mi abuelo es un infante de marina, también!
¿Cuál es su rango año!
¿En qué año?
Hey, Boeun...
Ahora, me voy para el mar.
Echaban la red para pescar ~
Yo soy el gato romántico ~
Meow ~
Mis labios calientes deseo de tocar sus labios suaves.
Así que mis sentimientos pueden llegar a su corazón ~
Si todavía no lo sé.
Más que nadie, yo te amaré ~
- Yo te quiero ~ - Forever ~
- Yo te quiero ~ - ¿Te gusta este momento,
Más que nadie, voy a amar te ~
No podemos satisfacer ~ El sentimiento es importante ~
Eso es lo que pienso ~ No quiero que las cosas sean muy simple ~
Aunque tal vez sea sólo por esta vez ~ El sentimiento es importante ~
Eso es lo que pienso ~ No quiero que las cosas sean demasiado rápido ~ Sigo sin saber qué es el amor ~ Espera un poco más ~ = = Si realmente me amas ~ Usted puede esperar un poco más ~ Sigo sin saber qué es el amor ~ Espera un poco más ~
Si realmente me amas ~ Usted puede esperar un poco más ,
Aunque tal vez sea sólo una vez ~ El sentimiento es importante ~ no puedo cumplir, no puedo ~
Stop.
- Cosquillas, cosquillas ~ - Stop ~
- Nice picture. - ¡Hola, hola! - ¿Quiénes son ustedes?
- Somos matones.
Tú eres su papá de azúcar, ¿no?
- Cute.
- Muy lindo.
¿Quieres morir por mis manos!
Hola, me encantaría ser su papá de azúcar.
Sangmin, Sangmin, mierda!
Todos ustedes son carne muerta.
¡Vamos!
No puedes presentar un documento, ¿no?
¿Cómo puede este estudiante de secundaria como tu esposa?
Todos dicen que está casado con la chica cuando son capturados.
Es cierto.
No soy un hombre rico.
Puede revisar mi expediente de entonces.
Señor, es cierto.
Estamos casados.
Los dos sois mierda conmigo, ¿verdad?
¿Qué es el mundo?
Estoy tan cabreado.
¿Cómo puedes recibir una paliza como esa?
¿Cómo va a vivir en el mundo real!
¿Cómo es que todos los que conoces es un matón?
Me preocupo por ti.
- Stop...
- Keep Rolling...
¿Cómo vas a ir a la escuela con una cara como esa?
Estoy preocupado por la escuela...
Todo va a estar bien.
Sí...
Hola.
¡Atención!
Para el festival de la escuela este año, nuestra clase está asignado a la decoración.
No!
¡Silencio!
Decoraciones etapa se realiza por el No. 1 a 15.
Las gradas y escaleras, N º 16 a 21.
The Entrance, N º 23 y 32.
- Y N º 22! - ¿Sí?
N º 22 harán la pared pasillo.
Alone!
Eso es todo!
Pero, Srta. Kim!
Eso es injusto.
¿Cómo Boeun pintar esa pared enorme por sí misma?
¡Muy bien!
Le dije que lo hiciera ella misma!
Entonces, ¿qué?
Con mi suerte con los hombres, ¿qué estaba pensando?
Usted es enorme.
¿Has pensado en lo que vas a pintar?
No.
¿Qué quieres decir?
Aunque quisiera ayudarte,
No puedo, por temor a los rumores de partida en la escuela.
Estoy muy preocupado.
Me preocupo por ti, Boeun.
¿Sabes lo que estoy pensando?
¿Y usted?
- Ya basta.
- Boeun!
Shhh!
Sígueme.
Oh mi...
I debe ser una lesbiana.
Me gusta mi mejor amigo que un niño.
Si usted es una lesbiana, soy una esposa de engaño.
Hey ~ Tu marido es tan lindo.
Deja de hablar de ese perdedor.
Sigue mirando a usted durante la clase.
Él tiene un lado fresco para él.
Refresque mi culo!
Suh Boeun!
Sé que estás viendo Jungwoo con sentimientos románticos, pero ¿has pensado alguna vez acerca de los sentimientos Sangmin de?
Realmente creo que te gusta Sangmin. Estoy en lo cierto?
No. ..
Sangmin es como un hermano mayor desde que éramos pequeños.
- Deja de perder el tiempo.
- Usted está siempre en mi espalda.
- Hey, coser la boca cerrada.
- Eh?
Vaya, mira toda esta comida.
El cuadro está apenas sosteniendo.
- Eat.
- Gracias por la comida.
Gracias por la comida, mamá.
Easy.
¿Ha sido saltarse las comidas?
Realmente he estado muy ocupado.
Me perdí su cocina, es delicioso.
No deberías decir eso, de su esposa aquí.
Usted herir los sentimientos de Boeun.
Mamá, no te preocupes.
Estoy desnutrida.
Cuando Boeun alcanza veinte años, usted se olvidará totalmente la cocina de mamá.
Boeun, he puesto la comida en la nevera, así que no olvides, ¿vale?
Habrá más cuando haya terminado con él.
Si...
Bueno, ya es tarde.
Me voy después de la cena.
Sí.
Mamá, está lloviendo.
Dormir en casa de su hijo.
Sí, mamá.
¿Está bien?
El sueño, el sueño.
Coma, mamá.
Oh, está bien.
Es el lugar de su hijo.
¿Cuál es la gran cosa!
Oh, genial.
Tan cómodo.
Date la vuelta.
No, no de esta manera, pero el otro.
Está bien.
- Estancia en esa dirección.
- Bueno plagas,. - ¿Estás durmiendo, Boeun?
- No. ..
No puedes dormir?
- Sangmin, pensé en ello...
- Si...
No es justo para ti.
Mírame, Sangmin.
¿Qué?
¿Sabías que?
Que usted es realmente lindo?
Está bastante a ti mismo.
- Sangmin.
- Sí, Boeun...
Boeun...
Sangmin, ¿qué estás haciendo? - ¿Qué te parece?
- Stop!
Espera, Boeun.
Eh, basta!
No hay mucho tiempo por delante hasta el festival. - ¡Rápido!
- De acuerdo.
Vamos a prisa con esto.
Hey, espera!
Gotcha, gotcha!
Veo que has estado trabajando duro, pero se puede terminar a este ritmo?
El festival que viene.
No se preocupe.
Vamos a hacer entonces.
Sí, y va a parecer grande también.
¿En serio?
Ya veremos que...
He visto lo suficiente...
Lo que sea...
La bruja ha aparecido.
Para encontrar defectos en nuestra pintura mural.
Señorita Kim, señorita Kim, con su tono desagradable, que lo hará...
Odio tener que admitirlo, pero hemos hecho un trabajo horrible.
- Está bien. - ¿En serio?
Vamos a lavarnos las manos y tomar algunos aperitivos.
¿Estás cuidando de comidas Sangmin?
Es muy difícil ser un interno que sabes.
No puede ser tan difícil!
Oye, pero él es tu marido.
Hey, estoy ocupado yo mismo.
Y nunca voy a saltar una comida.
¿Qué tipo de mujer eres?
Yo no lo quiero. - ¿Por qué el repentino interés!
Señora Parque Sangmin.
Olvídalo.
- Cállate.
Hey, Parque Sangmin!
¿Dónde estás?
¿No deberías estar ayudándome?
No podía creerlo!
- Coca-Cola.
- Gracias. - ¿Bueno?
- Si.
- Come.
Vamos a pintar hasta el amanecer. - ¿Qué?
Hey, ¿no es niño?
Ella es la reina de las niñas Sunil Jr. High.
- Hey, déjame ver.
- Hey!
Voy a hacer un movimiento en ella, tan buenas fotos, por favor.
Está bien.
Simplemente no se vuelen fuera.
A partir de hoy, ella es la mujer Suh Dongku Sitio!
Perdone, pero, ¿no vas a Sunil Jr. Girls 'High?
Hey!
Por allí.
¿No es Dongku hermana?
¿Dónde?
En realidad, es su hermana.
Su marido parecía más viejo que eso...
Entonces, ¿quién es ese?
Ella debe de haber caído en un tipo más joven.
Niza.
Toda la familia está jugando!
Tengo su número.
¿Ha tenido un buen tiro?
Aquí.
VEN A LA FAMILIA CENA MENSUAL ANTES DE QUE SEA DEMASIADO TARDE.
Jungwoo, tengo que ir a casa.
Ya?
Date prisa y sentarse.
¿No puedes ser más temprano?
Déjala en paz.
Está bien.
Vamos a comer.
El calamar picante fue genial...
Atención, por favor.
A continuación voy a mostrar mi novia! - ¿Tienes novia?
- Sí, por supuesto.
- Ahora tome una buena mirada.
- Que le pasa?
Ella es mejor que su hermana.
- Oye, mira... mira...
- ¿Quién es ese?
¿Eh?
Hey, Boeun!
Hey!
Boeun!
Cuando eras pequeño, Siempre te he empujado en este columpio aquí.
¿De verdad me encantó.
Pero un día, le cayó del columpio mientras yo estaba empujando.
De hecho, me lo hizo a propósito.
Lo siento, Sangmin...
Todo el mundo va a estar preocupado.
Este matrimonio...
Parece que su abuelo le obligó a él, pero en realidad queríamos tener Sangmin como nuestro hijo-en-ley.
¿Te acuerdas?
La frecuencia con que iba a llorar?
Pero cuando llegó Sangmin, una sonrisa se extendió en su cara.
Se podría caer todo el tiempo.
Raspar y romper a ti mismo.
Sangmin sentía peor que yo.
Él te llevaba a la espalda todo el tiempo, que Sangmin.
De todos modos, te envidio.
La forma en que pasa más tiempo en su fiesta escuela de su exposición graduación,
Supongo que él se ha ido a pintar la pared con Yongju y Youngchul...
Sangmin!
Sangmin!
Sangmin!
Vine con la familia a verte, sino una emergencia en su equipo me obliga a alejarse.
¿Estás bien?
Hace unos días, una fuerte nevada cayó en Seúl.
El río Han se congela, así...
Hace más frío aquí, ¿no?
No coger un resfriado.
Y esto es un secreto pero mi mamá dice que me he convertido en una mujer.
Soy un poco por detrás de las otras chicas,
Pero al ser un idiota que eres, no entenderás a qué me refiero, ¿verdad?
Es extraño, pero cuando tenía alrededor, odiaba las tripas, pero tu ausencia me tiene usted que falta.
¿Te sientes lo mismo?
Luego se buena para mí de ahora en adelante.
Estúpido.
La decepción de no ser capaz de cumplir que tiene tu mamá llorando.
De todos modos, esta carta, espero que te alcance.
¿Dónde has estado?
He ​​estado buscando por todos lados.
El del gran muralla.
- I. .. tienen algo que decir.
- Sí, ¿qué?
Lo siento.
He sido tan egoísta.
Para ti y...
¿Qué es lo que te pasa?
Estoy rompiendo contigo.
Lo siento, Jungwoo.
Reír y bailar pero no me gusta reír ~
Mientras que bebemos y buscar el amor, nos olvidamos de la verdad ~
¿Por qué llegas tarde?
¿Lo has visto?
¿Quién?
Su esposo o novio?
No estoy bromeando!
Ahí está.
Me gusta la sonrisa de payaso ~ Sí, sí, sí, sí ~
Me gusta el payaso triste que abraza ~
¿No son grandes?
Ahora, interno, Parque Sangmin a compartir unas palabras con nosotros.
Doy las gracias a todos, el director, los maestros...
Y todos los estudiantes por ayudarme a terminar esta pasantía en una sola pieza.
Puede que haya sido un corto período de tiempo, pero personalmente, me ha dejado con recuerdos preciosos que llevaré por el resto de mi vida.
Intern señor, corte la mierda aburrida y nos muestran un poco de honestidad.
Sr. Park Sangmin es un hombre casado.
¿No lo sabías?
Por supuesto, no es un pecado para casarse.
Pero en realidad está casado con una chica de 15 años de la vieja escuela alto, ¿no?
Para Suh Boeun que está sentado ahí...
Correcta.
Estamos casados.
Boeun Pero no tenía elección.
El único delito que se comete concedía último deseo de su abuelo enfermo.
Fue en contra de su voluntad a casarse conmigo.
Ella puede estar casado, pero ella sigue siendo una niña de 15 que la escuela secundaria.
Ella se vuelve loco en un tazón de chili y espaguetis.
Ella ama las estrellas lindos y cariñosos... sushi-jugadores de béisbol atractivos.
Todos los días, ella tiene presión por los exámenes, y aplicar a la universidad.
Espero que no os perseguirán vida Boeun escuela en un documento de matrimonio.
Pido a todos ustedes.
Sangmin, no soy un niño.
Desde que era pequeño, siempre estabas a mi lado.
Nunca fui consciente de los sentimientos extraños... por dentro...
Pero...
Creo que estoy enamorado de ti...
Nuestro pobre Dongku.
Es el fin de toda la diversión y el juego.
Diversión y juego...
Lo sabía desde que se fijó en que la escuela reina o lo que sea...
No puedo creer que el abuelo se enamoró de su abuela.
- No lo puedo creer...
- Ella es brillante, aunque.
Sólo considere que a partir de principios!
¡Hazlo!
Oh, cállate y pelar los ajos.
No estoy en posición de decir esto, pero puede ocultar la culata de un desequilibrado, pero no lop tamaño de pelotas.
De todos modos, felicitaciones.
Es bueno que ella no tiene ni idea.
¿Quién se casaría con un lop bola del tamaño de hombre, si lo sabían, ¿no?
Derecha.
Oh, estás aquí!
¡Oh, papá!
Ud. está aquí.
Estoy realmente entrar en pelar estas cosas...
¿Te han casado con ajo pelado?
Mamá!
¡Está bien!
Diga el queso.
Uno, dos, tres!
El problema es... no que pienses, pero, que continuas recordando que piensas.
Y entonces puedes informar, "oh sí y la semana pasada, esto...", este es el pensamiento de la semana pasada.
'Y entonces ocurrió esto...' Es como algo parece que es una continuidad, pero no la hay.
Un pensamiento aparece... Y también son al azar.
Decíamos... Así...
Vienen...
Un minuto meditando, al momento siguiente, "pizza!"
Al momento siguiente; "oh, correo electrónico, tengo que hacer algo".
¿De dónde provienen?
Entoces, algo reconoce... está bien... estas pequeñas burbujas, u olas de pensamiento, vienen... ...y existe el darse cuenta de ellas.
Pero en realidad, ese fondo... ese subyacente campo consciente, en donde estos pensamientos pueden suceder, o pueden ocurrir...
Estabiliza tu atención allí.
De manera que toda la vida se desenvuelve desde ese... ...Corazón... espacio, si se quiere decir.
Este es el verdadero Corazón, no sólo... Cuando hablo de
Corazón de esta manera, no hablo de un centro emocional, si no de ese espacio que no tiene información.
Sin embargo, no está muerto.
Ven este lugar de reconocimiento, y todo se notará que está surgiendo espontáneamente en esto.
Mayor parte desahogo.
También, deseas tanto ser tú!
¿Pero, cual tú es ese, del que estás hablando?
En su mayoría es una idea que tenemos de quién somos.
Algo ferozmente la defiende.
El pensamiento continua apareciendo todo el día ayer y esta mañana, que quiero que me mates.
Quiero que me mates, Mooji...
Y Yo... Yo no sé cómo haces eso pero...
Mooji: Quieres que mate lo que tú no eres.
Esto es cierto.
Es bueno.
Sí, sí, sí...
Vas a decir esto; deseas acabar con lo que tú no eres.
Un deseo de lo más propicio, ser libre de la influencia de la creencia en lo que no soy.
Por lo tanto este Satsang mismo es un cianuro para el ego.
Está sucediendo, algo se disuelve y no sabes donde está cayendo.
Simplemente en el interior, hay espacio y paz.
No es anti-actividad.
La actividad no está en conflicto con la Verdad.
Pero, este movimiento hacia la existencia espontánea... ...no una existencia preparada...salva guardada... pero esa confianza natural que surge como Ser...
Todo lo que necesita ser tratado se abordará.
No dudes de ello. De hecho, la prueba está frente a ti.
Dices que quieres que te mate,
¿Quién eres tu?
Muéstrame ese tu.
¿Cuál es el "tu" a eliminar?
Muestrame ahora, y lo hago ahora.
[risa] [silencio]
¿Ah?
[Risas del interrogador] [Música]
No tengo idea de lo que vamos a tocar.
No podré decirles de qué se trata hasta que suceda.
No me había dado cuenta de que iba a haber algo de música.
Por eso empezaré con lo que acabo de oír.
(Música)
(Aplausos)
En primer lugar, demos la bienvenida al Sr. Jamire Williams en la batería, (Aplausos)
Burniss Travis en el bajo, (Aplausos) y el Sr. Christian Sands en el piano.
(Aplausos)
El escenario es un lugar increíble.
Es realmente un lugar sagrado.
Y una de las cosas que lo hace sagrado es que aquí no se puede pensar en el futuro o en el pasado.
Uno está realmente vivo aquí, ahora.
Cuando pisas el escenario se toman muchas decisiones.
No teníamos ni idea de qué íbamos a tocar.
Sobre la marcha enfilamos hacia una canción llamada "Titi Boom".
Eso pudo pasar o no.
Todos escuchan.
Nosotros respondemos.
No hay tiempo para las ideas proyectadas.
Por eso el concepto de error: desde el punto de vista del músico de jazz es más fácil hablar del error de los otros.
La manera en que yo percibo desde el escenario... en primer lugar, no lo vemos realmente como un error.
El único error reside en no percibir qué hicieron los otros.
En el jazz, cada "error" es una oportunidad.
Incluso es difícil describir qué sería una nota graciosa.
Por ejemplo, si pintara un color, como jugando con una paleta sonaría así... (Música)
FA, por ejemplo... (Música)
Vean, todas encajan en la paleta cromática.
Si tocara MI, todas encajan bien en esta paleta cromática emocional que estamos pintando.
Si tocara FA sostenido... (Disonancia) ...sería percibido por mucha gente como un error.
Por eso les mostraré... tocaremos durante un instante, con en esta paleta cromática.
Y en un momento Christian introducirá esta nota.
Y no reaccionaremos a eso.
Él va a introducir la nota, entonces me detendré, hablaré un instante.
Veremos qué pasa cuando toquemos con esta paleta cromática.
(Música)
Conceptualmente algunos podrán verlo como un error.
Yo diría que desde el único lugar que fue un error es si no reaccionamos ante eso.
Fue una oportunidad perdida.
Es impredecible.
Vamos a pintar esta paleta otra vez.
Él va a tocar.
No sé cómo reaccionaremos ante eso, pero algo va a cambiar.
Todos aceptaremos sus ideas, o no.
(Música)
Ya ven, él tocó esta nota.
Yo terminé creándole una melodía.
Esta vez cambió la textura de los tambores.
Se tornó un poco más rítmico, un poco más intenso, en función de mi respuesta.
Entonces no hay error.
El único error es no estar atento, que cada músico no esté atento y compenetrado con su compañero de banda para incorporar la idea y sea un obstáculo para la creatividad.
El jazz, este escenario, es algo increíble.
Es una experiencia purificadora.
Y sé que hablo por todos cuando digo que no lo damos por hecho.
Sabemos que pararse en el escenario y hacer música es una bendición.
¿Y qué tiene que ver esto con la dinámica de las finanzas?
Somos músicos de jazz; y según el estereotipo, no nos llevamos bien con las finanzas.
(Risas)
Como sea, sólo quería contarles cómo lo manejamos.
Parte de la dinámica del jazz consiste en no hacer microgestión.
Algunos lo hacen.
Pero eso en realidad limita el potencial artístico.
Si yo vengo y le digo a la banda que quiero que toquen de esta manera y que vayamos por este camino y empiezo... listo, toquemos algo.
Un, dos, un, dos, tres, cuatro.
(Música)
Es medio caótico porque estoy forzando mis ideas.
Les digo "vengan conmigo por este lado".
Si realmente quiero que la música vaya en ese sentido lo mejor que puedo hacer es escuchar.
Esto es la ciencia de escuchar.
Tiene mucho más que ver con lo que puedo percibir que con lo que puedo hacer.
Por eso si quiero que la música adquiera cierto grado de intensidad el primer paso a seguir es ser paciente, escuchar lo que está pasando y tomar algo de lo que sucede a mi alrededor.
Al hacerlo, uno motiva e inspira a los demás músicos y ellos entregan más, y de a poco se va gestando.
Miren.
Un, dos, y un, dos, tres, cuatro.
(Música)
Es totalmente diferente cuando uno tira ideas.
Es mucho más orgánico. Tiene muchos más matices.
No se trata de imponer mi visión o algo por el estilo.
Se trata de estar en el aquí y ahora de aceptarnos mutuamente y dejar que fluya la creatividad.
Gracias.
(Aplausos)
Pero de todos modos, esta se trata acerca de los peligros de la ciencia, así que creo que es perfecta.
♫ Chispas, pasando frente a mí. ¿Quién es la niña de mis ojos? ♫ ♫ Pero si es mi propia Clonie. ♫ ♫ Oh, si paseara por el barrio, quién diría que me veo tan bien ♫ ♫ nadamás hablando por teléfono con Clonie. ♫ ♫ Somos amigas, es divertido, porque no estamos solas, ♫ ♫ acervo genético superficial no es nada para a mi única Clonie. ♫ ♫ Tú y yó, sobreviviendo, mateniéndonos de pie en las buenas y en las malas, ♫ ♫ sólo día a día nuestro ADN, al fin que los gemelos Olson nada tienen en contra. ♫ ♫ Sobreviviremos, lado a lado, Madre Naturaleza no la llames falsa, ella es mi Clonie. ♫ ♫ Era rica pero no saludable y no tenía a nadie quien viviera conmigo, ♫ ♫ así que mira a quién hice nacer -- Clonie. ♫ ♫ Lejos de la bancarrota, aburrida de la gente rica, no necesitamos yema natural -- ♫ ♫ nuestros bebes nacen bien formados, Clonie. ♫ ♫ Seremos apapachables, consigue un publicista ♫ ♫ y demuéstrales, sé la cosa más adorable después del despreciable Eminem. ♫ ♫ Oh amiga, multiplícate, somos una franquicia como Disney o Hannibal Lecter. ♫ ♫ Podemos decir que nustras células cancerígenas son más benignas que el viejo Phil Spector. ♫ ♫ Sobreviviremos lado a lado, debimos haber firmado con Verve y no con Sony. ♫ ♫ Tú eres mi Clonie. ♫ "Oh, Clonie, cómo te amo."
"Ja, soy la única persona a la que he amado." Eso está bien.
Creo que eres mi atraccionie fatal.
Tú eres mi Clonie.
Gracias.
(Aplausos)
Buenos días.
Estoy muy contento de ver a tantas personas aquí y muchas caras sonrientes.
Tengo un historial, una actitud y una perspectiva particulares del mundo real ya que soy ilusionista.
Prefiero este término en lugar del de mago, ya que si fuera un mago, eso implicaría usar hechizos y encantamientos y gestos extraños para poder hacer magia de verdad.
Y yo no hago eso; yo soy un ilusionista, que es alguien que finge ser un mago de verdad.
Pero... ¿cómo hago ese tipo de cosas?
Pues eso depende de que los públicos como ustedes den por sentado algunos hechos.
Por ejemplo, cuando vine aquí y tomé el micrófono y lo encendí, ustedes creyeron que estaba usando un micrófono, pero no es cierto.
(Risas)
De hecho, esto es algo con lo que la mitad de ustedes, o más de la mitad, no estará familiarizado.
Esto es una máquina de afeitar eléctrica.
Y funciona muy mal como micrófono.
He hecho la prueba muchas veces.
Las otras cosas que dieron por sentado, y esta pequeña lección es para mostrarles que ustedes dan por sentado algunas cosas -- no que lo hacen sólo a veces, sino que lo harán siempre que se les sugiera adecuadamente.
Ustedes creen que estoy mirándoles.
Falso. Yo no los estoy mirando.
De hecho, no puedo verlos.
Sé que están ahí, me lo dijeron entre bambalinas. Decían que esto estaba lleno.
Sé que están ahí porque puedo oírlos, pero no puedo verlos porque normalmente uso gafas.
Y esto no son unas gafas, es una montura vacía, una montura sin cristales.
Ahora bien, ¿porqué un anciano se presentaría ante ustedes utilizando una montura sin lentes?
Para timarlos, señoras y señores, para engañarlos y mostrarles que pueden dar por sentado muchas cosas.
Que no se les olvide.
Antes que nada, ponerme mis verdaderas gafas, de modo que pueda verlos,
No los he visto bien.
Voy a hacer algo ahora que les parecerá un poco extraño para un mago.
Pero me voy a tomar una medicina.
Este es un envase de
Calm's Forte.
Les explicaré todo en un momento.
Ignoren las indicaciones.
Es lo que el gobierno tiene que poner para confundirnos, estoy seguro.
Voy a tomar bastantes.
Mmmm.
De hecho, el envase completo.
32 pastillas de Calms Forte.
Y ahora que he terminado --se lo explicaré en un momento.
Debo decirles que soy actor.
Un actor que representa un papel específico.
Represento el papel del mago, del hechicero, si ustedes prefieren, de un verdadero hechicero.
Si alguien apareciera en este escenario y afirmara ser un antiguo príncipe danés llamado Hamlet ustedes se sentirían insultados, lógicamente.
¿Por qué alguien supondría que ustedes se creerían algo tan extraño?
Pero hay gente ahí afuera, una gran cantidad de personas que les dirán que tienen poderes mágicos y psíquicos, que pueden predecir el futuro, que pueden ponerse en contacto con los muertos.
Ah, también intentan venderles cartas astrológicas u otros métodos para echar la suerte.
Ah, les venderán todo eso encantados.
Y también dicen que pueden fabricar máquinas de movimiento perpetuo y sistemas de energía libre.
Afirman ser psíquicos, o sensitivos, o lo que se les ocurra.
Pero una de estas cosas que ha resurgido extraordinariamente en estos tiempos es el negocio de comunicarse con los muertos.
Ahora bien, para mi mentalidad inocente, muerto implica incapaz de comunicarse.
Estarán de acuerdo conmigo en esto.
Pero estas personas tratarán de decirles que no sólo pueden comunicarse con los muertos -- ¡Hola a todos! Sino que también pueden escucharlos y pasarles esa información a los que están vivos.
Me pregunto si será verdad.
No lo creo, ya que las personas en esta sub-cultura usan exactamente los mismos trucos que nosotros los magos, exactamente los mismos: los mismos métodos físicos, los mismos métodos psicológicos.
Y han engañado descaradamente a millones de personas en todo el mundo y los han perjudicado enormemente.
Han engañado a estas personas, a las que les ha costado mucho dinero y mucha angustia emocional.
Miles de millones de dólares se gastan cada año en todo el mundo en estos charlatanes.
Tengo dos peticiones que me gustaría hacer a estas personas si me dieran la oportunidad.
La primera: si quisiera que llamaran, porque ellos escuchan a los muertos con los oídos.
Escuchan a los espíritus de este modo.
Les quisiera pedir que contactaran con el fantasma de mi abuela porque cuando se murió había escondico el testamento en un lugar secreto y no sabemos dónde está.
Así que le preguntamos a la abuelita "¿Dónde está el testamento?"
¿Y qué dice la abuela?
Contesta: "Estoy en el cielo y es maravilloso.
Aquí estoy con mis viejos amigos, con todos mis amigos que ya murieron, y mi familia, y todos los perritos y gatitos que tenía cuando era niña.
Os amo a todos y siempre estaré con ustedes.
Adiós".
Pero no respondió la maldita pregunta.
¿Dónde está el testamento?
Pudo haber haber dicho fácilmente:
"¡Ah!, está en la biblioteca: segundo estante, detrás de la enciclopedia".
Pero no, no dice nada de eso.
No nos da ninguna información útil.
Hemos pagado mucho por esa información, pero no la hemos conseguido.
La segunda petición que quisiera hacerles es muy simple.
Supongamos que les pido que contacten con espíritu de mi suegro que ha muerto, por poner un ejemplo.
¿Por qué insisten en decir... (recuerden que los espíritus les hablan al oído) por qué dicen: "Mi nombre empieza por jota o por eme"?
¿Es un juego de adivinanzas?
¿El ratón y el gato?
¿O qué?
¿Son "Las 20 preguntas"?
No, de hecho son como 120 preguntas.
Pero es un juego cruel y despiadado, totalmente inmoral (lo pronunciaré bien, no se muevan) el juego al que estas personas juegan.
Y se aprovechan de los inocentes, de los ingenuos, de los que sufren, de la gente necesitada que hay por todas partes.
Ahora, esto es una técnica que se llama "lectura en frío".
Hay uno por ahí suelto que se llama Van Praagh, James Van Praagh.
Es uno de los grandes profesionales de estas cosas.
También John Edward, Sylvia Browne y Rosemary Altea, todos hacen lo mismo.
Hay cientos de ellos en todo el planeta, pero en los EEUU James Van Praag es muy famoso.
¿Y qué es lo que hace este tipo?
Le gusta decirnos cómo se murieron los muertos, es decir, las personas que le hablan al oído.
Así que lo que dice, con mucha frecuencia, es algo así:
"Me dice, me está diciendo que antes de morir tenía problemas para respirar".
¡Amigos! ¡Morirse consiste en eso!
(Risas)
Dejas de respirar y entonces te mueres.
Es así de simple.
¿Y es esta la información que te traen del mas allá?
No lo creo.
Esta gente intentará adivinar la información. Dirán cosas como
"¿Por qué estoy recibiendo electricidad? Me está diciendo 'electricidad'.
¿Era electricista?" No.
"¿Usaba maquinilla de afeitar eléctrica?" No.
Es un juego de preguntas para adivinar toda la información.
Eso es lo que hacen.
Algunas personas se acercan a nosotros, a la Fundación Educativa James Randi, me llaman y me preguntan: "¿Por qué le preocupa tanto todo esto, Randi?
¿No es sólo un poco de diversión?"
No, no es divertido.
Es una cruel farsa.
Puede que les dé cierto tipo de tranquilidad, pero esa tranquilidad les durará unos 20 minutos más o menos.
Y después esa gente se mirará al espejo y se dirá: "Acabo de pagar mucho dinero por ese contacto.
¿Y qué fue lo que me dijo? '¡Te amo!'"
Siempre dicen eso.
No dan ninguna información, no dan nada de valor a aquéllos que gastan su dinero.
Ahora, Sylvia Browne es muy famosa.
La llamamos "La garra".
Silvia Browne (gracias), en este preciso instante
Sólo por poner un ejemplo, Sylvia Browne cobra 700 dólares por una consulta de 20 minutos por teléfono.
No necesita ni siquiera estar allí en persona.
Y tienes que esperar hasta dos años porque ya tiene citas concertadas durante todo ese tiempo.
Pagas con tarjeta de crédito, o de otra forma, y confías en que después ella te llame en algún momento de los próximos dos años.
Puedes saber que es ella cuando escuches:
"Hola, al habla Sylvia Browne".
Es ella.
Puedes estar seguro de inmediato.
Montel Williams es un hombre inteligente.
Todos sabemos quién es él dentro de la televisión.
Es un hombre culto, listo.
Él sabe lo que está haciendo Sylvia Browne, pero le importa un comino.
Simplemente no le importa.
Porque, el fondo de todo esto es que los patrocinadores la adoran, y él la pondrá en la publicidad televisiva una y otra vez.
¿Qué es lo que Sylvia Browne les da por 700 dólares?
Les dará el nombre de sus ángeles de la guarda, para empezar.
Ya, sin ese dato, ¿cómo podríamos vivir?
Les da los nombres de sus personalidades pasadas, de quiénes fueron en vidas anteriores.
¡Seguro!
Resulta que las mujeres a las que les lee el pasado fueron todas princesas babilónicas o algo parecido.
Todos los hombres fueron guerreros griegos que pelearon contra Agamenón.
Ninguno fue un limpiabotas de 14 años en las calles de Londres que murió de sobredosis.
Obviamente, no vale la pena revivirlo.
Y lo extraño de todo, como se habrán dado cuenta, es que estos tipos en televisión nunca reciben mensajes de nadie desde el infierno.
Todos les hablan desde el cielo, pero nunca desde el infierno.
Si acaso pudieran comunicarse con alguno de mis amigos... pero no van a hacerlo.
Ya se imaginan la historia.
(Risas)
Bien, Sylvia Browne es una excepción, una excepción en cierto sentido, ya que la Fundación Educativa James Randi, mi fundación, ofrece un premio de un millón de dólares en bonos negociables.
Pueden ganar un millón de manera muy sencilla.
Todo lo que hay que hacer es probar cualquier tipo de fenómeno paranormal o sobrenatural en condiciones adecuadas de observación.
Es muy sencillo ganar el millón de dólares.
Sylviia Browne es una excepción en el sentido de que ella es la única psíquica profesional en todo el mundo que ha aceptado nuestro reto.
Lo aceptó en el programa de "En vivo con Larry King" de la CNN hace seis años y medio, y no hemos sabido nada de ella desde entonces.
Lo primero que dijo que es que no sabía cómo contactarme.
¡Seguro!
Una psíquica profesional que habla con los muertos... ¿y no podía contactarme?
(Risas)
Estoy vivo, como ustedes habrán notado.
Ahora dice que no quiere localizarme porque soy ateo.
Razón de más para tomar el millón de dólares. ¿No crees, Sylvia?
De verdad, necesitamos detener a esta gente, y ahora mismo.
Necesitamos detenerlos porque crean una cruel farsa.
Recibimos a gente en la fundación todo el tiempo.
Están arruinados financiera y emocionalmente porque pusieron su dinero y su confianza en esta gente.
Bueno, me tomé unas pastillas al principio y tengo que explicárselo.
La homeopatía, vamos a ver de qué se trata.
Mmm.
Han oído hablar de ella.
Es una forma de terapia alternativa, claro.
La homeopatía consiste... y esto es un producto homeopático.
Se llama Calm's Forte. Olvidé decirles que son 32 pastillas para dormir.
Me acabo de tomar una dosis para dormir seis días y medio.
(Risas) Seis días y medio, eso debería ser una dosis fatal. Eso dice aquí detrás:
"En caso de sobredosis, contacte con centro de salud regional inmediatamente" y viene un número gratuito para llamar.
No se levanten.
Todo va a salir bien.
En realidad no necesito llamar ya que he vengo haciendo esto en público, en todo el mundo, durante los últimos 8 o 10 años. Me tomo dosis fatales de píldoras homeopáticas para dormir.
¿Por qué no me afectan?
(Risas) (Aplausos)
La respuesta puede sorprenderles.
¿Qué es la homeopatía?
Es tomar una medicina que de verdad funciona y diluirla muchas veces más allá del límite de Avogadro.
Diluirla hasta el punto en que no quede nada.
Ahora amigos, esto no es sólo una metáfora que me he inventado. Es la pura verdad.
Es el equivalente a tomar una aspirina de 325 miligramos, tirarla en medio del Lago Tahoe, y después agitarlo todo (obviamente con un palo muy grande) y esperar unos dos años más o menos hasta que la solución sea homogénea.
Y después, cuando tengamos dolor de cabeza, tomamos un sorbo de esta agua y... ¡voilà! Desapareció.
(Risas)
Esto que les cuento es verdad.
De esto trata la homeopatía.
Otra cosa que dicen, les encantará ésta, es que cuento más diluida esté la medicina más poderosa es.
Un momento, nos contaron una historia sobre un sujeto en Florida.
El pobre hombre estaba tomando una medicina homeopática.
Murió de sobredosis porque se le olvidó tomarse su pastilla.
(Risas)
Piensen un poco. Piensen un poco.
Es algo ridículo.
Absolutamente ridículo.
No sé lo que estamos haciendo creyéndonos todas estas tonterías durante todos estos años.
Debo decirles que el hecho de que la Fundación Educativa James Randi ofrezca este gran premio. pero debo aclarar, que aunque nadie haya podido llevarse el premio eso no significa que estos poderes no existan.
A lo mejor existen, en algún lugar allí afuera.
A lo mejor a esas personas les sobra el dinero para subsistir.
Bueno, en el caso de Sylvia Browne, creo que así es.
Sí, 700 dólares por una consulta de 20 minutos por teléfono, eso es más de lo que ganan los abogados.
Quiero decir que es una cantidad impresionante de dinero.
Esta gente tal vez no necesita el millón de dólares, pero, ¿no creerían ustedes que les gustaría llevárselo sólo por hacerme parecer tonto? ¿Sólo por el placer de deshacerse de este ateo que les molesta y del que Sylvia Browne habla todo el tiempo?
Creo que es necesario hacer algo acerca de esto.
Me gustaría recibir sugerencias de todos ustedes acerca de cómo contactar a las autoridades federales, estatales y locales para pedirles que hagan algo.
Si encuentran el modo... Ya sé, vemos gente, aquí mismo, que nos habla acerca de la epidemia del SIDA y de niños muriendo de hambre en todo el mundo y de los problemas de suministro de agua contaminada que afectan a tanta gente.
Todo esto es importante, de capital importancia para nosotros.
Y debemos hacer algo para resolver estos problemas.
Pero al mismo tiempo...
Como decía Arthur C. Clarke
"La podredumbre de la mente humana".
Ésto de creer en lo paranormal y en lo oculto, en lo sobrenatural, en todos estos disparates, este pensamiento medieval. Creo que debe hacerse algo acerca de esto, y todo depende de la educación.
En gran medida, podemos culpar a los medios de comunicación.
Promueven de manera desvergonzada toda clase de disparates de este tipo simplemente porque les gusta a los patrocinadores.
El fondo de todo esto: el dinero.
Éso es exactamente lo que están buscando.
Debemos hacer algo acerca de esto.
Estoy dispuesto a escuchar sus sugerencias y estaré encantado si visitan nuestro sitio en Internet. Es www.randi.org.
Vayan y vean los archivos y empezarán a entender mucho más de lo hemos hablamos aquí hoy.
Verán los documentos que tenemos.
No hay nada como sentarse en esa biblioteca y escuchar la historia de una familia en la que la madre se gastó toda la fortuna familiar.
Vendió todos los CD, se deshizo de todas las acciones y certificados.
Escuchar todo esto es muy triste. Y encima esto no les ayudó en lo más mínimo, ni resolvió ninguno de sus problemas.
Claro, la inteligencia americana podría pudrirse y todas las demás alrededor del mundo si no empezamos a pensar seriamente en todo esto.
Hemos ofrecido un premio, y debo decir que se lo hemos puesto en bandeja.
Estamos esperando a que vengan los psíquicos y se lo lleven.
Vale, muchos vienen, cientos de ellos vienen cada año.
Son zahoríes y gente que cree que puede hablar con los muertos, pero son aficionados. No saben cómo evaluar a lo que llaman sus poderes.
Los profesionales nunca se acercan a nosotros, excepto en el caso de Sylvia Browne del que les hablé hace un momento.
Ella aceptó el reto y después huyó.
Señoras y señores, soy James Randi, y estoy esperando.
Gracias. (Aplausos)
La magia es algo muy introvertido.
Los científicos siempre publican sus últimas investigaciones, pero los magos no compartimos nuestros métodos y secretos ni con los pares.
Viendo la práctica creativa como investigación o el arte como forma de I+D para la humanidad ¿cómo podría compartir su investigación un ciberilusionista como yo?
Mi especialidad es una mezcla de tecnología digital y magia.
Y hace unos tres años empecé a ejercitar una apertura e inclusión en la comunidad de software de código abierto, a crear nuevas herramientas de magia -herramientas para compartir, eventualmente, con otros artistas- para hacerlos avanzar en el proceso y en la poesía más rápidamente.
Hoy quisiera mostrarles algo que surgió de estas colaboraciones.
Es un sistema de seguimiento y mapeo de proyecciones de realidad aumentada; una herramienta de narración digital.
¿Podrían bajar las luces, por favor?
Gracias.
Probemos esto.
Voy a usarlo para darles mi visión de las cosas de la vida.
(Aplausos) (Música)
Lo siento mucho.
Olvidé el piso.
Despierta.
Oye.
Vamos.
(Música)
Por favor.
(Música)
Vamos.
Lo siento.
Olvidé esto.
(Música)
Prueba de nuevo.
Bueno.
Él descubrió el sistema.
(Música) (Risas) (Aplausos) (Música)
Oh, oh.
(Música)
Está bien.
Probemos esto.
Vamos.
(Música) (Risas) (Música)
Oye.
(Música)
La oíste, adelante.
(Risas) (Aplausos)
Adiós.
(Aplausos)
LA EVOLUCIÓN DE TODO
13.7 MILES DE MILLONES DE AÑOS ATRAS (BAA)
UN PUNTO DE PURA ENERGIA DIO A LUZ AL ESPACIO Y TIEMPO
Pequeñas cuerdas de energía vibrando, ocuparon un universo recién nacido. [ 13.7 MMA ]
La particular forma en que vibraban dichas cuerdas, produjo varias partículas.
Entre estas primeras partículas, había quarks.
El universo se enfrió, permitiendo que los quarks se unieran en grupos de tres, formando bariones.
Estos bariones formaron nucleones.
Una vez mas, el universo se enfrió y pequeños electrones fueron capturados en las orbitas de los nucleones.
Debido a la gravedad, grupos de gas de hidrógeno comenzaron a unirse en grandes agrupaciones eventualmente formando galaxias.
[ 13.2 MMA ]
En el brazo exterior de una de estas galaxias, una enorme nube de gas se ha formado.
5 MMA (5 miles de millones de años atrás)
Soportadas por este gas, nuevas estrellas se formaron.
En el núcleo de una estrella, hidrógeno se fusionó para formar helio.
Mas tarde, berilio y finalmente, carbono.
Eventualmente, la estrella quemo todo su combustible.
Siguiendo una supernova, los elementos de la estrella fueron diseminados por toda la galaxia.
Ondas de choque impulsaron un nudo de partículas de gas en su propia región del espacio.
Con el tiempo, la mayor parte del gas gravitó hacia el centro, y se encendió como una nueva estrella.
La mayoría de la materia que la rodeaba fue vaporizada.
Sin embargo, algunos restos más pesados, permanecieron en órbita.
Estos restos comenzaron a reunirse formando macizos.
Después, grande conglomerados... y eventualmente, planetas.
4.533 MMA Theia choca contra la Tierra para así formar la luna.
Uno de estos planetas sufrió una infancia hostil.
Su superficie fue bombardeada por cometas y devastada por las erupciones volcánicas. de 4.1 MMA - 3.8 MMA.
(miles de millones de años atrás).
Pesado Bombardeo final.
Vapor volcánico se levantó, formando nubes, luego volvió como agua liquida y formo océanos.
Mientras tanto meteoritos de la supernova penetraron la atmósfera del planeta, dejando carbono, nitrógeno e hidrógeno en grandes piscinas de agua.
La energía del sol catalizó los enlaces químicos entre estas moléculas formando nuevos compuestos de carbono.
Dos compuestos, cianuro de hidrógeno y amoníaco se unieron, formando adenina.
La adenina se unió con otros nucleótidos, formando A.R.N. (Acido ribonucleico)
Algunas de estas moléculas de A.R.N. podían autoreplicarse.
Eventualmente el A.D.N. remplazo al A.R.N. como el mas eficiente replicador.
Otras moléculas, lípidos, formaron pequeñas burbujas.
Las partículas dentro de las burbujas se mantuvieron a salvo de fuerzas externas.
Pronto, el A.D.N. encontró un nuevo hogar dentro de estas burbujas.
Con el tiempo, una fuerza interior nueva comenzó a influir en el sustento de estas estructuras.
La presencia de los microtúbulos pudo haber permitido que cálculos cuánticos tubieran lugar dentro de estas estructuras, Dandoles "vida".
Se reprodujeron.
Metabolizaron comida.
Percibieron su entorno. [ 3 MMA ]
Algunas células evolucionaron en cloroplastos, haciéndolas fotosintéticas.
Esto libero oxígeno a la atmósfera.
[ 900 MA ] Células mas avanzadas comenzaron a formar colonias.
Con el tiempo, no eran capaces de funcionar de forma independiente, se comportaban como un todo.
[ 600 MA ] y el primer organismo multicelular nació.
Mas tarde nervios y músculos evolucionaron.
[ 580 MA ]
Ahora estos animales podían moverse.
[ 550 MA ] En los platelmintos. Un nuevo plan de órgano bilateral, apareció por primera vez.
Que evolucionó en una cabeza, dos ojos y un cerebro.
En los gusanos bellota, un corazón y sistema circulatorio evolucionaron y estructuras parecidas a branquias. [ 540 MA ]
El Pikaia un cordón nervioso primitivo evoluciono.
[ 530 MA ] Conodontos evolucionaron dientes para ayudar en la ingestión de plancton.
[ 505 MA ] Los primeros huesos dorsales aparecieron en peces primitivos como los Haikouichthys.
[ 480 MA ] Placas protectoras, evolucionaron alrededor del tórax y la cabeza.
[ 450 MA ] Por primera vez, un cerebro complejo, permitió una capacidad para la memoria.
Huesos y aletas aparecieron por primera vez.
Con la formación de mandíbulas, pronto la caza sustituyo al hurgamiento.
[ 365 MA ] Huesos en las aletas, se ampliaron para formar los primeros miembros.
En un mar de predadores, estos miembros probaron ser muy favorables [ 315 MA ] ya que permitieron un escapar hacia un nuevo y mas seguro territorio.
La formación de pulmones permitio respirar fuera del agua.
[ 300 MA ] Las escamas, permitieron la retención de agua manteniéndo esto animales terrestres frescos
Reptíles estaban ahora equipados para colonizar tierras elevadas.
Con sangre y oxigeno bombeado por un corazón avanzado, ahora podían desplazarse a mayores velocidades.
Los cuerpos se desarrollaron.
La temperatura del cuerpo comenzó a regularse con la evolución de velas.
[ 220 MA ] Cinodontes evolucionaron en mamíferos de mandíbulas, con dientes especializados.
se unieron en parejas.
Sus mandíbulas nuevas crearon espacio para un oído medio que permitió desarrollar mayor conciencia.
Una Rama de Cinodontes, mamiferos, evolucionaron con cabello en el cuerpo; para mayor aislamiento y protección y glándulas mamarias para alimentar a sus crías.
Sus cerebros evolucionaron a un neocórtex, un área asociada con funciones superiores.
[ 100 MA ] un ancestro genetico común de ratones y humanos aprececio como especie.
[ 65 MA ] Un grupo de mamíferos tomaron las ramas bajas de árboles, alimentándose de frutas y hojas.
Sin embargo sus garras limitaban su destreza en los árboles.
[ 55 MA ] con los prosimios, manos con puños sustituyeron las garras.
Ojos mirando al frente le dieron una visión mejorada.
Mayores cerebros les permitieron procesar un mundo en tre dimensiones en los árboles.
Comenzaron a pararse mas erguidos.
De estos prosimios evolucionó un nuevo animal social.
Sus hocicos eran mas estrechos.
Podían ver en color.
Eran mas inteligentes.
Los Aegyptopithecus marcaron una divergencia de los monos del viejo mundo, y los primates.
[ 15 MA ] El ancestro común del gibón y el humano apareció como especie.
[ 13 MA ] EL ancestro común del orangután y el humano apareció.
[ 10 MA ] El ancestro común del gorila y el humano apareció.
[ 7 MA ] El ancestro común del chimpancé y el humano apareció.
Se desarrollo la laringe, precursora del habla.
Durante millones de años estos simios prosperaron en el Gran Valle del Rift de África.
Pero entonces, la sequía golpeó
[ 3.7 MA ] bajaron de los árboles y comenzaron a caminar en busca de comida
[ 3 MA ] Caminar en dos piernas tenía muchas ventajas:
Veían mejor sobre pastizales altos, podían recorren mayores distancias.
Sus manos quedaban libres para realizar otras tareas.
La sequia siguió para empeorar, y se vieron forzados a adoptar otra dieta.
Carne. [ 2.5 MA ]
El Homo Habilis fue el primer animal en construir herramientas.
La dieta que incluía médulas ósea, impulso el crecimiento del cerebro.
[ 2 MA ] Una postura más erguida causó que la caja de la voz descendiera en la garganta.
El pelo del cuerpo comenzó a caer, lo que permitió que glándulas sudoríparas evolucionaran en la piel.
Esto les permitió permanecer bajo el sol por periodos de tiempo mas largos.
Como el sudor remplazo el jadeo, la boca quedo libre permitiendo el desarrollo de la voz en forma primitiva.
[ 1.8 MA ] En cierto punto, el Homo Erectus resistió el temor instintivo al fuego.
Y el fuego fue domesticado.
Las fogatas trajeron, por primera vez, un periodo de tiempo libre, un tiempo para contemplarse a si mismo y su mundo.
Este pensamiento adelantado, marco la llegada de nuevas personas... Homo sapiens.
[ 150.000 años atras ]
Pasaron de ser hurgadores a cazadores.
Una sequia mayor azotó, y migraron hacia las costas.
[ 80.000 años atrás ] Una dieta de mariscos estimuló mas aún el desarrollo del cerebro.
[ 60.000 años Atrás ] El lenguaje también, así como el arte y la joyería.
[ 50/45.000 años atrás ] Pero el mar se volvió muy salado,y un grupo decidió a huir de África, a través del Mar Rojo hasta la Península Arábica.
Una tez más clara permitió a sus cuerpos producir suficiente vitamina D.
Extiendan su mano la distancia desde el centro de su cuerpo hasta la punta de su dedo, representa todo el tiempo desde que la vida comenzó, esos son 4000 millones de años.
¿Quien puede decir mas o menos, donde estarían los dinosaurios en esta escala?
Sí.
[inaudible]
Si, no está mal, es sorprendentemente, algo reciente.
Y todo el tiempo de la historia, este es Jesús y el Rey David y las pirámides, la antigua babilonia y el antiguo Egipto. Todo ese tiempo, todo lo que ustedes han aprendido en clase de historia.
¿hasta aquí, desde la punta de los dedos?... No.
Es mucho. No, no; Es mucho menos que eso.
¿Por qué crees que entregué las limas de uñas?
Tomen la lima de uñas, tomen su dedo medio y limen la uña solo una vez, Vean el polvo que cae de su uña, podrán ver un puñado de granos de polvo, que caen de la punta de sus uñas y toda la historia de la humanidad, se ha caído, en ese polvo de una sola limada.
Este es; el ser humano actual.
Estos somos Nosotros, gente,
Seres complejos.
Para recordar dos simples hechos acerca de nosotros.
En orden de sobrevivir necesitamos:
Comida.
Comida es cualquier sustancia o materia, que se ingiere para proveer apoyo nutricional para el cuerpo, o por placer, usualmente de origen animal o vegetal, que contienen nutrientes esenciales como:
Carbohidratos, grasas, proteínas, vitaminas o minerales que son ingeridas y asimiladas por el organismo, para producir energía, estimular el crecimiento, y mantener la vida.
Esto y el oxígeno.
El resto depende del medio ambiente: comodidades, educación, evolución.
Recuerda siempre esto, necesitamos alimentos y oxigeno para sobrevivir.
Recuerda quienes somos.
[Sebastian Thrun - Profesor de Investigación, la Universidad de Stanford - Compañero y vicepresidente de Google]
Así que este es un evento realmente emocionante para nosotros.
Estamos poniendo en marcha ahora nuestra nueva Universidad, Udacity.
Esta es nuestra primera clase con David.
David, ¿acerca de qué es este curso?
[David Evans - Profesor de la Universidad de Virginia]
Bueno, bienvenido a la primera clase. Esta es una clase que va a iniciarte en ciencia de la computación, y vamos a hacerlo construyendo un motor de búsqueda.
No se espera que tengas ninguna formación previa en computación para tomar esta clase.
No hay problema si nunca has programado antes.
Eso es lo que esperamos.
Vas a aprender algunas de las ideas esenciales en ciencia de la computación.
Vas a aprender a programar en un lenguaje llamado Python, y vas a construir un motor de búsqueda que al cabo de 7 semanas tendrá incluidos todos los componentes principales de un motor de búsqueda, como Google.
Aprender sobre computación es realmente una de las cosas más impactantes que puedes hacer.
Las computadoras son esas máquinas asombrosas que pueden programarse para hacer cualquier cosa.
Y una vez que aprendas un poco acerca de programación, podrás en cierto modo comenzar a construir una imágen del poder que tienes, las cosas que puedes construir con ordenadores.
Una de las mejores cosas de la informática es que realmente no necesitas muchos recursos para construir algo que puede cambiar el mundo.
Si aprendes un poco, si tienes una idea creativa, puedes construir algo, puedes presentar tuaplicación a millones de personas en Internet, y realmente no requiere muchos recursos hacerlo.
Solo se necesita un poco de creatividad y un poco de conocimiento.
Así que David, esto es realmente emocionante.
Tengo muchas ganas de ver tu clase. Haré apariciones ocasionales, pero tengo mi propia clase que enseñar.
Pero David va a enseñar esta maravillosa clase, y creo que sólo deberíamos zambullirnos
Genial!
Zooloo sólo bien se sabe que soy yo académico 2500 una gran cantidad de dólares de nuestras parejas en ninguno de ellos dicen que el estado de la situación vamos a tomar un pequeño descanso volaremos hacia abajo que salió de la esposa y durmió i de juicio fue despedido dos juzgados por los dos mil cinco sobre mucho antes de que nos fuimos en el aire pedimos a la colina beverly y solo personas presentes esta noche y nuestra audiencia en el estudio seleccionado uh ... este nueve de kramer señor clarence allen y realmente son botswana casi Groucho Marx así welcome welcome para la especie de idealista y te dicen que el estado de argumentar acerca de un cientos de dólares que es una razón común algo un fino alrededor de la casa paralizado por separado me gustaría casarse algún día escucha acné que los ganadores de las nueve de ellas hielo no femenino nueve
lancha en la que desde las nueve de la y originario de Chicago originalmente estuviera en chicago hace diecinueve años diez y nueve años de edad y que ha estado aquí hace unos dos años usted sabe que he estado aquí unos diez años cómo no son veinte nueve nueve ahora usted me consigue es que ahora estoy diecinueve elección en la década de los años en un diecinueve años de edad yo era como debía salir como que Les importaría repetir que todo Lo nuevo aliado
Yo tengo diecinueve decimonoveno por que desde que se fue de Chicago cómo uh ... adolescencia que le haría hace catorce años regulado en ese calif encuesta y uh ... ¿Cuál es tu ciudad natal hijito
Soy de claremont california claremont donde pensábamos que no era el hogar problema california probable que no y supongo que uno de la casa no es del mismo modo no tiene un punto ahí es donde estamos en su sitio web saludos lema significaba algo vamos a romper parte de su edad en un veinticinco
¿qué clase de como se hace bien mamá geólogo no cambies el tema dallas arqueólogos están haciendo un peso maravilloso en estos días que si que hacen siempre estudiar cerraduras comparables sin precedentes algo valioso necesidad ra excedente que realmente se ven erotismo es cierto sólo uno de la serie en este programa Nunca dar nada por sentado dejado de crecer para usted saber nadie compraba no sabías compañía utilizó todas sus entradas aliza ingeniero de minas ¿qué le diría es el mineral más valioso
Coalinga anillo de bodas de gala hizo una llamada sobre el uranio entregado por ellos todo si buscamos uranio apenas lo suficiente por aquí tan normalmente es sólo cuando estamos buscando un poco de otros minerales, así inmediatamente se preguntó por un año y tienes que buscar algo más bueno eso es lo que hacemos es un poco ridículo, pero simplemente no lo hace realmente necesita tal vez una llamada telefónica clanes usted es un buen tipo como tú y yo quiero verte y sé bien previsto que la vida de casado bien déjame mostrarte me das un dólar y te diré donde se puede encontrar su forma aunque yo no le pueden encontrar un músculo i llenó en el diccionario que es un todo-gay
¿qué clase de lo que haces y la bibliotecario de un bibliotecario estos actos y i no me di cuenta bibliotecarios llegó este año niñas argumentar sobre usual activos de las jóvenes una biblioteca todo es que
Supongo que estoy empezando de nuevo basado en la cantidad de crédito que está que uh ... Sabes lo qué biblioteca encantador la biblioteca pública de Beverly Hills rehabilitación vivo en Beverly Hills y creo que he estado allí agradable situado bien sea en el ayuntamiento uh ... justo al lado de la libertad de expresión así que he estado hay una por él y tal vez una de las bibliotecas
Según recuerdo me hicieron una reserva en la tiempo vacaciones como en equipo no sólo un minuto se sabe que juego usted apostar su vida para tener la oportunidad de 2500 hasta el precio es algo que quiero que pague mucha atención a lo probaré invaluable mate daniel tecnología se selecciona animales y me dijo que a la derecha es reemplazar pregunta cuánto lo haría apostar
Suena ochenta bien qué tipo de impacto en absoluto Mother Hubbard uh ... perro es correcto weekdollars que podría estar pasando por dos mil quinientos signo de dólar a treinta y ocho incluso una prohibición de este
lo esencial bikram después la esposa del granjero todo muy bien mi hijo de siete informe casi ciertamente atrapado en ocasión gracias cuestionar cómo lo haría vamos a ir a por setenta y tres setenta y tres trazado voluminoso diez ella eligió derecho directrices hoja creo que es nada eres una libra de enrutamiento cuarenta y siete mamá aquí está su última oportunidad de estar en la cima de la hoy michigan e informó de algunos para el Senado por lo general no lo sé applegate todo el día pero está en la parte del sentido por qué un pintor programa que puedo justo antes de ir en el aire de nuestra audiencia en el estudio elegido importante Crosley
¿todavía en la lbo_ suelto frente de onda todavía yahoo vino de Nueva York cuando tu marido puedes ingeniero Tenneco chico st realidad y luego hacer su mirada Crossley y ¿Cuál es su ciudad natal principal de mi casa es un columbus ohio hey magnate sí señor mucho así si usted ha ido terriblemente atractivo señor uh ...
Balter humanidad en el borde de veinte un días en el tema de la pensión argumento de que está bien formato por mes lugar de tiempo de espera es un bonito fragmentos no puede ordenar paul usted ha sido negligente
largo de la historia tiene algunas decoraciones una visita de que así que he estado tratando de decir que es yo consiguió trabajo en casados trece años ahora qué rama del servicio, incluso si me refiero a la intendencia na lo que haces como parte de señor bien eh ... nosotros eh ... supervisó la adquisición de primera todos los flujos de las Fuerzas Armadas pensaba como mucho, por ejemplo, son necesario carnes y productos lácteos frutas y verduras frescas ocho mantequilla los precios minoristas de febrero o al por mayor, así nosotros eh ... tenemos que pagar precios al por mayor que podemos darnos el lujo de sinceramente lo precios al por menor, ya que con tal mina cuerpo grande marcado por una pequeña cantidad y no puedo darse el lujo de pagar el precio al por menor cuando usted encuentra tal grandes cantidades , ¿cómo sabes que no estás consiguiendo cosas nosotros eh ... han inspeccionado todo eh ... groucho si uh ... por ejemplo, si, si me compras mientras que nosotros tenemos eh ... que no hay problema
la forma en que me muerda Sábado abajo simplemente por el ejército en el peligroso asunto vivir de las empacadoras y demás que sobre usted compra un cólera campos de fresa y el tren odisea de los malos están en la fondo
lol nosotros eh ... , ¿cómo sabes que todo nuestros otros medios hemos inspeccionado la la la fresas con una gran cantidad de no giran sobre todo el fondo pero pueden hacer una pausa aquí y crear su propio y, a veces mirar en la parte inferior para pero por el camino para un buen lío que diría usted que el ejército viaja en su estómago sí uh ... seguro sirismito decidir después de veinte kilómetros de senderismo
la casi totalidad de su acecho que tipo cinnabun estómago a lo largo de apoyado por mí por uh propia casa ... ¿qué es lo que busca usted sabe que usted señora teléfono la perra hay un lugar adecuado matanza señora respuesta boxeador y si u si hubiera más mujeres como tú y el sitio del ejército dejaría de viajar de estómago consiguen un centenar mil locura así que he aprendido mucho acerca de las compras esta noche me gustaría ver el fin de su i no tienen dinero para comprar víveres usted puede ganar 2500 dólares cuando usted veinte dólares en más de un nuestras otras parejas te puedo decir lo mucho que me ponga un par de la subestación de hambre nueve dólares bibliotecario de la ingeniero uno doscientos noventa y cuatro dólares cada hora de identificar objetivos como la juez lavado como su tema es la primera pregunta
la edición es que por lo general quince 1515 ¿cuál es el nombre de George Washington casa
Mumbai es correcto estás perdido que te hacen no tienen expulsado del ejército no se puede enviar 2005 cien mil sé qué parte de la treinta y cinco años ir por ella siempre van de veinte veinte que bien casilla señora
¿cuál es la colocación de george washington vida martha madre ha llegado cinco dólares me dijo que tenía otro kenny estrellas a la vez VisionTek colección se cumplen salir contigo que los cinco Sabías que con que en todo a conocer el hecho de que el otro todos los ejércitos derecho lavados y de la pleno invierno de 1770 siete votación para la charla tecnologías us todavía a ser los demás Ahora, ¿cómo se hace eso noventa y ocho activo en qué estado estaba george washington tanto hace poco apreciado todo el mundo a través de este castro cosa que hacer a prasad usted está fuera de un gran total de doscientos dólares en el muchas gracias mucho aguardo palabra secreta adio sigue siendo atornillar también después dragón bien hi i fue invitado originalmente a algunas chicas nadadores en el programa de esta noche y sólo antes estábamos en el aire nuestro estudio audiencia seleccionada normal lo que para los socios un escultor este jurado que has Tiene un solemne munich y la ley la conversaciones de fondo con su hija de clase daño toma mucho de mi hija a alyssa compromiso sobre sentirse bien en casa
Supongo compañía mujeres s uh ... nama ronchas no es así es sin embargo, uh ... parte de la imagen que es un nombre muy famoso de rtc_ y el menú en el diario marrón no en absoluto vamos a ir a través de a pesar de un puente motivos
¿cómo alguna vez tienes un nombre como jefferson divertido sólo unos pocos días que se le da Por lo que yo sé que al parecer no lo hizo me conocen
Quiero unirme a la iniciativa en el terreno que no es necesario cualquier especie única lo que significa libro único tan fuera de la completa sólo
¿por qué has venido a California aquí están mis médico bartlett juntos llevé a mi hijo de mimbre señor y no a deshacerse de su sentencia peter es un tema no hacia ellos antes de cuando llegó a California
llam están de acuerdo en que podría parecer fuera de Yugoslavia y muchos otros seguro de que me dijo muy bien que se sepa que va esencialmente pt mucho ul magda rubí lam cómo su Domingo hablando yo renunciar a su propia tendrá listos los incidentes se comercio hasta paquete no es parecía que había un vaso de cerveza te has casado todavía yaha koi desde muy rápidamente de la existencia yo yo casado cualquier actualización contacto amy Gillett se utilizó para venir a mis clases varias direcciones dot se detuvo wm conferencias ridiculizando las elecciones melocotón, aunque no tengo una vida y cómo se conocieron cuando ella estaba sentada en la audiencia y sí que era usted sabe gerente eléctrico puramente susurraba pero eh ...
Yo un poco
¿Trabaja son prácticamente lucy y uh ... ir de excursión a las cinco de la ley 1940 de la crédito era se enteró de que el análisis Kaminer jefe de la diplomacia y usted tiene un montón de once años en ella parte de la materia con la derecha muy pocos se acercó a ella después de la conferencia y ¿qué has dicho que me ocurrió como usted lo hace avisos en tu vida predominio de entretenerlos y sin embargo Haggerty cabeza ¿Siempre ha estado es bastante
Bueno, yo lo imagino aquí es donde la magia se ha ido para ganarse la vida usted sabe que los animales estudiante de primer año s
¿qué tipo de curso que está tomando respondiendo a este país sin educación primaria
la edad que tengas 1818 anterior jugar en cualquiera de las Fraternidades en escuela década de los años treinta
Qué nos puede decir a las mujeres cambios ansiedad i want candidato mississauga munich y tienes una apodo lo que Michael sabe que recuerdo usted sí ironía yuki org george delgadio vamos a hablar de cómo escultores akkada se adquiere la escala
Bueno en primer lugar yo nací tasa muy alta de forma local candidato chorreando sarcasmo para estudiar evitar al constructor así cómo decidió convertirse en un carrera ya diferencia de las personas que tienen sentido ayer los técnicos historia más corporativo de arte en anatomía así que he estudiado anatomía, pero lo dudo nunca puede ser un escultor sin embargo yo soy un a todos un muy buen trabajo
¿cree usted que uh ... ni se puede haría un despachador creo que lo haría estás mirando un hospital son ustedes bien y mirarlo interesante tenía ella tiene una mayor pam proporción cabeza muy bonito nadie allí que nos dice una hermosa uh ...
¿cuál es el precio que no se puede es como usted de la escuela prêt-à-porter, pero yo no lo tengo
Me sorprende que no me echarme una el partido no he oído el caso de ojos que miran atrás como se mira a los años de escuela secundaria todo lo que puedo decir que me gustaría ser una pérdida total como gobernador donner partido ahora salpican i me dices el color del conocido como
Pensé que acaba de decirme siempre se ven a los ojos de una mujer pero sí que se veía en apetitos de la profundidad de solo curso que la emoción neda belleza bellezas mujer sólo la piel de la belleza profunda apareciendo en ella en abril el momento puedo poner mi última noche en ahora sí aceleraba y los homicidios y contar una carta que me parece el interior era tan largo encontrar expresión listo que ella está bien sam hace eco de la eficacia de bloqueo de la adentro hacia fuera allí, mirando al otro tenemos muchas personas conocidas y marcas son todavía
Creo que uno de los presidente roosevelt antes ya que no me gusta que debe ser muy bueno mucho más respeto para usted saber sí lo hizo rosa y uh ... aliados que lo hizo fue en voz baja-Fue muy interesante ver durante este urdimbre súper me pediste que ver lo que quiero hacer como hablarle a mantener su boca cerrada ella y tienen un republicano papel candidato uso malinterpretado esposa comenzó una espina clavada en mi, no habría cheque personal
Por supuesto que no sólo quiero mantener su boca se rompió porque de ustedes saben cuando que se mantuvieron más se rompió y quiero decirles que estamos en un idealmente día no tenía ni idea de que era tal talento gracias pero pero no sé si ustedes están aún en Atlantic City en la no saben lo que es su especialidad como lo esta extático la espalda no podría darle nosotros eh ... el ejemplo es una víctima aquí
Estoy realmente quería ha tenido en casa aun de agua son en contra de lo que su hijo lo que ellos llaman un secar ejecutar el ejercicio haciendo judith y antes de ir a derrotar a los mismos
Bueno, gracias por tu cuenta todo acerca de natación y la escultura y si tengo Decidí que mi hijo chicago Ir Saltar en el lago bueno en realidad me gustaría hacer en el El Gran Concurso de ejecutar sus veinte dólares no más de nuestras otras parejas y usted tendrá la oportunidad a los dos mil quinientos otra pregunta te puedo decir cuánto he aquí otro una pareja que están pasando que
Se nuestros estados recordar a nuestros oyentes el bibliotecario de la ingeniero siguen adelante con doscientos noventa cuatro dólares aquí vamos a esconderse menores de veintiún dólares seleccionó internacional y meses como usted haciendo clic en mar veintiún detener regalo sí quince y que tipo de te darás cuenta de que hay tarea fácil treinta y cinco dólares en cert es realmente va a 2500 dólares y nueve pesos y cinco treinta unidad que en esta señora y como yo le parecen la carga Ella va a estar fuera de su contrato y planta sesenta cinco dólares decidir sobre una promesa se habla de este tiempo Sin embargo, como los votantes religiosos en mi país se encuentra el inclinarse torre
Completa una callejones candidatos veinticinco dólares y veinticinco alergias us oportunidad de ser el otro par de momentos en que tiene un terrible me trae cualquier cosa personas jóvenes sí se puede decir que hice bien como yo le parecen la acrópolis creciente agradecido agar terminar con un gran total de dos ciento cincuenta dólares y eso significa que la biblioteca y el geólogo con doscientos noventa y cuatro dólares la oportunidad de que todo es al respecto 2.500 dólares cuestión bien ahora nos enteramos de que cuelga por estos lares todos estos años uno de aquí ochenta sabes algo aquí vamos para 2005 cientos de dólares auditados quince segundos del sitio de una sola respuesta entre usted y kathleen por favor saber acerca de la audiencia irritante si el presidente de los Estados Unidos en el vicepresidente triplicado dimitir que es el siguiente en línea para tener éxito en la oficina del primer ejecutivo el secretario de Estado inspecciones de las pinturas steven encantador andover norte realidad nadie va buckingham anticipación en la
Parvati y le dijo a su lado de la diversión
También el secretario de Estado no me siento de acuerdo con la ley aprobada en 1947 el presidente de la la casa de los representantes que me haga saber solicitado la próxima semana será blanco de tres mil dólares luz suficiente para hacer dinero, pero uno se pregunta cómo mucho doscientos noventa o diecinueve noventa y cuatro dólares y equipar felicitaciones y gracias por hablar a usted ya todos nuestros concursantes en el mostrar esta noche dólar aquí es la cantidad del desembolso percentiles en dólares que tuvimos la semana pasada por primera vez en nueve años tenemos a alguien por ahí que tomó más que yo corrió fuera de la ciudad se une a ustedes les dicen lo que decidió hacer más de las debilidades semana pasada que el pasado semana Pero me gustan las viejas eh semana pasada ... mi señora y yo estoy en la semana que duran señora como a Bradley y su compañero joe egbert el agotado todo el tiempo así que uh ... le pedimos las otras parejas en nuestro programa la semana pasada si vuelven y dijeron que iban a hacer por usted, pero su vida y así es esta señora Bradlee aquí sigue siendo un gran es aquí y otra pareja que cogió a lo largo de la manera uh ... a su edad de ustedes voluntario sus marineros solo
Supongo que todos estamos en todo el show comienza de nuevo como un niño regular en el valor pero una de la una con la más dinero como los chorros de la mil dólares duda de que es correcto ahora tienes una pareja esta noche dicen que el camino sagrado que eso vendrá abajo pago un extra de doscientos dólares y la forma de esta noche es un proyecto de ley todo juez justo que se ha ido señora Allen Schwartz
Sr. Isaac cobrado en la nevera para roberto por consiguiente zombie cuéntanos un buen escrito pasas cientos de dólares es una manera algo común encontrar alrededor de la casa señor helado cobrado y señora Allen schwartz señor Schwartz Puedo llamarte um ... no es suficiente para hacer que sea más difícil para cumplir los requisitos mínimos ahora que todo el mundo llama a tu mamá y yo Quiero estar con la chusma saliente mensaje una vez queria promesa que era pronto Paraguay relacionado tantos barnaby competitiva en
Uruguay sin cumplir uh ... a quien amamos usted sabe que no quiero hacer, pero permítanme saber wilson hambre flor laosianos una de las ciudades diría que las entrevistas que se obtiene en el punto de plomo-ácido ¿Qué recuerdas de este uh ... oscurecer la no demasiado sobre el pasado seis años nueces línea de cinco años hace entre hoy y me ha dicho que tiene un
Pero lo que sí no lo haré ya que dos meses ningún desafío
Pensé que eso era ¿ha recibido muy interesados ​​en lo que podría suceder decisión que es un poco ¿podría darnos su opinión selva demasiado no tenía idea de dónde hacerlo sin consultar con él
¿qué me dejan tener una sombra en vacaciones de nuevo pollyanna un buen parche que hay digamos que su nombre está actuando igual que amor que groucho puede estar solo o japanese Cashman tenía algo mejor de esa manera, pero creo que puedo soportar a los veinte risa e uno y dijo
los niños de tu fama centro comercial más isaac todo el mundo lo increíble que Treanor gracia jugador de ajedrez económico campus ¿eres un buen jugador ¿Qué tipo de maestro internacional eso es muy impresionante nadie es una organización internacional de grandes maestros en cualquier cosa como un local jameson no del todo que es el tipo más elevado de ustedes pueden tener la oportunidad de además de campeón del mundo, pero sólo
He reto a un juego de ajedrez cualquier día en que podamos pero hasta 500 un juego así mierda de peluche, así que sólo tienes que tener una esta noche poco tiempo su interés, pero voy a jugar una venda en los ojos un por el de uno para su uno setenta pretendidamente Bueno, yo creo que puede jugar el juego justo Acerca así utilizar de verdad crees que me golpearon con los ojos vendados Son personas muy diversas en el mismo tiempo con los ojos vendados en el mundo causar que te das cuenta si tu los ojos vendados barato diamante mientras que tienen los árbitros cuando lo hacen esta y si tengo alguna opción para que el árbitro Me aseguraré de que él mira su era cuidado porque me que es bastante caliente, pero ella no puede cambiar, pero son muy estándar internacional reglas y si usted sigue las reglas como un juego en el que realmente no se puede bicicleta y pudo conseguirlo pánico cuando he jugando cualquier juego es trampa ajedrez es un poco de mi cabeza bueno en realidad tal vez sí a mi cabeza
¿podría darme una obra de teatro me refiero a una muestra un sencillo que el señor Schwartz y yo entendería así octavio juego de ajedrez, que creo que este atento bailey manchas blancas lugar para la politiquería lugar politiquería como aquellos obispo de los obispos y negro al lado blanco va pintoresco erupción negros respuestas rey noche el obispo tres blanco limpio se pertenecen jaque mate el juego ha terminado mucho señora ver cuando llegas a un dólares un hombre así que he oído que tiene que ser un genio de las matemáticas para ser un buen ajedrez jugadores es cierto para el hombre como yo juntos pero no hace falta ser un matemático genio u obtener cualquier tipo entre el analfabeto sin educación puede jugar un muy buen juego de ajedrez
Creo que usted me describe doherty pastel y al campeón casados ​​siguiente y todavía voy a engañar este hacia lo que usted no es el uh ... yuma ajedrecista que revisó antes de que yo bien poco demasiado mis pasatiempos películas cine que al igual que a otro para ir a tomar asuntos están presentes que han leído su libro sobre la feliz silbar ¿qué tipo de fotos que posiblemente encuentre musicales diamantes lecciones de comedias o un grupo o de lo que no tienen remedio para tomar una decisión oeste la siento que no me importa qué tipo de una imagen que es tan larga como lo no tiene que hacer su propio tony como cortar su mamá y lo que es tan fascinante sabes porque es sólo un puñado de ellos en todo entender casas tan maravillosas y me dijo
Él tiene derrocado en aquellas personas que Vivimos en la pantalla usted no puede ayudar a los profesores que tienen
Estoy seguro de que muchos de ser un calcetines en
De hecho, creo que prefiero a alguien más madurar como plugin de volga Freddie Bartholomew como tantos tipos encontró a su madre no me extraña que estés crítica es la venta de positivo lista de la alegría clinton reaccionar mientras que el mundo vamos a ver con tony usted estaría usted sabe esto significa en la es cuando usted tiene cualquier ciudad fuera de la hilo sigourney
lol no sólo tiene que utilizar el mismo será difícil eh ... que ahora viviendas de bajos ingresos en donde hiciste ustedes en esta página conoce el amor no se utilizan para y no puedo hacer ruido haiku y él vino i no utilice insisten en pensar te lo senatorial ganadores dr o el cuello y que no se ve en un registro así que eres un buen problema yo te espero casarse algún día mensaje de lo que está bien hacer a algunos pero en realidad yo sé tony haber sido una victoria en la Nueva York que es un buen actor él es un chico lindo y es una de las mayor taquilla se basa en la industria del cine en casa problema newberry
Supongo que ambos saben cómo jugar Apuesto a que tu vida ha seleccionado la tierra london París y Roma como sus preguntas sobre la categoría de visa tres capitales más importantes de Europa pero veo que sabes lo que sabes acerca de ellos y cuanto más la pregunta es qué más difícil es, sin duda cambió nahin Tiene usted conocimiento de que ninguna en absoluto
Todavía tengo que encontrar cualquier tema que usted pero ahora tiene cualquiera Ahora bien ¿qué es lo que desea detener con que ten Veinte Cincuenta 200 las cantidades pequeñas son obviamente más fácil que la fecha experimentado hay un famoso barrio de paredes y almacenes que es una zona residencial para la población china de londres ¿qué es esto co distrito cree que el pasado este tiempo i fue un famoso de dónde se encuentre que que que que que que eso es
Limehouse así que volvió a perseguirlo aún tiene que ser dot ahora en el mundo bien pasa a lograr un aeropuerto se ali o un l ¿cuál es el nombre de la otro reembolsos no está muevo tan bien en la compra de tierras negro veinticinco dólares
la reforma del sistema solar campeón de ajedrez huyendo derecho dulce sino una nueva york ¿cuál es el nombre del edificio formalmente utiliza un lugar de privación de libertad ahora alberga las joyas de la corona y
Torre de Londres es cierto que es hora de suerte cinco dólares diecisiete contra nuestro gato us solía ser la otra copa de cómo muchas colinas que estaba mal hecho o se hasta
Quiero que el número exacto no sabe siete que debe estar en toda esa mierda siete es correcto ciento setenta y cinco dólares pero usted señora se levantó, seleccionando señor middleton nuestra manera de hablar con usted tan políticamente por favor groucho preso marx así que es una buena palabra y alrededor de un cien dólares que hay algunas palabras comunes algo que se encuentra alrededor de la casa rosa westlake y tal vez voy conducto filas de dónde eres gracias a la Sra. punto bonnie rait si usted debe poner nada gracias despertar antes que quieres decir mayor índice doble punto pero que volvería a comprar frisco como éste preliminar como usted y son como todo, desde su contaminante productores itenary y ahora estoy un poco pero tenemos unos treinta millones
Ahora quiero recuperar mi red me he he estado solicitando un puesto de trabajo en el United lo que pensé que si te gusta que denuncia lol tiene un nido en un momento
Perot le invitamos a usar mi tengo un corte producto muy viejo
Ahora hay una cosa que si no se cortan informes en donna mínimo no miguel de la camino desde el mazo uh ... i M desde Nicaragua lo hizo el razón sobre esto que es un país bonito sobre su paradero y hacer una carrera bien sabes que era aburrido pero me gustaría han sido nietas pueblo muy pequeño en España
Ahora tenemos otro del problema muy bueno saber lo que alguna vez involucrado en uno de la revolución de Friedman para i
Era sólo un niño a cuestas otras revoluciones para niños y te digo imán y te sabes usted está involucrado en bien cocido quieres decir que eres gay soltero día son a punto de terminar no se olvida de jugar el campo haciendo WalletPop mirar tienes que tener que salir de nuestro camino tan claves centro de despacho audición cocina que tenía tres o cuatro amigas si usted sabe que hay que eres un verdadero sinvergüenza legal debido a que su novio tiene que decir acerca de su fugaz de la política de flor esa alma que que se puede salir
Quieres que cotiza en el mercado hoy en día sino cuando cuándo disminuir su amado cuando yo cuando me dejaron ir alrededor de dos años hace
Puede que aún te acuerdas i hope so así que nos gustaría de vez en cuando Chile
Sé que era un gran amante, pero eh ...
Bueno, ahora hay todavía se acuerda de ti después de tres años debe ser sensacional en usted puede ser otra Groucho Marx pero que es lo que te hace pensar en su novia tiene un profundo cuatro o cinco novios y Nicaragua ella también puede ser revoloteando desde el suelo hasta suelo que se te ha ocurrido pensar uh ... permanentemente una vez que sabes crecer conservador i mi hijo, pero tienen que para mí crianza de los hijos como si sólo tengo una cuestión que está manteniendo un ojo orejas dice
¿qué presidente es mantener un ojo en su novia casi Pascua todopoderoso para mantener un registro de mi púrpura funciona a la perfección
¿Qué considera usted paga recogerlo me refiero usted tiene un país que se sienta en la noche y más sólo se va a matar a todo bienes raíces no me hará un casarte conmigo hollywood diferente que significa que tiene para descartar todos esos otros y sin embargo, se desempeñó como jurado gretna i haciendo griffith cabaña iraqi una hermana y convencer a su novia y permanecer a la derecha ahora bien porque uh ...
Cómo casarse algún día te conozco tan mejor así amar a su propia especie la condición de la patsy olor lo perdiste de todos modos romeo me refiero a un centro-oeste doce usted está en su sitio web y hardware empresa usted trabaja para un público sí cuando tenga intereses externos aficiones y todo bien sí me gustaría ser un actor que sabe y uh ... tomado
Veamos ahora moneyline acerca de la actuación, así que no hemos estimular a algunas de nuestras básico sabes muy simple, pero las cosas son muy importante practicar Básicamente me gustaría que no tuviera que iniciar Rykiel
Metroliner justo en el sentido contrario a sentarse abajo sin embargo, ambos así que usted puede comprar las cosas ¿nos puede mostrar cómo te sientes en aunque me gustaría decirte hibernian otro cnn_
Shatila Magnuson y me gustaría saber usted todo su firma y que han sido haciendo todo mal todos estos años que
Gracias a ambos por la vida de allá Creo que la remuneración terrible cuando te vas sobre ellas volver de nuevo a lo que muestra la forma correcta de enviar sí naturalmente que es bastante bueno ya sabes sa correctamente nacionalista muestra la forma incorrecta articuladamente tienden a ir a la cama aunque de manera diferente no se puede ir por el borde de paris
Meghalaya predecir en unos pocos corto años que voy a recibir un maestro porque yo también predijo que de esta manera pero cuando la serie mundial ahora surge ¿cómo cree que su nombre es cerca de un actor eminente a través no podemos utilizar para involucrar también a mi vida usted ha mencionado las cosas la pregunta me doy cuenta de que estás en el show de negocios que saben que están que están a punto usted cuotas útero shakespeare molly ahrens apuntalar Bueno, yo creo que el problema sino que se establece un vuelo m deseando que lo tenía en absoluto
Rose le solicitó verde en el principal factor que se ven muy bien de qué manera usted envía y uh ... a encontrar quería diez pánico recuerda y bien ves que lleva alrededor de esta manera otra parcela podría en lugar bien prácticas inesperados i could es probable que lo haga que me haga saber que Jim había mínimo que es maravilloso y no he tenido un asimiento cosas para mí junto con ese problema así estaré de vuelta en pocos minutos usted tiene un problema eso es muy interesante y todo ese tipo de cosas sony dos cosas que debe hacer si quiere algo curación ejército está usted leyendo así que decidí echar y yo creo que nadie i puede dominar, así que simplemente no puede completamente
Eva y caballeros exigimos la inoperable y que ahora vamos a cumplir
Ahora cuchillo y bt Unko él no puede conseguir y jamie pero impulsado negro una cosa interesante al respecto porque Yo había terminado, pero dijo que mediación agregar secuestrar agonía uh ... rápido shaadi etc misionero que todo lo que usted que la desnudez ese nombre nunca han tenido independiente tal vez no hemos hecho ningún extra no son se reunió diciendo que son bastante en el mismo de vuelta a usted y todos y cada uno Tiene un gran actor hora alguien en su color principal eliminar el nombre de todo sobre exactamente lo que creo que me han dicho de alguna manera terminé de nuevo
Estoy hasta el lado no ve el dinero puede utilizar cualquier parte de nuestros oyentes michael dot com pero hay dos de ustedes sea impar becarios y salen de la noche tanto dinero allí usted no tendrá que jugar el juego así que estoy haciendo juegos que no conocen esta vez muchos de ellos me di cuenta de que quieren lo como algunas ciudades separadas países y sus parejas entre uno y dos anticuado y un m hasta la ciudad de segregación racial
Te voy a dar los nombres de dos ciudades fuera de nuestro país y me dices el nombre del país y recordar a todos los pregunta por qué alfarero noticias ahora cuando se quiere detener el diez hasta veinte panza arriba a una segunda vuelta cincuenta ocho años me entero de algo combate Briseño y dijo que tenía una gran cantidad de el país
Chile geri es correcto menos ciento treinta dólares teléfono uh ... setenta u ochenta que hacen haiti
Miércoles universidades calvario lo que es el país dickinson calvario y windsor
Canadá es correcto
london treinta dólares ¿cómo se va a ir que está a unos sesenta dólares universidades Parklane en uc ktla hindi en wellington Puede decirme el país
Australia estados unidos
Auckland y Wellington como los Estados Unidos conocimiento sabe mucho de museo oponerse a australia perdido hasta aquí para decirte ahora tienen un Ciento cincuenta y no bien ahora todavía tener algo para ir mientras que hace quince dieciséis oh tenías pocos fracasaron en sesenta i no escribiría nada
línea en cualquier momento usted probablemente sabe la responder no tres sesenta y siete d así que creo que si usted ha tenido sesenta y siete am universidad de bonos y tierra colombia y y prolongar por favor dígame el país
Alemania
Géminis es ahora mismo voy a probarlo alineado con ciento ochenta y cinco dólares menos y que realmente hace un minuto señora Astor bradley o joe socios egbert que uno dos uno 200 setenta y cinco dólares la semana pasada muchos inmóviles y tener la oportunidad de una un mil dólar pregunta nagaraj anterior señora Astor bradley mr joe egbert en cinco meses también en la cuestión de mil dólares tuvimos un montón de diversión la semana pasada y estoy feliz de ver por fin la oportunidad de la gran pregunta y uh ... mysnag podría haber saliste como manera satisfactoria de la división de la dinero con el mismo escrito se debe ganar descripción que hemos decidido que se tornillo tres palabras pero creo que es muy justo se siente extraño en este tema persona que llama lo que usted lo hace y lo que o tenía usted debe ganar esta noche horno rotativo niños bacho automático regional aquí usted no tiene periodista internet bien ahora vamos a ir y que buena suerte a todos ustedes y me golpeó el gran pregunta era sobre la local mil dólares te voy a dar quince segundo para decidir sobre una sola y la evidencia de un veinteañera acampar por favor nota nueva york en segundo diciembre 1955 la Federación Americana del Trabajo y el
Congreso de Organizaciones Industriales hecha en una sola unidad pero mil dólares con el francés presidente de la junta afl_ cia_
No podía tolerar uh ... bien bien, ¿por qué iba a prohibir hacia arriba en tanto la palabra fue que el uh ... se impuso
la cortina sts_ sesenta presidente de la unidad actual wiki pensamiento pero estaba a punto de carga por mucho no era uh ...
George Meany juez me escribe y lado de la casa en Dallas y la cantidad de un ganar en el cementerio doscientos setenta y cinco dólares daños en la casa y yo estaba mucho aproximadamente la mitad de la OTAN dice que es un buen manera hay uh ...
Mafikeng punto co aplicado en bama los cien dólares que el carro i revelada pegadizo josh para c_ médico o tenemos un par de jóvenes solteros para usted esta noche y el nombre de esta asociación mr mario el racismo en la gente de la policía en la marcas de primera fila welcome welcome más al sur del Líbano once dedicados unificado cien dólares es un poco como algo a encontrar alrededor de la casa operación y lo remy mariovilla i cuál es bob que su jefe a esa pregunta, supongo celia He establecer un balodia amor ópera están haciendo dieciocho sustento
De vuelta en la reforma del vestíbulo en un partido mediados de día usted no está enojado con usted acerca de eso ahora me saber en que i a m calibre mojo agente totalmente libre y los intereses en conflicto y adjunto incidente quiere decir yousef está roto y pero yo voy a llamar y yo juntos me gustaría que me gusta sabor que originalmente tiene irracional de atrás armenio albany y
No, yo no estaba pidiendo votar en el camino a la escuela tiene un trabajo donde r u sustancia el mantenimiento de un autoportante o cuando me ir a la escuela, no creo que la la enemigo de Jeannie se ve muy bien se habla en todo
¿por qué has venido a california cola parte del año hablan Inglés en albany sí me gustaría heineken en california unum y yo viajaba
Fueron numerosas Usted no es casarse con alarmas son asesinato puede estar relacionado con Maryland conocido con los límites de mi hermano veneno en Londres hermanos de bien felicitaciones tienes mucha suerte armario sin bien Películas estrella de cine cómico que sé es de Francia explosiones que tenía un hematoma bastante grande maryland conveniencia sorpresa que no juegan al fútbol liza prefiere los bonos, pero para la
Universidad del Sur de California jugar con usa_ hoy esto es lo que envió sorprender que no le gusta fútbol Te odio usc uh ...
Yo ni siquiera muestreo sentimiento así que mi u ejército en los últimos cinco minutos y ahora tengo un bana prácticas bob i imagine la vida era la interesante para un colegio galón treinta nunca he sido bastante bueno en la universidad, pero no sólo consiguiendo con que yo estaba haciendo un bonito tener una escuela secundaria hay algo excitante y medio puede te molesta lo más emocionante de la historia me pasó a mí
Armstrong en el 1954 meses limpiar testimonio limpio galgo una felicitación competencia muy dura cosas críticas
lo suficientemente bien como vamos a llegar en el pecho en realidad nunca nunca esta histórica cosas correo GAMiD Usko grupo y hemos sido audiencia cartón decirme cuando me casé con Barbara van a entender a las mujeres son muy la comprensión de esa manera algunos dicen álbum fue grabado este correo si bajar el camino para su reina
¿Cómo lo importante en un bar en yahoo cuando tienen alrededor de dos años para baile
Me gustaría algún centro de apoyo como niños hemos estado sucediendo desde que estaba tan loco por un graduado de dos semana relacionándola ha hecho por el teléfono revisar las cosas
Me gustaría saber de un veterano en estos asuntos dios me encantan alega que no es por lo general fuera de la energía que se sabe que es interno
los californianos voten por influencia numerales ya que se utiliza para la gestión a mí y jefe de los líderes de la iglesia virginia disolvente extendido si te refieres a que tiene un 400 kilómetros de distancia y le bajó hoy con bobbie la chica más hermosa america que de pie a tu lado confusiones reunidos como vivir en las vegas y va todo el camino a ver los estragos de la jugado bingo
la aquí se retractó de par en marriott esto es signo de que también podría tan pronto como usted puede apoyar que se trata en cuestión tiene un teléfono el romance whiner fundamental hogar o privada que u que si quiero conocerte conmigo por debajo de las filas en esta ventana damon ha seleccionado las categorías musicales todas estas son tono favorito para la última veinte años y algunos de ellos sólo seguir viéndose como hablar y lo que una gran cantidad de puntos y http divertido todo oh ocho en ign setenta y siete bien ésta es nuestra estimaciones para el knickerbocker musical vacaciones ingenuo en el título no media miembros en septiembre tormenta que sólo mitad dari uh ... espere hasta que usted lo está jugando visa necesitados greenfield comer fuera Sammy Cahn y renunció en este momento alrededor de diez
Hace años era el nombre de guardias eso es correcto dejar que sabe lo que es murió jugando en la guerra del golfo ahora el hombre movimiento noventa decidieron que tenían unos pocos hace años que Steve se puede identificar grupo que estuvieras aquí razón aquí sabores magia a ser la otra mitad de lo que él Tengo una terrible que no canción análisis fue escrito por Rogers y hammerstein uno de los título de inspiración jack hola jóvenes amantes que correcto que reciben medicare rayar
lo en eso y creo que es lluvioso y y comentario y mucho camino hacia la comida incluso todos de conducción mamá retener el agua gloria cuando estás cerca solo radiactivo con el modelo de arte moderno del todo mi holocausto
loni lo honorable y bien desde aquí baches salón de baile aquí obvio waterford siempre aunque esto porque hace que la gente detener y agua remitir su problema han parado en frente de su casa es casi marca martirizado markov hay esta burbuja cabina todo inteligente panel de instrumentos para el control de vuelo siempre nuevo conveniente salir del camino porque de usted y fuera remoto acento lo iba a funcionar es un color dramático slasher lo llamamos es un estilo hermoso como este que hace que los nuevos pedidos totales estilo postmoderno pero la tarjeta inteligente secar pero vieron poco o te vas a hahahahha goldeneye el nuevo desarrollo roger como tenemos a un hombre con una inusual ocupación para ti es este río y
lucia estafa hay progreso ama de casa ella es parienta mariana al menos por lo que para la gente que creen que la carne groucho marx bienvenido a volver a la vida un poco una dividir una brecha en la papeleta que el comentar dot derecha piensa en el casa señora mariana tener de nuevo mr vinay Mutiara estafa pareja muy elegante monica entonces mariana donde se tiene desatando simpatía ethan de su existencia involucrado klug aunque restos infligir al estudiante que vino con un amigo de parte de la de los Estados Unidos y hacer la película quince de su mejor amiga y su marido así que puede ser cierto en checoslovaquia paradero detrás de la cortina de hierro hizo vienes roca checoslovaquia escopeta ufo_ pero llegó a la hora el hombre y su familia reorganizar mariana uh ... asa pls info vamos a obtener el romántico araneda araneda y entonces él podría haber encontrado alguna cara india con tanto nicole suministrar la algo afectada pero destacan michael y muchas otras lo que era usted y su cliente era camarógrafos uso después de junio y está usando y ref personal que Sé que es algo bueno de onda se combinan nací en sioux ciudad memo iowa vi venir a los abogados de los novecientos millones de dólares para ciudad me imagino que está creciendo tres años en términos de alguien pasar más mármol camino en Oklahoma
¿qué clase de como se hace ejecución a través hidrólogo
Quiere decir que sólo leer vegetal watson bien por qué no lo hago, no utilice la hombre que hipoteca o una mujer que se tendrá en cuenta espacio para crecer y líquidos para el agua puede que no tenga contrabandista a su subterráneo uh ... cuerpo, ¿cómo ir sobre la búsqueda de agua de los instrumentos que he desarrollado a lo largo un período de treinta y dos años de localización wilkins wilson así que lo que hace que esto funcione sin embargo, uh ... adquiere una carga de la eléctrico alrededor del cuerpo respondió a esquina cargos para convertirse atraídos por la carga negativa subiendo por la reflexión del subsuelo agua bien que me ha hecho perder bastante tiempo atrás
Terminamos en cualquier bien para ministro del Poder Popular de situado a miles de ellas No sé cuántos homenaje a thelma juzgar el hallazgo del Senado galón
Wellman precio oscila entre veinticinco doscientos dólares la hora o así cientos de dólares al día rotundamente bajo todos los días el restaurante debe será encontrar agua porque ella dijo que está alguien que habla otro pensando en hablar con usted también, pero la ha llegado la hora de jugar, pero aparecen en la carrera por los dos mil dólares el primer par un cuatrocientos cuarenta dólares la palabra secreta está llena
Estoy seguro de que usted está familiarizado con él y me creo que la letra y hacerles saber que
Creo que se trata de un la antigua ortografía abeja usted consigue solamente una ocasión en la correcta ortografía y la única que queda entre urólogo bollywood recuerde anuncia claro desde el comienzo membranosa bien lo que es una sorprendente 1020 cincuenta todo el camino a los demás trajes setenta me episodios más tarde bien se ve bien en una reunión en servicio militar niñera simpson vis-a-vis en es cada vez checoslovaquia en ciento setenta dólares oregon Idaho en
Bueno, yo no lo sé, pero quiero decir que me gusta tienen un metal blanco detenidos en vosotros desde la en nuevos dieciocho frens distantes en que pensar adicto a las drogas a todos los demás fue y todavía estoy y una escuela es que
Quiero que esta en las cosas simples de lou o algo así como lo que significa que las jaulas estamos seguros de que nadie si anne
India Teléfono ganas no lo veo en casa hogar del equipo que normas usted está haciendo su propio interesado bien utilizado decidir un después que el avión lo que eres el martes
A mí me parece así que creo que se trata de cinco ciudades noventa y nueve de a quién le pregunte internacionalizar eso es correcto patio delantero american federalista sin embargo es mal como quiera que sea que tenía un problema o el otro útil cientos, no sólo un chico de artes liberales como penal que significa un estado o prisión federal boos boos facilitando hacer y me en el uso no eliminado y fue engañar a conocer abu aunque a lo largo de explicar de qué se trata invitó a la sala mt heidi llegó a su residencia todos veinte dólares algo que nunca he considerado por muchos de nosotros peleas y los que trabajan por una hora lidiando glorifica la noche y antes cuando hay tres público como lo están haciendo desplomó a estar en los artistas show fue robert hall hasta ahora de manera diferente de lo que compró dos meses welcome welcome para el resultado de cuero diario, dijo un cigarrillo en aproximadamente cien dólares es un poco como algo que se encuentra alrededor de la casa siguiente sala ávido y uh ... alemán-francés gilmer sala de audio en todo el país veintiún ¿cuál es su ciudad natal neolítico sistema mineola texas es una economía que muchos de ellos más bien que el hombre o alguien que no es necesario para equilibrar
la parte mohawk sucedido en el mercado y en mi casa ¿está usted casado juegos es la libertad y la gestión de la
Ron Goldman validación suficientemente honesto como para haberlo conocido Fue entonces cuando la cena
llamadas gracias de dónde eres originario de Kansas naranjas realmente enojado por lo plazo antes de tiempo pistola ya que muchos
la que bien podría tener banda puede entonces comienzan combatir kansas nos dejó diez años ¿cómo se puede nombrar usted mismo en casa sí mucho de un extremo de mi boda músicos que el avión había vendido o si usted reprender sabes que mantuvo en ese punto evidentemente no me seleccione el teléfono principal
la la el amor de detective no estoy loco abajo y hacia fuera mi blackjack pero crédito va a tener la granja
lincoln nebraska hai naa junto con la escuela escuela pide Elizabeth empleo y luego uh ... bradford como uh ... impresoras sino
¡hola que iban a tener que tener mucho llegaste cansado quizás uno de el hecho de que no han requerido para mantener aliado imag
O'Neill Ya ha estado loco cuarenta y dos años que acabar aquí con lo que logró en la audiencia ¿qué clase de como usted ha estado haciendo últimamente y así soy yo este amarillo
McDonald le blanc aquí en casa y él no gana cualquier dinero y ciento
Eliminación de todos los que lucharon fuera de él
Conoces a alguien que haya alguna tiene un trabajo en el papel seattle tomlinson componer las reglas de la poder almanaque
Tal vez no pueda presumir pero una dwivedi entonces creo que lo siento, pero echar un vistazo a qué te dedicas mensaje en un papel que nada internacionalmente un pariente que es un desastre en los mensajes u dot dot más de lo que eran planos y suplantando Lo líquido fuera no fue haciendo más la el izegbuwa para que usted y yo conseguirle un comprobar en el bien dot beta bien ahora lo que haces Sabemos que nada es justo
los ingenieros bien abordado ya eh ... su El tiempo es una especie de traje preocupa eso es que es tan lejos como en aproximadamente una semana después de que usted sabe que yo sé algo de motor y son miedo de que están en su venganza en israel hacer la
AAG trabajo sino no hay ninguna que me resisto a hacer esto, pero Volvamos a usted todos lo que está haciendo en Hollywood de una manera de asustar d lo que estás haciendo en este momento místico cosas wittoled mantenido menudo eliminado de esta película sobre la diecinueve válida que averiguar cómo se que hacen dinero p así, ¿cómo hacen dinero el haha mientras que toda la comida en el hollywood bulevar a través de la condición dos por ciento de alivio dc hacer mercado con seguridad y dando vueltas en estas habitaciones bennington competencia por lo tanto, nunca casilla
Creo que tienes algo de cena maggie decidido sobre el tipo de trabajo que te gustaría hacer en Hollywood
¿Qué te gustaría hacer el bien en su argumento europeo haciendo nada con ellos haciendo sino
Es que yo no quiero meterme en torno a que comenzó me sale la plantilla es de hasta nómada panipat por sí sola no puede comprar un mejor vida en la carrera por los dos mil dólares
las dos primeras parejas se trató con cuatrocientos cuarenta dólares de valor, pero entender el camino hacia el juego uh ... ha seleccionado geografía una solicitud inevitable su esposa la más difícil es repetido maestro de los cien uh ... bueno backcountry evaporó por mil millas de la República de la India lo hizo
Pakistán es el adecuado feliz dólares castelli no tenemos ninguna confusión cuando las siguientes preguntas consultar antes de entrar porque podría haber jodido algo
lugar y ganó el compañero dinero bien tengo que ir lo suficientemente lejos noventa dólares yo quería pero los segmentos de grandes ríos de los hindúes desemboca en la bahía de Bengala changi y él es un gran ahora tengo 200 Sharaa bastante como si tuviera una chica que pensé que no lo haría uh ... sólo pasan suerte toda mi vida y que tenían ali tiene un par ochenta o ningún impacto en la oficina situado en cuál de los grandes lagos derecho de nigeria diana trescientos setenta dólares i Realmente no lo sé el gato y todo y no tengo aún nidal es uno de los más grandes y edie penn es también la capital ahora lo que tenía que hablar de uh ... miles de activos hola yo no soy el y eso significa que ofreció desterrar a cabo hay quienes no han identificado un todo tres de esta noche nuestra pareja y que se acaba de minutos tendrán la oportunidad de esta problema de la pregunta dos mil dólares al respecto un
Tengo una pregunta para usted y es muy importante es su coche seguro para conducir si usted ve de forma segura guiarlo con seguridad puede detenerse con seguridad o que no esté absolutamente seguro de tome su tarjeta aqui este total plymouth teatro mañana que asegurarse de que su coche es un estado llamadas los motivos de cheque neumáticos luces traseras y todas las demás características de seguridad importantes se asegurará de que su coche seguro y confiable y le dirá si usted casi ajustes o las reparaciones y si lo hace usted toma de forma rápida y con un coste razonable él es los técnicos están especialmente capacitados y entonces el equipo más reciente por el método de fábrica aprobado que van a hacer que su coche cerca llamar de los faros que le permiten ver claramente en la noche
largo camino de de bien por el extremo de esta dirección uh ... que puede haber sido gloria de mario respuestas no canales humanos amigo y así está ahí nada narayana la combinado inventores de levas también, y creo que éste tiene polio que lo que va a decir william blackstone muy mucho jurisprudencia diminutivo y el valor de un lote que le hizo una pregunta la semana que viene será como 2005 cientos de dólares
Sergey Brin:
Oye Vic, Tengo un evento realmente interesante para ti.
Sergey Brin: ¿Cómo estás? Vic Gundotra:
Chicos, Vamos -- Vamos a -- Vamos hacer algo muy mágico aquí
Y tenemos una sorpresa especial para ustedes. Sergey Brin: Tenemos algo muy especial para ustedes.
Depende un poco del tiempo, así que mis disculpas por interrumpir.
Habéis visto algunos demos muy atractivos aquí.
Eran astutas, fuertes.
Esta no será nada parecido. [ Risas ]
Esto puede salir mal de 500 formas diferentes.
La unidad que de hecho realmente quiero mostrarles, se la presté a un amigo, y él estará aquí momentáneamente.
Mi amigo J.T.
Él hace mucho esquí, salto base, caída libre, toda clase de locuras.
Está como a una milla sobre nuestras cabezas justo ahora [ Risas ] con sus amigos, y tienen algunas unidades de Glass.
Si ustedes pueden permitirse esperar un par de minutos, [ Aplausos ]
Nos están aplaudiendo)
Bueno. Estamos a punto de tener un Hangout con J.T.
Oye, J.T., J.T., ¿puedes escucharme? (J.T.: Si.)
Podríamos tener algunos problemas técnicos.
J.T.: ¿Puedes escucharme? Sergey Brin:
Oye, estamos justo abajo aquí en Moscone.
Tengo unas cuantas miles de personas aquí.
Tenía la esperanza de poder tener esa unidad que te presté por aquí abajo.
Y pensé que quizás ustedes podrían mostrarnos algo divertido de camino hacia aquí abajo.
J.T.: Si, si puedes escucharme ahí abajo.
He estado escuchando tu discurso a través del
Hangout. Es bastante interesante.
Sergey Brin:
[musica suena}
[Alan Watt:] Si te despiertes de esta ilusión y entiendes que lo negro implica lo blanco uno mismo implica otros
la vida vida implica la muerte ¿O debo decir que la muerte implica la vida?
puedes sentirte no como un desconocido en el mundo no como algo aquí bajo libertad condicional no como algo que ha llegado aquí por casualidad.
[la música suena]
No estoy intendando venderte esta idea en el sentido de convencerte a hacerlo
Quiero que juegues con ella Quiero que pienses en sus posibilidades
No estoy intentando probarlo,
Estoy simplemente planteándolo como una posibilidad para pensar
Así que... Supongamos que eres capaz cada noche de soñar cualquier sueño que tú quieras
Y que por ejemplo tuvieras el poder en una noche para soñar 75 años.
O cualquier longitud de tiempo que quisieras.
Y que naturalmente, al empezar esta aventura de sueños, podrías cumplir todos tus deseos. Podrías tener cualquier tipo de placer.
Y después de muchas noches, de 75 años de total placer, podrías decir "¡Bueno, esto fue bastante maravilloso!"
"Pero ahora tengamos una sorpresa".
"Tengamos un sueño que no esté bajo control".
"En donde algo esté por sucederme pero no quiero lo que va a ser".
[La música suena]
Y podrías escarbar eso Y salir de lo que ibas a decir
"¡Wow, me salvé por un pelo! ¿No es así?
Entonces podrías aventurarte más y más y podrías jugar más y más de lo que podrías llegar a soñar.
Finalmente, estarías soñando donde estás ahora.
Soñarías el sueño de vivir la vida que actualmente estás viviendo.
Eso estaría dentro de la multiplicidad infinita de opciones que tendrías.
De jugar a que no eres Dios.
Porque la naturaleza entera de Dios dentro de ti de acuerdo con esta idea, es jugar a que no lo es.
Entonces dentro de esta idea, todos son fundamentalmente la última realidad, no Dios en un sentido político real, pero Dios en el sentido de ser uno mismo.
Los fundamentos en el fondo, lo que hay.
Y tú eres todo eso.
Es sólo que pretendes no serlo.
[La música suena]
Estaré dispuesto a apostar que soy el tipo más tonto de la sala porque no pude terminar la escuela. Luché con la escuela.
Pero lo que sabía a una edad muy temprana era mi amor por el dinero y me encantaban los negocios y me encantaba esta cosa empresarial.
Y me educaron para ser un emprendedor.
Y lo que me ha apasionado desde entonces, y nunca he hablado de esto antes, hasta ahora, esta es la primera vez que alguien lo escucha, salvo mi mujer hace tres días, porque ella dijo: "¿De qué estás hablando?" y yo le dije: es que pienso que perdemos una oportunidad de encontrar estos niños que tienen rasgos empresariales y prepararlos o mostrarles que ser un emprendedor es en verdad algo "cool".
No es algo malo y vilipendiado, que es lo que sucede en gran parte de la sociedad.
Los niños, cuando crecemos, tenemos sueños. y tenemos pasiones y tenemos visiones.
Y de algún modo esas cosas se nos aplastan.
Y se nos dice que tenemos que estudiar más y concentrarnos más o conseguir un tutor.
Y mis padres me consiguieron un tutor francés, y todavía soy malo en francés.
Hace dos años, fui el conferencista más votado en el programa de la maestría empresarial del MIT.
Y era un evento de oratoria en frente a grupos de emprendedores de todo el mundo.
Cuando estaba en segundo grado gané un concurso de oratoria de mi ciudad, pero nadie dijo nunca
"Hey, este chico es buen orador.
El no puede concentrarse pero le encanta andar por ahí animando a la gente."
Nadie dijo: "Entrénenlo en oratoria".
Dijeron que me pusieran un tutor en lo que yo soy malo.
Los niños muestran estos rasgos.
Y tenemos que empezar a buscarlos.
Pienso que deberíamos criar niños para ser emprendedores en vez de abogados.
Y, por desgracia, el sistema escolar está preparando este mundo para decir: "Hey, seamos abogados o seamos médicos", y estamos perdiendo una oportunidad porque nadie dice nunca: "Hey, sé un emprendedor".
Los emprendedores son personas, porque tenemos muchos de ellos en la sala, que tienen estas ideas y pasiones o ven estas necesidades en el mundo y deciden ponerse de pie y hacerlo.
Y ponemos todo en línea para hacer que las cosas sucedan.
Y tenemos la capacidad de rodearnos de las personas cercanas que quieren construir ese sueño con nosotros.
Y pienso que si pudiéramos hacer que los niños adopten la idea, a una edad temprana, de ser emprendedores, podríamos cambiar todo lo que hoy en el mundo es un problema.
Para cada problema existente alguien tiene la respuesta.
Y como niño, nadie puede decir que eso no puede suceder porque eres demasiado tonto para darte cuenta que no podrías imaginarlo.
Pienso que tenemos la obligación como padres y como sociedad, empezar a enseñar a los niños a pescar en vez de darles el pescado.
La vieja parábola: "Si le das a un hombre un pescado, lo alimentas por un día.
Si le enseñas a un hombre a pescar, lo alimentas de por vida".
Si podemos enseñarles a nuestros niños a ser emprendedores, a los que muestren esos rasgos, así como enseñamos a los dotados en ciencia que sigan con la ciencia.
¿Qué tal si viésemos los que tuviesen rasgos emprendedores y les enseñásemos a ser emprendedores?
Podríamos tener a todos estos niños propagando negocios en vez de esperar ayuda del gobierno.
Lo que hacemos es sentarnos y enseñarles a nuestros niños las cosas que no deberían hacer.
No pegues, no muerdas, no jures.
Estamos enseñando a nuestros niños a ir detrás de buenos trabajos ya saben, y el sistema escolar les enseña a ir detrás de cosas como ser médico(a), ser abogado(a) contador(a), dentista, maestro(a) o piloto.
Y los medios nos dicen que sería muy bueno si pudiéramos ser modelos o cantantes o héroes del deporte como Sidney Crosby.
Nuestras escuelas de negocios no enseñan a los chicos a ser emprendedores.
La razón por la que evité un programa de MBA aparte del hecho que no podía entrar a ninguno porque tuve un promedio de 61% en la secundaria y luego un promedio de 61% en la única escuela de Canadá que me aceptó, Carlton, pero nuestros MBA no enseñan a los chicos a ser emprendedores.
Les enseñan a ir a trabajar en las empresas.
Entonces, ¿quién funda estas empresas?
Estas pocas personas al azar.
Incluso en la literatura popular, el único libro que he encontrado, y que debería estar en todas sus listas de lectura, el único libro que he encontrado que hace del emprendedor un héroe es "Atlas Shrugged" (La revelión de Atlas)
Todo lo demás en el mundo tiende a ver a los emprendedores y decir que somos malas personas.
Miro incluso a mi familia.
Mis dos abuelos eran emprendedores.
Mi papá era emprendedor.
Tanto mi hermano como mi hermana y yo, los tres, tenemos compañías propias también.
Y todos decidimos fundar estas cosas porque es en realidad el único lugar en que encajamos.
No encajábamos en el trabajo normal.
No podríamos trabajar para alguien más porque somos muy testarudos y tenemos todos estos otros rasgos.
Pero los niños también pueden ser emprendedores.
Soy una gran parte de un par de organizaciones a nivel mundial llamadas Organización de Empresarios y Organización de Jóvenes Presidentes (OJP).
Recién regresé de hablar en Barcelona en la conferencia mundial de OJP y todo el mundo que conocí allá todos los emprendedores lucharon con la escuela.
Me diagnosticaron 18 de 19 signos de trastorno por déficit de atención.
Así que esta cosa de aquí me está volviendo loco. (Risas)
Probablemente sea por eso que estoy un poco en pánico en este momento, aparte de toda la cafeína que he tomado y el azúcar, pero esto es algo realmente escalofriante para un emprendedor.
Trastorno por déficit de atención, trastorno bipolar.
¿Saben que ese trastorno bipolar es apodado "enfermedad del CEO"?
Ted Turner lo tiene.
Steve Jobs lo tiene.
Los tres fundadores de Netscape lo tienen.
Podría seguir y seguir.
Los niños... pueden ver estos signos en los niños.
Y lo que estamos haciendo es darles Ritalin y decirles:
"No seas del tipo emprendedor.
Encaja en este otro sistema e intenta ser un estudiante".
Lo siento, los emprendedores no son estudiantes.
Vamos por la vía rápida.
Entendemos el juego.
Robé ensayos.
Hice trampa en los exámenes.
Contraté niños para que hagan mis tareas de contabilidad en la Universidad en 13 asignaturas consecutivas.
Pero como emprendedor uno no hace contabilidad, contrata contadores.
Así que entedí eso desde un principio.
(Risas) (Aplausos)
Al menos yo puedo admitir que hice trampa en la Universidad; la mayoría de Uds no.
Además soy citado -- y le dije a la persona que escribió el libro -- ahora soy citado en ese mismo texto universitario en cada universidad e instituto de educación superior canadiense.
En contabilidad de gestión, soy el capítulo ocho.
Abro el capítulo ocho hablando de elaboración de presupuesto.
Y le dije a la autora, después que me entrevistaron, que hice trampa en ese mismo curso.
Y ella pensó que era demasiado gracioso como para no ponerlo de todos modos.
Pero los niños, pueden ver esas señales en ellos.
La definición de emprendedor es "una persona que organiza, opera, y asume el riesgo de una empresa comercial".
Eso no significa que uno tiene que hacer un MBA.
Eso no significa que uno tiene que pasar por la escuela.
Sólo significa que esas pocas cosas tienen que sentirse bien desde adentro.
Y hemos oído de si estas cosas nacen o se hacen, correcto.
¿Es la primera o la segunda?
¿Cuál es?
Bueno, no creo que sea una o la otra.
Pienso que pueden ser ambas.
Me prepararon como emprendedor.
Cuando estaba creciendo de niño, no tuve alternativa, porque me enseñaron a muy temprana y corta edad, cuando mi papá se dio cuenta que no iba a encajar con nada de lo que me iban a enseñar en la escuela, que podía enseñarme a entender los negocios a muy temprana edad.
Nos preparó, a los tres, a odiar la idea de tener un trabajo y a amar el hecho de crear compañías en las que pudiésemos emplear a otras personas.
Mi primera pequeña empresa comercial. Tenía 7 años, estaba en Winnipeg, y yo estaba en mi habitación con uno de esos largos cables.
Estaba llamando a todas las tintorerías de Winnipeg para averiguar cuánto pagarían las tintorerías por las perchas.
Y mi mamá entró en la habitación y dijo:
¿De dónde vas a sacar las perchas que vas a vender a la tintorería?
Y le dije: "Vamos a ver en el sótano". y bajamos al sótano.
Y abrí este armario.
Y había unas mil perchas que había recolectado.
Porque, cuando le decía que salía a jugar con los niños iba puerta por puerta en el vecindario juntando perchas para dejar en el sótano para venderlas.
Porque yo había visto unas semanas antes que a uno le pagaban.
Solían pagar dos centavos por percha.
Así que era como, bueno hay todo tipo de perchas.
Y así que voy a ir a por ellas.
Y yo sabía que ella no querría que vaya a buscarlas, así que lo hice de todos modos.
Y aprendí que se podía negociar con la gente.
Esta persona me ofreció 3 centavos y logré que lo suba a 3,5 centavos.
Sabía incluso a los 7 años que podía obtener una fracción porcentual de centavo y la gente lo pagaría porque se multiplica.
A los 7 años lo entendí.
Conseguí 3,5 centavos por mil perchas.
Vendí protectores de matrículas de puerta en puerta.
Mi papá realmente me hizo ir a buscar a alguien que me las vendiera al por mayor.
Y a los 9 años caminaba por la ciudad de Sudbury vendiendo protectores de matrículas de puerta en puerta.
Y recuerdo a este cliente de forma vívida porque hice también algunas otras cosas con estos clientes.
Vendí periódicos.
Y él jamás me compraría un periódico.
Pero yo estaba convencido que me iba a comprar un protector de matrículas.
Y él como que "pues, no lo necesitamos".
Y yo le decía: "Pero tienen dos autos" -- tengo 9 años.
Y yo: "Pero tiene dos autos y no tienen protectores de matrícula".
Y él me decía: "Lo sé".
Y yo dije: "El auto de aquí tiene una matrícula toda abollada".
Y él dijo: "Sí, ese es el auto de mi esposa". Y yo dije: "¿Por qué no probamos uno en el frente del auto de su esposa y vemos si dura más".
Así que sabía que había dos autos con dos matrículas en cada uno.
Si no podía vender las cuatro, podía vender al menos una.
Aprendí eso a muy corta edad.
Hice arbitraje financiero de cómics.
Cuando tenía unos 10 años vendí historietas fuera de nuestra casa de campo en la bahía de Georgia.
E iría en bicicleta hasta el final de la playa y compraría todas las historietas de los niños pobres.
Y luego regresaría a la otra punta de la playa y se las vendería a los niños ricos.
Pero era obvio para mí, correcto.
Comprar barato, vender caro.
Uno tiene esta demanda por aquí que tiene dinero.
No trates de venderle a los niños pobres; no tienen dinero.
Los ricos lo tienen.
Anda y toma un poco.
Eso es obvio, correcto.
Es como una recesión.
Hay una recesión, todavía hay 13 billones de dólares en circulación en la economía de EE.UU.
Ve a buscar algo de eso.
Y aprendí eso a una corta edad.
También aprendí a no revelar la fuente porque me apalearon después de cuatro semanas de hacer esto dado que uno de los niños ricos descubrió dónde estaba comprando las historietas y no le gustó el hecho de estar pagando mucho más.
Fui obligado a obtener un reparto de diarios a los 10 años de edad.
Yo realmente no quería un reparto de diarios, pero a los 10 mi papá dijo: "Ese va a ser tu próximo negocio".
Así que no sólo me consiguió uno sino que tuve dos y luego quiso que contrate a alguien para que reparta la mitad de los diarios cosa que hice, y entonces me di cuenta que con propinas es como se hace todo el dinero.
Así que recogería las propinas y recibiría el pago.
Yo las recolectaría para todos los periódicos.
Él sólo podría repartirlos.
Porque entonces me di cuenta que podría hacer dinero.
En este punto yo definitivamente no iba a ser un empleado. (Risas)
Mi papá era dueño de una tienda de reparación de automotores.
Tenía todas estas piezas de automóviles antiguos por ahí.
Y tenían este viejo bronce y cobre.
Y entonces le pregunté qué hacía con eso.
Y me dijo que los tiraba.
Y le dije: "¿Pero alguien no te pagaría por eso?" Y él dijo: "Quizá".
Recuerden, a los 10 años, por ende hace 34 años vi una oportunidad en esto.
Vi que había una oportunidad en la basura.
Y la estaba recolectando de todas las tiendas de automóviles del área en mi bicicleta.
Y entonces mi papá me llevaría los sábados a un reciclador de chatarra donde me pagaban.
Y pensé que era algo "cool".
Curiosamente, 30 años después, estamos construyendo 1-800-GOT-JUNK? (1-800-Tiene-basura?) y haciendo dinero con eso también.
Construí estos pines cuando tenía 11 años en los boy scouts y hemos hecho estos pines para nuestras mamás para el Día de la Madre.
E hicimos estos porta agujas con broches de madera cuando solíamos tender la ropa en los tendederos exteriores.
Y uno tenía estas sillas.
Y tenía estas pequeñas almohadillas que yo cosería.
Y podían ponerse alfileres en ellas.
Porque la gente solía coser y necesitaban almohadillas.
Pero lo que me di cuenta era que había que tener opciones.
Así que pinté una gran cantidad de marrón.
Y luego cuando iba a la puerta, no decía: "¿Quiere comprar una?" decía: "¿De qué color quisiera?"
Era como, tengo 10 años, no puede decirme que no a mí, en especial si tiene dos opciones: tiene las marrones y las claras.
Así que aprendí esa lección a una edad temprana.
Aprendí que el trabajo manual realmente apesta.
Bueno, como cortar el césped es lo peor.
Pero debido a que tuve que cortar césped todo el verano para todos nuestros vecinos y me pagaban para hacer eso, me di cuenta que los ingresos recurrentes de un cliente es asombroso.
Que si pesco este cliente una vez y cada semana esa persona me paga eso es mucho mejor que si intento vender una almohadilla a una persona.
Porque no se le puede vender más.
Así que me encantó ese modelo de ingresos recurrentes que aprendí a una edad temprana.
Recuerden, yo estaba siendo preparado para hacer eso.
No me permitían tener empleos.™
Hice de caddy, iría al campo de golf a hacer de caddy para la gente.
Pero me di cuenta que había una colina en nuestro campo de golf el hoyo 13 que tenía esta colina enorme.
Y la gente nunca podía llevar sus bolsas hasta allí.
Así que me sentaba allí con una silla de jardín y simplemente cargaba para toda la gente que no tenía caddy.
Yo llevaría sus bolsos de golf hasta la cima y ellos me pagarían un dólar.
Mientras tanto, mis amigos trabajaban por 5 horas transportando la bolsa de alguien y ganaban 10 dólares.
Pensé: "Eso es una tontería, porque tienes que trabajar durante cinco horas.
No tiene sentido". Encuentra una manera de ganar más dinero más rápido.
Cada semana iría al almacén de la esquina y compraría todas estas gaseosas.
Luego me acercaría y las entregaría a estas mujeres de 70 años que jugaban al bridge.
Y me harían el pedido para la semana siguiente.
Y entonces entregaría las gaseosas cobrando el doble.
Y tenía este mercado cautivo.
Uno no necesita contratos.
Simplemente se necesita tener una oferta y una demanda y este público que le compre a uno.
Estas mujeres no iban a ir a comprar a nadie más porque me querían y yo como que me lo imaginaba.
Iba a buscar pelotas a los campos de golf.
Pero todos los demás estaban buscando entre los arbustos y buscando en las zanjas las pelotas de golf.
Y yo como que, eso no va conmigo.
Todas están en el estanque y nadie está entrando allí.
Así que iría a los estanques, gateando, y las recogería con los dedos de los pies.
Uno simplemente las recogía con ambos pies.
No se puede hacer en el escenario.
Y uno consigue las pelotas de golf y las pone en el traje de baño y cuando uno termina tiene un par de cientos de ellas.
Pero el problema es que la gente no quería todas las pelotas de golf.
Así que las empacaba.
Yo tenía unos 12 años, correcto.
Las empacaba en tres maneras.
Tenía las Pinnacles, las DBHs y las más codiciadas de entonces.
Esas se vendían a 2 dólares cada una.
Después tenía las buenas, no tan desgastadas, que costaban 50 centavos cada una.
Y luego vendería 50 juntas de las baqueteadas.
Podían usar esas como pelotas de práctica.
Y vendía gafas de sol, cuando estaba en la escuela, a todos los niños de la secundaria.
Esto es lo que hace como que todo el mundo te odie porque uno está tratando de sacar dinero todo el tiempo a sus amigos.
Pero eso pagaba las cuentas.
Así que vendí montones y montones de gafas de sol.
Y luego cuando la escuela me lo prohibió, la escuela en realidad me llamó a la oficina y me dijo que no podía hacerlo, así que fui a las estaciones de gasolina y vendí montones de gafas a las estaciones e hice que las estaciones se las vendan a sus clientes.
Eso fue genial, porque luego tuve puntos de venta.
Y creo que tenía 14 años.
Y luego me pagué todo el primer año de universidad en Carlton vendiendo botas de vino de puerta en puerta.
¿Saben que entran una botella de ron de 1 litro y dos coca-colas en una bota de vino? ¿y qué con eso?
Sí, ¿pero saben qué?
Te la pones entre los pantalones cuando vas a un partido de fútbol puedes entrar alcohol de forma gratuita, todo el mundo las compraba.
Oferta, demanda, gran oportunidad.
Les puse marca, así que las vendía a cinco veces lo normal.
Tenía el logo de nuestra universidad.
Ya saben, le enseñamos a nuestros niños y les compramos juegos, pero ¿por qué no se los compramos si son niños emprendedores, así eso alimenta los rasgos que uno necesita para ser emprendedor?
¿Por qué no les enseñamos a no malgastar el dinero?
Recuerdo que me hicieron caminar por el medio de una calle en Banff, Alberta, porque había tirado una moneda en la calle.
Y mi papá decía: "Ve y búscala".
Él decía: "Trabajo muy duro para ganar mi dinero.
No quiero verte nunca malgastar un centavo".
Y recuerdo esa lección hasta el día de hoy.
Las asignaciones semanales inculcan malos hábitos a los niños.
Las asignaciones semanales, por naturaleza, les enseñan a pensar en un empleo.
Y el emprendedor no espera una paga regular.
Las asignaciones semanales inculcan a temprana edad esperar una paga regular.
Eso está mal, para mí, si uno quiere criar emprendedores.
lo que hago con mis hijos ahora -- tengo dos, de 9 y 7 años -- es enseñarles a caminar por la casa y el patio buscando cosas para hacer.
Venir y decirme qué es.
O iré yo y les diré: "Esto es lo que necesito".
Y luego, ¿saben lo que hacemos?
Negociamos.
Ellos van a buscar qué hacer.
Pero luego negociamos cuánto se les va a pagar.
Y no tienen un cheque regular, pero tienen más oportunidades de encontrar más cosas, y aprenden la habilidad de la negociación y también la habilidad de encontrar oportunidades.
Uno cultiva ese tipo de cosas.
Cada uno de mis hijos tiene dos alcancías.
El 50% de todo el dinero que ganan o les regalan, el 50% se destina para su cuenta de la casa, el 50% se destina para su cuenta de juguetes.
Con lo que va a su cuenta de juguetes pueden comprar lo que quieran.
El 50% de lo que va a la cuenta de la casa, cada 6 meses, va al banco.
Van conmigo.
Cada año todo el dinero del banco va a su agente.
Tanto el de 9 años como el de 7 ya tienen un corredor de bolsa.
Pero yo les estoy enseñando a forzar el hábito del ahorro.
Me pone loco cuando escucho a los treintañeros decir
"Quizá voy a comenzar a contribuir para mi retiro".
Joder, has perdido 25 años.
Se les puede enseñar esos hábitos a los niñitos cuando ni siquiera han sentido el dolor todavía.
No les lean cuentos antes de dormir todas las noches.
Tal vez pueden leerles cuentos cuatro noches a la semana y tres noches a la semana hagan que ellos cuenten historias.
¿Por qué no sentarse con los niños y darles cuatro elementos: una camisa roja, una corbata azul, un canguro y una laptop, y hacer que ellos cuenten una historia con esas cuatro cosas?
Mis hijos hacen eso todo el tiempo.
Les enseña a vender; les enseña creatividad; les enseña a pensar con los pies en la tierra.
Sólo hagan este tipo de cosas y diviértanse con eso.
Hagan que los niños se paren en frente de grupos y hablen, incluso si sólo es pararse en frente de sus amigos y hacer representaciones y discursos.
Esos son rasgos de emprendedores que uno quiere fomentar.
Muéstrenle a los niños cómo se ven los malos clientes y los malos empleados.
Enséñenles los empleados de mal humor.
Cuando vean un empleado atendiendo de mal humor al cliente, muéstrenselo.
Digan: "A propósito, ese tipo es un mal empleado".
Y digan: "Estos otros son buenos". (Risas)
Si van a un restaurante y tienen mal servicio de atención al cliente muéstrenles cómo es un mal servicio al cliente. (Risas)
Tenemos todas esas lecciones frente a nosotros pero no aprovechamos esas oportunidades; les enseñamos a ir a conseguir un tutor.
Imaginen si uno en realidad tomara toda la basura de los niños que hay en la casa ahora mismo, todos los juguetes que ya no usan hace 2 años, y dijera: "¿Por qué no empezar a vender algo de esto en Craigslist y Kijiji?"
Y que en realidad pueden venderlos y aprender cómo encontrar estafadores cuando llegan ofertas por correo electrónico.
Pueden ingresar a la cuenta de uno o a una subcuenta o lo que sea.
Pero enséñeles a fijar el precio, estimar el precio, subir las fotos.
Enséñeles cómo hacer ese tipo de cosas y ganar dinero.
Luego con el dinero que reciben, el 50% va a su cuenta de la casa y 50% va a su cuenta de juguetes.
A mis hijos les encanta esto.
Algunos de los rasgos empresariales que hay que inculcar en los niños: logros, tenacidad, liderazgo, introspección, interdependencia, valores.
Uno puede encontrar todos estos rasgos en los niños y ayudarles a desarrollarlos.
Busquen ese tipo de cosas.
Hay otros dos rasgos que también quiero que busquen que parece costarnos sacar de su sistema.
No mediquen a los niños por el trastorno por déficit de atención a menos que sea algo muy, muy anormal. (Aplausos)
Y lo mismo con cosas como la manía, el estrés y la depresión, a menos que sea clínicamente serio, hombre.
El trastorno bipolar es llamado "enfermedad del CEO"
Cuando Steve Jurvetson y Jim Clark y Jim Barksdale todos lo tuvieron y construyeron Netscape.
Imaginen si les hubiesen dado Ritalin.
No hubiésemos tenido esas cosas, ¿verdad?
En realidad Al Gore habría inventado Internet. (Risas)
Estas son las habilidades que deberíamos estar enseñando en las aulas como todas las demás.
No se trata de impedir que los niños quieran ser abogados.
Pero qué tal si posicionamos el emprendimiento bien en lo alto junto al resto de las demás.
Porque hay grandes oportunidades en eso.
Quiero terminar con un videito rápido.
Es un video que fue realizado por una de las empresas que apoyo.
Estos chicos, Grasshopper.
Es sobre los niños.
Es sobre iniciativa empresarial.
Espero que esto los lleve a tomar lo que han oído de mí y hacer algo con eso para cambiar el mundo.
[Niño...
"¿Y pensabas que podías hacer cualquier cosa?"]
[Todavía puedes.]
[Porque mucho de lo que consideramos imposible...] [...es fácil de superar]
[Porque en caso que no lo hayan notado, vivimos en un lugar en el que] [un individuo puede marcar una diferencia]
[¿Quieren pruebas?]
[Basta con mirar a la gente que construyó nuestro país;]
[Nuestros padres, abuelos, tías, tíos...]
[Ellos eran inmigrantes, recién llegados dispuestos a dejar su marca]
[A lo mejor vinieron con muy poco] [O tal vez no traían nada salvo... [...una idea simple y brillante]
[Estas personas eran pensadores, hacedores...] [...innovadores...]
[...hasta que se les ocurrió el nombre...] [...¡emprendedores!]
[Ellos cambian el modo en que pensamos lo posible.]
[Tienen una visión clara de cómo la vida puede ser mejor] [Para todos nosotros, incluso en tiempos difíciles.]
[En este momento, es difícil de ver...] [...cuando nuestra visión está llena de obstáculos.]
[Pero la turbulencia crea oportunidades] [Para el éxito, los logros, y nos empuja...] [a descubrir nuevas maneras de hacer las cosas]
[Entonces, ¿detrás de qué oportunidad irás y por qué?]
[Si uno es emprendedor] [sabe que el riesgo no es la recompensa.]
Las recompensas son la innovación...] [...cambiar la vida de la gente, crear empleos.]
[Impulsar el crecimiento.]
[Y hacer un mundo mejor.]
[Los emprendedores están en todas partes.]
[Dirigen pequeñas empresas que sostienen nuestra economía,] [diseñan herramientas que nos ayudan...] [...a estar conectados con amigos, familiares y colegas en todo el mundo.]
[Y están encontrando nuevas maneras de ayudar a resolver antiguos problemas de la sociedad.]
[¿Conocen a un emprendedor?]
[Emprendedor puede ser cualquiera...]
[Incluso... ¡tú!]
[Así que aprovecha la oportunidad para crear el trabajo que siempre quisiste]
[Ayuda sanear la economía]
[Marca una diferencia.]
[Lleva tu negocio a nuevas alturas.]
[Pero lo más importante] [recuerda cuando eras un niño...] [cuando todo estaba a tu alcance,] [y luego di para ti mismo en voz baja, pero con determinación:]
["Aún es así."]
Muchas gracias por invitarme.
'La fantasia de Mooji" Retiro de Silencio. 12 Feb. 2011
Anteriormente estábamos hablando... estábamos diciendo..sabes, si tu dices 'mi' , mi coche, no es yo.
'Mi casa', no yo.
'Mi esposo', no yo.
'Mi trabajo', no yo.
'Mi aliento', no yo.
'Mi mente', no yo.
'Mis sentimientos', no yo.
Soy consciente de todos ellos.
No sé si alguien ha llegado tan lejos hasta simplemente observar tranquilamente.
Tengo esta fantasía de que cada ser humano debería hacerlo!
[risa]
Mira! sabes, yo no soy esta cosa.
No soy Esto!
Yo no soy el coche.
Vale, el coche tiene una voladura.
Estoy un poco dolido, pero, todavía estoy aquí!
¿Vale?
Así que, no soy estas cosas.
Nadie nos lo dijo; tal vez deberíamos aprender esto desde la escuela primaria.
Niños, recordad...
No soy un 'niño'.
No soy 'esto', no soy 'eso', pero de alguna manera el cuerpo de niño está aquí y esto está aquí...
Y sí.
La mayoría de los niños son, ' sí! ha ha ha ha, por supuesto.
Sabemos eso.'
' Es sólo que mis padres no lo saben.' [risa]
En la misma forma tu...
'No soy esto.'
Y sabes que dices; es mi identidad!
'Mi' identidad tiene este problema.
Por supuesto; Te he estado diciendo que es tu identidad y ahora les pregunto, ¿Tú eres tu identidad?
Entonces esto te debe quedar claro.
Honestamente claro acerca de ello,.
No me digas la respuesta de un libro.
'Sí, yo no soy el cuerpo, no estoy ahí'.
No.
Tú dime. www.Mooji.org
Bienvenido a "Cinco cosas peligrosas que usted debería dejar hacer a sus hijos".
No tengo hijos.
Pido prestados los hijos de mis amigos -- así que (Risas) tomen estos consejos con cautela.
Soy Gever Tulley,
Soy un consultor informático de profesión, pero soy el fundador de algo llamado Escuela del Cacharreo (Tinkering School )
Es un programa de verano que busca ayudar a los niños a aprender cómo construir las cosas en las que piensan.
Por lo tanto, construimos un montón de cosas, y pongo en manos de estudiantes de segundo grado herramientas de trabajo pesado.
Así que si usted está pensando en enviar a su hijo a la Tinkering School, ellos vuelven con moretones, raspados y sangrientos.
Como ustedes saben, vivimos en un mundo que está sujeto a regulaciones de seguridad infantil cada vez más severas.
No parece haber ningún límite en cuanto a cuán locas estas regulaciones pueden ser.
Ponemos advertencias de asfixia en todas las -- en cada bolsa de plástico fabricada en los Estados Unidos o a la venta con un artículo en los Estados Unidos.
Ponemos avisos en las tazas de café que nos dicen que el contenido puede estar caliente.
Y parece que pensamos que cualquier elemento más afilado que una pelota de golf es demasiado afilado para los niños menores de 10 años.
Así que ¿dónde va a parar esta tendencia?
Cuando redondeamos cada esquina y eliminamos cada objeto afilado, cada pedazo punzante del mundo, entonces la primera vez que los niños entren en contacto con algo afilado o que no esté hecho de plástico redondeado, van a lastimarse.
Así que, a medida que los límites de lo que definimos como la zona de seguridad se hacen cada vez más pequeños, aislamos a nuestros niños de valiosas oportunidades para aprender a interactuar con el mundo que les rodea.
Y a pesar de todos nuestros mejores esfuerzos e intenciones, los niños siempre van a averiguar cómo hacer las cosas más peligrosas que puedan, en cualquier entorno que puedan.
Por lo tanto, a pesar del provocativo título, esta presentación es realmente acerca de la seguridad y algunas cosas sencillas que podemos hacer para criar a nuestros niños como personas creativas, seguras de sí mismas y en control del entorno que les rodea.
Lo que voy a presentarles es un extracto de un libro que estoy escribiendo.
El libro se llama "50 Cosas Peligrosas".
Estas son cinco cosas peligrosas.
Cosa número uno - jugar con fuego.
Aprender a controlar una de las más elementales fuerzas de la naturaleza es un momento crucial en la historia personal de cualquier niño.
Sea que lo recordemos o no, es una - es la primera vez que realmente obtenemos control sobre una de estas cosas misteriosas.
Estos misterios son revelados solamente a los que tienen la oportunidad de jugar con él.
Entonces, jugar con fuego.
Esta es una de las grandes cosas que descubrimos, el fuego.
Jugando con él, aprenden algunos principios básicos sobre el fuego, acerca de los combustibles, la combustión, y los gases de escape.
Estos son los tres elementos funcionales del fuego que usted necesita para tener un buen fuego bajo control.
Y se puede pensar en el fuego a cielo abierto como un laboratorio.
Usted no sabe lo que ellos van a aprender jugando con él.
Ustedes saben, déjelos entretenerse por un rato con él en sus propios términos y créanme, van a aprender cosas que no se obtienen jugando con los juguetes de Dora la Exploradora.
Número dos - tenga una navaja propia.
Las navajas están empezando a desaparecer de nuestra conciencia cultural, lo cual pienso que es algo terrible.
(Risas)
Su primera - su primera navaja es como el primer instrumento universal que recibe.
Es una espátula, es una palanca, es un destornillador y es una cuchilla.
Y es una - es una herramienta poderosa, que nos da poder.
En una gran cantidad de culturas les dan cuchillos -- digamos, en el momento en el que empiezan a caminar, tienen cuchillos.
Estos son niños Inuit cortando grasa de ballena.
Vi esto por primera vez en una película del Canadian Film Board cuando tenía 10 años, y me dejó una impresión duradera, ver a los bebés jugar con cuchillos.
Y muestra que los niños pueden desarrollar un amplio sentido de sí mismos a través de una herramienta, a una edad muy temprana.
Usted establece un par de reglas muy simples -- siempre corte lejos de su cuerpo, mantenga la cuchilla afilada, y nunca la fuerce. -- estas son cosas que los niños pueden comprender y practicar.
Y sí, van a cortarse.
Yo tengo algunas terribles cicatrices en mis piernas, en donde me corté.
Pero usted sabe, son jóvenes.
Sanan rápidamente.
(Risas)
Número tres - tirar una lanza.
Resulta que nuestros cerebros están realmente cableados para lanzar cosas y, al igual que los músculos, si usted no usa algunas partes de su cerebro, estas tienden a atrofiarse con el tiempo.
Pero cuando los ejercita, cualquier músculo añade fuerza a todo el sistema y esto se aplica también a su cerebro.
De modo que ha sido demostrado que la práctica de tirar cosas estimula los lóbulos frontal y parietal, que tienen que ver con la agudeza visual, la comprensión 3D, y la solución estructural de problemas, lo que da un sentido -- ayuda a desarrollar sus habilidades de visualización y su capacidad predictiva.
Y lanzar es una combinación de habilidad analítica y física, por lo que es muy bueno para ese tipo de entrenamiento de todo el cuerpo.
Estas prácticas basadas en blancos también ayudan a los niños a desarrollar habilidades de concentración y atención.
Así que estos son fabulosos.
El número cuatro - deconstruir los aparatos.
Hay un mundo de cosas interesantes dentro de su lavavajillas.
La próxima vez que esté a punto de tirar un aparato, no lo deseche.
Desármelo con su hijo, o envíelo a mi escuela y lo desarmaremos con ellos.
Incluso si usted no sabe qué son las partes, imaginar para qué pueden servir es una práctica realmente buena para los niños para crear la sensación de que pueden desarmar las cosas, y sin importar qué tan complejas sean, pueden entender partes de ellas, lo que significa que, con el tiempo, pueden entenderlas en su totalidad.
Es un sentido de cognoscibilidad, que algo puede ser conocido.
Así pues, estas cajas negras con las que vivimos y que damos por hechas son en realidad elementos complejos hechos por otras personas y usted puede comprenderlos.
Número cinco -- dos-partes.
Acabar con el Digital Millenium Copyright Act.
(Risas)
Hay leyes más allá de las normas de seguridad que tratan de limitar la forma en que podemos interactuar con las cosas que nos pertenecen - en este caso, los medios digitales.
Es un ejercicio muy simple - compre una canción en iTunes, cópiela en un CD, a continuación, convierta el CD a un MP3 y reprodúzcalo en el mismo computador.
Usted acaba de infringir una ley.
Técnicamente, la RIAA puede venir y perseguirlo.
Es una lección importante para los niños entender -- que algunas de estas leyes se infringen por accidente y que las leyes tienen que ser interpretadas.
Es algo de lo que hablamos a menudo con los niños cuando estamos jugando un poco con las cosas, abriéndolas, desarmándolas y usándolas para otras cosas -- y también cuando salimos y manejamos un automóvil.
Conducir un automóvil es una - es un acto realmente empoderador para un niño pequeño, así que esto es lo máximo.
(Risas)
Para aquellos de ustedes que no se sienten cómodos rompiendo la ley, pueden conducir un automóvil con su hijo.
Esta es - esta es una gran etapa para un niño.
Esto ocurre aproximadamente al mismo tiempo que se enganchan con cosas como dinosaurios, estas grandes cosas en el mundo exterior que están tratando de comprender.
Un automóvil es un objeto similar, y ellos pueden entrar en uno y manejarlo.
Y eso en realidad es -- les da un control en un mundo de una manera en la no podrían -- a la que no suelen tener acceso.
Entonces -- y es perfectamente legal.
Busque un gran lote vacío, asegúrese de que no hay nada en él y de que es propiedad privada, y permítales conducir su auto.
Es muy seguro en realidad.
Y es divertido para toda la familia.
(Risas)
Por lo tanto, vamos a ver.
Creo que eso es todo.
Es el número cinco y medio. Ok.
Crecí para estudiar el cerebro porque tengo un hermano que fue diagnosticado con un trastorno cerebral: esquizofrenia.
Y como hermana y más tarde, como científica, quería entender por qué puedo abstraer mis sueños, puedo conectarlos a mi realidad y hacerlos realidad.
¿Qué sucede con el cerebro de mi hermano y su esquizofrenia que no puede conectar sus sueños con una realidad común y compartida sino que se vuelven delirios?
Entonces dediqué mi carrera a investigar las enfermedades mentales severas.
Me mudé de mi hogar en Indiana a Boston donde trabajé en el
laboratorio de la Dra. Francine Benes en el Departamento de Psiquiatría de Harvard.
Allí nos preguntamos &amp;quot;¿Cuáles son las diferencias biológicas entre los cerebros de los individuos que tuvieron un diagnóstico normal en comparación con los cerebros de los individuos diagnosticados con esquizofrenia, trastorno esquizoafectivo o trastorno bipolar?
Mapeamos esencialmente los microcircuitos del cerebro: qué células se comunican con qué células, con qué químicos, y en qué cantidades de químicos.
Mi vida tenía mucho sentido porque estaba realizando este tipo de investigaciones durante el día pero por las noches y los fines de semana viajaba apoyando a la Alianza Nacional de Enfermedades Mentales, NAMI.
Pero la mañana del 10 de diciembre de 1996, me desperté y descubrí que yo misma tenía un trastorno en mi cerebro.
Un vaso sanguíneo explotó en la parte izquierda de mi cerebro y en el curso de cuatro horas, vi cómo mi cerebro se deterioraba en su capacidad de procesar todo tipo de información.
En la mañana de la hemorragia no podía caminar, hablar, leer, escribir ni recordar nada de mi vida.
Esencialmente me convertí en una niña en el cuerpo de una mujer.
Si alguna vez han visto el cerebro humano, es obvio que los dos hemisferios están completamente separados uno del otro.
Y he traído para ustedes un cerebro humano real.
Este es un cerebro humano real.
Esta es la parte frontal del cerebro, la parte posterior con la médula espinal colgando y ésta es la ubicación en el interior de la cabeza.
Cuando observamos el cerebro, es obvio que las dos cortezas cerebrales están completamente separadas entre sí.
Para los que entienden de ordenadores, nuestro hemisferio derecho funciona como un procesador en paralelo. mientras que nuestro hemisferio izquierdo funciona como uno en serie.
Los dos hemisferios se comunican entre sí a través del cuerpo calloso, que está compuesto por alrededor de 300 millones de fibras de axón.
Pero excepto por eso,
los dos hemisferios están completamente separados. porque procesan información de manera diferente, cada uno de nuestros hemisferios piensa cosas distintas. Les interesan cosas diferentes, y me atrevo a decir que hasta tienen muy diferentes personalidades.
Disculpe.
Gracias.
Un placer. (Ayudante:
Realmente un placer).
Nuestro hemisferio derecho se ocupa del momento presente.
Solo le concierne el aquí y ahora.
Nuestro hemisferio derecho piensa en imágenes y aprende quinestéticamente a través del movimiento de nuestros cuerpos.
La información, en forma de energía, fluye simultáneamente a través de todos nuestros sistemas sensoriales y explota en este enorme collage con la apariencia de este momento el gusto, el sabor de este momento... los sonidos y los sentimientos que provoca.
Soy un ser hecho de energía conectado a la energía que me rodea a través de la conciencia de mi hemisferio derecho.
Somos seres hechos de energía, conectados entre sí mediante la conciencia de nuestros hemisferios derechos como una familia humana.
Y en este lugar, en este momento, somos hermanos y hermanas en este planeta, estamos aquí para hacer del mundo un lugar mejor.
Y en este momento somos perfectos, completos y hermosos.
Mi hemisferio izquierdo, nuestro hemisferio izquierdo es un lugar muy diferente.
Nuestro hemisferio izquierdo piensa lineal y metódicamente.
El hemisferio izquierdo se concentra en el pasado y en el futuro.
Este hemisferio está diseñado para sacar ese enorme collage del momento presente y observar los detalles, detalles y más detalles de esos mismos detalles.
Luego, categoriza la información y la organiza, la asocia con todo lo que hemos aprendido en el pasado y la proyecta en el futuro de todas nuestras posibilidades.
El hemisferio izquierdo piensa en forma de lenguaje.
Es esa voz que escuchamos en el cerebro que me conecta a mí y mi mundo interno con mi mundo externo.
Es esa vocecita que me dice: &amp;quot;Oye, tienes que recordar comprar plátanos cuando vuelvas a casa.
Las necesito por la mañana&amp;quot;.
Es la inteligencia calculadora que me recuerda cuándo tengo que lavar la ropa.
Pero quizá lo más importante, es que la vocecita me dice &amp;quot;Yo soy&amp;quot;.
Me convierto en un individuo singular, independiente del flujo de energía que me rodea y separado de los otros.
Y esa fue la parte del cerebro que perdí la mañana de mi derrame cerebral.
En la mañana de mi derrame cerebral, me desperté con un dolor punzante en mi ojo izquierdo.
Era un dolor cáustico... como el que aparece cuando mordemos un helado. Y aparecía... y desaparecía.
Y otra vez, aparecía... y desaparecía.
Era muy poco común para mí experimentar esta clase de dolor. Entonces pensé, bueno, simplemente empezaré con mi rutina normal.
Me levanté y me subí a la máquina para hacer ejercicios en la que se hace ejercicios para todo el cuerpo.
Y mientras estoy moviéndome en esa cosa, me doy cuenta de que mis manos parecían garras primitivas agarrándose a la barra.
Y pensé... es muy peculiar... y me miré el cuerpo y pensé...&amp;quot;Oh, soy una cosa extraña&amp;quot;.
Y así fue como mi conciencia había cambiado mi percepción normal de la realidad, de ser la persona que está en la máquina viviendo la experiencia, a un espacio esotérico donde era testigo de que me observaba teniendo esa experiencia.
Y eso realmente era extraño, y mi dolor de cabeza era cada vez peor.
Entonces me bajé de la máquina y mientras caminaba por la sala, me di cuenta de que el interior de mi cuerpo se había desacelerado.
Y cada paso era muy rígido y muy deliberado.
No había fluidez en mis pasos y estaba esta limitación en el área de las percepciones, de modo que estaba enfocada en los sistemas internos.
Estaba parada en el baño lista para meterme en la ducha y podía escuchar el diálogo dentro de mi cuerpo.
Escuchaba una vocecita que me decía: &amp;quot;Músculos, contraerse.
Músculos, relajarse&amp;quot;.
Y fue entonces cuando perdí el equilibrio y me apoyé en la pared.
Me miré el brazo y me di cuenta de que no podía definir los límites de mi cuerpo.
No podía definir dónde comenzaba y dónde terminaba porque los átomos y las moléculas de mi brazo se mezclaban con los átomos y moléculas de la pared.
Y todo lo que podía detectar era esta energía... energía.
Y me pregunté... ¿Qué me pasa?... ...¿Qué sucede?...
Y en ese momento, mi vocecita... la vocecita del hemisferio izquierdo... quedó en silencio.
Igual que cuando pulsamos el botón de silencio del mando a distancia. Silencio total.
Y al principio, me sorprendí por el hecho de encontrarme dentro de una mente en silencio.
Pero la magnificencia de la energía que me rodeaba me cautivó.
Y como ya no podía identificar los límites de mi cuerpo, me sentía enorme y expansiva.
Me sentía en comunión con la energía y era hermoso.
De repente, mi hemisferio izquierdo vuelve a ponerse en línea y me dice... &amp;quot;¡Oye, tenemos un problema!
Tenemos un problema y debemos buscar ayuda&amp;quot;.
Y yo digo. &amp;quot;¡Ahh!
Tengo un problema.
Tengo un problema&amp;quot;. Y me dije &amp;quot;Bien. Bien.
Inmediatamente después volví a estar a la deriva en mi conciencia... y a este espacio lo llamo afectuosamente La La Land.
Era hermoso.
Imaginen lo que sería estar totalmente desconectado de la voz del cerebro que nos conecta con el mundo externo.
Estaba en este espacio y mi trabajo... y el estrés relacionado con él... había desaparecido.
Y me sentía más ligera.
Imagínense... todos los vínculos con el mundo externo y las preocupaciones relacionadas con él... se habían ido.
Y tuve esa sensación de paz.
¡Realmente imaginen lo que sería dejar de lado 37 años de carga emocional!
(Risas).
¡Oh! ¡Me sentía eufórica!
Euforia.
Era hermoso.
Pero luego mi hemisferio izquierdo vuelve a ponerse en línea y me dice:
¡&amp;quot;Oye!
Tienes que prestar atención.
Hay que buscar ayuda&amp;quot;. Y pienso &amp;quot;Tengo que buscar ayuda.
Tengo que concentrarme&amp;quot;.
Salí de la ducha y me vestí mecánicamente y caminé por el apartamento, y pensé &amp;quot;Tengo que ir al trabajo. Tengo que ir a trabajar
¿Puedo conducir?
¿Puedo conducir?&amp;quot;
Y en ese momento mi brazo derecho se paralizó totalmente.
Y entonces me di cuenta &amp;quot;¡Oh, Dios mío!
¡Estoy teniendo un derrame cerebral!
Y lo siguiente que me dijo mi cerebro fue: &amp;quot;Oh..
¡Qué genial!... (Risas) ¡Esto es genial!
¿Cuántos científicos del cerebro tienen la oportunidad de estudiar su propio cerebro de adentro hacia afuera?
(Risas)
Pero después pensé: &amp;quot;Soy una mujer muy ocupada&amp;quot; (Risas) &amp;quot;¡No tengo tiempo para un derrame cerebral!&amp;quot;.
Y reflexioné: &amp;quot;Bueno, no puedo evitar que suceda. Estaré con esto una semana o dos y luego y volveré a mi rutina.
Está bien.
Tengo que pedir ayuda.
Tengo que llamar al trabajo.
No me acordaba del número del trabajo entonces me acordé de que en mi despacho tenía una tarjeta con mi número.
Fui a mi despacho. Saqué una pila de siete centímetros de tarjetas de visita.
Y miraba la primera tarjeta y aunque podía ver claramente en mi mente cómo era mi tarjeta, en ese momento no podía decir si era mi tarjeta o no porque solo podía ver píxeles.
Y los píxeles de las palabras se mezclaban con los píxeles del fondo y de los símbolos. Y yo simplemente no lo distinguía.
Entonces esperé, a lo que llamo, un momento de claridad.
En ese momento podría volver a conectarme la realidad normal y podría ver que no era la tarjeta... no era la tarjeta... no era la tarjeta.
Tardé 45 minutos en bajar unos dos centímetros de la pila de tarjetas.
Mientras tanto, por 45 minutos, la hemorragia era cada vez mayor en mi hemisferio izquierdo.
No entendía los números, no entendía el teléfono, pero era el único plan que tenía.
Cogí el teléfono y lo coloqué así.
Cogí la tarjeta, la puse aquí y quería hacer coincidir la forma de los garabatos de la tarjeta con los del teléfono.
Pero entonces volví a regresar a La La Land, y no me acordaba de si ya había marcado los números.
Tuve que empuñar mi brazo paralizado como un muñón y cubrir los números mientras los marcaba para que cuando volviera a la realidad normal, pudiera darme cuenta de que sí, ya había marcado ese número.
Finalmente, marqué el número y escuché el teléfono y mi colega contestó el teléfono y me decía: &amp;quot;Guau, guau, guau&amp;quot;.
(Risas) Y me dije a mí misma &amp;quot;¡No puede ser. Él suena como un Golden Retriever!&amp;quot;
Y entonces le dije... con claridad mental le dije: &amp;quot;¡Soy Jill!
¡Necesito ayuda!&amp;quot; pero lo que salió de mi boca fue &amp;quot;Guau, guau, guau&amp;quot;.
Y pensé &amp;quot;¡Oh dios mío, yo también sueno como un Golden Retriever!&amp;quot;
No podía saber. Yo no sabía que no podía hablar ni entender el lenguaje hasta que intenté hacerlo.
Él se dio cuenta de que necesitaba ayuda y me envió ayuda.
Y más tarde, estaba en una ambulancia desde un hospital de Boston al Hospital General de Massachusetts.
Me encogí y adopté una posición fetal.
E igual que a un globo al que se le va la última gota de aire, sentí que mi energía se había ido... que mi espíritu se había rendido.
En ese momento, yo sabía que ya no era más el artífice de mi vida.
Entonces, o los médicos rescataban mi cuerpo y me daban una segunda oportunidad de vida o quizás ese era mi momento de transición.
Cuando luego me desperté, esa tarde, me sorprendí al descubrir que seguía viva.
Cuando sentí que mi espíritu se rendía, dije adiós a mi vida.
Y mi mente estaba ahora suspendida entre dos planos de realidad muy distintos.
Los estímulos que ingresaban a través de mis sistemas sensoriales me causaban puro dolor.
La luz quemaba mi cerebro y los sonidos eran tan altos y caóticos que no podía distinguir ninguna voz entre el ruido de fondo y quería escaparme.
Como no podía identificar la posición de mi cuerpo en el espacio, me sentía enorme y expansiva. como un genio recién liberado de su botella.
Mi espíritu flotaba libre como una gran ballena navegando por un mar de euforia silenciosa.
El nirvana.
Encontré el nirvana.
Y recuerdo haber pensado que no había forma de que yo fuera capaz de comprimir la enormidad de mi ser dentro de este cuerpo tan pequeño.
Pero me di cuenta de que &amp;quot;¡Sigo viva!
Todavía estoy viva y he encontrado el nirvana&amp;quot;.
Y si he encontrado el nirvana y todavía estoy viva, entonces todos los que están vivos pueden encontrar el nirvana.
Imaginé un mundo de personas hermosas, tranquilas, compasivas, que sabían que podían visitar este espacio en cualquier momento, y que sabían que podían elegir deliberadamente dar un paso a la derecha de su hemisferio izquierdo y encontrar esta paz.
Y entonces, me di cuenta del enorme regalo que era esta experiencia, lo que un derrame de iluminación puede significar y cómo vivimos nuestras vidas. Y eso motivó mi recuperación.
Dos semanas y media después de la hemorragia, los cirujanos me operaron para sacar un coágulo de sangre del tamaño de una pelota de golf que presionaba mis centros de lenguaje.
Aquí me ven con mi madre, que ha sido un verdadero ángel en mi vida.
Mi recuperación completa tardó ocho años.
Entonces, ¿quiénes somos?
Somos la fuerza generadora de vida del universo con destrezas manuales y dos mentes cognitivas.
Y tenemos el poder de elegir, momento a momento, quiénes somos y cómo queremos estar en este mundo.
Aquí mismo, en este momento, puedo ir a la conciencia de mi hemisferio derecho, donde estamos.
Soy la fuerza generadora de vida del universo.
Soy la fuerza generadora de vida de 50 billones de hermosos genios moleculares que componen mi forma como una persona con todo lo que eso significa.
O puedo elegir ir a la conciencia de mi hemisferio izquierdo donde soy un individuo particular una sustancia, independiente del resto, separada de ustedes.
Soy la Dra. Jill Bolte Taylor intelectual, neuroanatomista.
Estos son los distintos &amp;quot;yo&amp;quot; interiores.
¿Cuál elegirían ustedes?
¿Cuál eligen? ¿Y cuándo?
Creo que mientras más tiempo pasemos eligiendo utilizar los profundos circuitos que nos dan paz de nuestro hemisferio derecho, más paz, podremos proyectar al mundo y nuestro planeta será más pacífico.
Y pensé que valía la pena compartir esta idea.
Hola, me llamo Marcin soy agricultor, tecnólogo
Nací en Polonia, ahora en EE.UU. inicié un grupo llamado Open Source Ecology.
Hemos identificado las 50 máquinas más importantes que creemos hacen falta para que exista la vida moderna; cosas como tractores, hornos de pan, constructores de circuitos.
Entonces nos propusimos crear una versión de código abierta, de bricolaje casero, que cualquiera pueda construir y mantener por una fracción del costo.
Lo llamamos el Kit de Construcción de la Aldea Global.
Les voy a contar una historia.
Terminé mis ventipico con un doctorado en energía de fusión y descubrí que yo era inútil.
No tenía habilidades prácticas.
El mundo me presentó opciones y yo las tomé.
Supongo que podemos llamarlo estilo de vida de consumo.
Empecé una granja en Missouri y aprendí economía agrícola.
Me compré un tractor... luego se rompió.
Pagué para que lo reparen... luego se arruinó otra vez.
Y pronto yo también estaba en la ruina.
Me di cuenta que las herramientas adecuadas, económicas, que necesitaba para empezar una granja y un establecimiento sostenibles simplemente no existían.
Yo necesitaba herramientas robustas, modulares, altamente eficientes y optimizadas, de bajo costo. hechas de materiales locales y reciclados que duren toda la vida, no las diseñadas para la obsolescencia.
Me di cuenta de que tendría que crearlas yo mismo.
Así que hice precisamente eso.
Y las probé.
Y hallé que la productividad industrial puede lograrse a pequeña escala.
Así que publiqué los diseños 3D, los planos, videos de instrucción y presupuestos en una wiki.
Luego empezaron a aparecer colaboradores de todo el mundo con prototipos de máquinas nuevas en visitas dedicadas a proyectos.
Hasta ahora tenemos 8 prototipos de un total de 50 máquinas.
Y ahora el proyecto está empezando a crecer por sí mismo.
Sabemos que el código abierto tuvo éxito en herramientas de gestión de conocimiento y creatividad.
Y lo mismo está empezando a suceder con el hardware.
Nos estamos centrando en el hardware porque es el hardware el que puede cambiar la vida de las personas de maneras realmente palpables.
Reduciendo las barreras a la agricultura, la construcción, la fabricación, podemos liberar muchísimo potencial humano.
Y no sólo en el mundo en vías de desarrollo.
Nuestras herramientas se hacen para granjeros, constructores, emprendedores, creadores de EE.UU.
Hemos visto mucho entusiasmo en estas personas, que ahora pueden empezar en el ramo de la construcción, en fabricación de piezas, en agricultura comunitaria (CSA) orgánica, o simplemente venderle energía a la red.
Nuestro objetivo es un depósito de diseños publicados tan claros y completos que una simple copia de DVD sea un kit para iniciar una civilización.
He plantado cien árboles en un día.
He moldeado 5 000 ladrillos en un día con la tierra bajo mis pies. y construí un tractor en 6 días.
Por lo que hemos visto, esto es sólo el principio.
Si esta idea es realmente buena entonces las implicancias son significativas.
Una mayor distribución de los medios de producción, cadenas de suministros que respetan el ambiente, y un renacer de la cultura de hacerlo uno mismo ojalá superen la escasez artificial.
Estamos explorando los límites de lo que todos podemos hacer por un mundo mejor con la tecnología de hardware abierto.
Gracias.
(Aplausos)
Cada uno de ustedes posee la característica más poderosa, peligrosa y subversiva que la selección natural ha creado.
Es una tecnología auditiva neural para renovar la mente de otras personas.
Estoy hablando del lenguaje, por supuesto, porque te permite implantar un pensamiento de tu mente directamente en la mente de otra persona, y ellos pueden tratar de hacerte lo mismo, sin tener que realizar una cirugía.
Por el contrario, cuando hablan, están usando una forma de telemetría no muy diferente de la del control remoto del televisor.
La única diferencia es que, mientras ese dispositivo depende de pulsos de luz infrarroja, el lenguaje depende de pulsos de sonido diferenciados.
Y así como usan el control remoto para cambiar los ajustes internos del televisor de acuerdo al estado de ánimo, así usan el lenguaje para modificar los ajustes dentro del cerebro de alguien de acuerdo a sus intereses.
Los lenguajes son genes que hablan y obtienen las cosas que quieren.
Imaginen el asombro de un bebé cuando recién descubre que, con sólo emitir un sonido, puede mover objetos en una habitación como por arte de magia, y tal vez hasta en su boca.
Ahora bien, el poder subversivo del lenguaje ha sido reconocido durante años en censuras, en libros que no se pueden leer, en frases que no se pueden usar y palabras que no se pueden decir.
De hecho, la historia de la torre de Babel en la Biblia es una fábula y advertencia acerca del poder del lenguaje.
Según dicha historia, los seres humanos primitivos fueron tan vanidosos de pensar que, al usar el lenguaje para trabajar en conjunto, podrían construir una torre que los llevaría hasta el cielo.
Así Dios, furioso por este intento de usurpar su poder, destruyó la torre y, para asegurarse de que nunca se reconstruiría, dispersó a las personas dándoles diferentes idiomas... los confundió dándoles diferentes idiomas.
Y esto lleva a la grandiosa ironía de que nuestros idiomas existen para evitar que nos comuniquemos.
Incluso hoy, sabemos que hay palabras que no podemos usar, frases que no podemos decir, porque si lo hacemos, nos podrían increpar, encarcelar, o incluso matar.
Y todo esto a partir de un soplido que proviene de nuestra boca.
Todo este escándalo por uno solo de nuestros rasgos nos dice que hay algo que vale la pena explicar.
Y esto es, ¿cómo y por qué evolucionó esta característica extraordinaria y por qué lo hizo solamente en nuestra especie?
Es un poco sorprendente que para llegar a una respuesta a esa pregunta, tengamos que usar una herramienta de los chimpancés.
Estos chimpancés están usando herramientas, y a esto lo tomamos como un signo de inteligencia.
Pero si de verdad fueran inteligentes, ¿por qué usarían una rama para extraer termitas de la tierra, y no una pala?
Y si de verdad fueran inteligentes, ¿por qué abrirían nueces con una roca?
¿Por qué simplemente no van a un negocio y compran una bolsa de nueces que alguien ya haya abierto?
¿Por qué no?
Si eso es lo que hacemos nosotros.
Bien, la razón por la que los chimpancés no lo hacen es porque no tienen lo que los psicólogos y antropólogos llaman "aprendizaje social".
Parece ser que no tienen la capacidad de aprender de los demás copiando, imitando, o simplemente mirando.
Como resultado, no pueden mejorar las ideas de los demás ni aprender de los errores de otros; ni sacar provecho de la sabiduría de otros.
Y por eso hacen lo mismo una y otra vez.
En realidad, podríamos desaparecer por un millón de años y volver y estos chimpancés estarían haciendo lo mismo con las mismas ramas para las termitas y las mismas rocas para abrir las nueces.
Esto puede sonar arrogante, o incluso de un orgullo exagerado.
¿Cómo lo sabemos?
Porque esto es exactamente lo que hizo nuestro ancestro, el homo erectus.
Estos simios erguidos evolucionaron en la sabana africana hace dos millones de años, e hicieron estas magníficas hachas que encajan perfectamente en nuestras manos.
Pero si miramos el registro de fósiles, podemos ver que ellos hicieron las mismas hachas una y otra y otra vez durante un millón de años.
Puede verse en el registro de fósiles.
Ahora bien, si hacemos algunas suposiciones sobre cuánto vivió el homo erectus, cuánto pudo haber vivido su generación, son unas 40.000 generaciones de parientes a hijos y otros individuos que miraban, en las que el hacha no cambió.
Incluso no está claro que nuestros parientes más cercanos, los neandertales, hayan tenido aprendizaje social.
Seguramente sus herramientas eran más complicadas que las del homo erectus, pero también mostraban muy poco cambio en los casi 300.000 años que esa especie, los neandertales, vivió en Eurasia.
Entonces, lo que esto nos dice es que, al contrario del viejo dicho
"lo que hace el mono hace la mona" lo sorprendente es que el resto de los animales no pueden hacer eso; al menos no tanto.
E incluso esta imagen tiene un dejo sospechoso de haber sido falsificada... algo del circo Barnum &amp; Bailey.
Pero comparando, podemos aprender.
Podemos aprender observando a otras personas y copiando o imitando lo que pueden hacer.
Luego podemos decidir, entre muchas opciones, la mejor.
Podemos sacar provecho de las ideas de otros.
Podemos basarnos en su sabiduría.
Y como resultado, nuestras ideas se acumulan, y nuestra tecnología evoluciona.
Y esta adaptación cultural acumulada, como la llaman los antropólogos, esta acumulación de ideas, es responsable de todo lo que está a tu alrededor en tu alborotada vida diaria.
El mundo ha cambiado más alla de toda proporción que podamos reconocer incluso hace 1.000 o 2.000 años.
Y todo esto por la adaptación cultural acumulada.
Las sillas en las que están sentados, las luces de este auditorio, mi micrófono, los iPads y iPods que tienen son el resultado de la adaptación cultural acumulada.
Para muchos comentaristas, la adaptación cultural acumulada, o aprendizaje social, es un trabajo terminado, fin de la historia.
Nuestra especie puede crear cosas, y por lo tanto prosperamos de una manera que ninguna otra especie lo ha hecho.
De hecho, incluso podemos hacer las "cosas de la vida"... como recién dije, todo lo que nos rodea.
Pero en realidad, resulta que hace 200.000 años, cuando surgió nuestra especie y adquirió aprendizaje social, esto fue en realidad el comienzo de nuestra historia, y no el final.
Porque nuestra adquisición de aprendizaje social crearía un dilema social y evolutivo, cuya resolución, es justo decir, determinaría no sólo el curso futuro de nuestra psicología, sino también el del mundo entero.
Y lo más importante de esto, es que nos diría por qué tenemos un lenguaje.
Y la razón por la que surgió ese dilema es que, resulta ser, que el aprendizaje social es un robo visual.
Si puedo aprender observándote, puedo robarte tus mejores ideas, y puedo beneficiarme de tus esfuerzos, sin tener que dedicar el tiempo y la energía que pusiste al desarrollarlas.
Si puedo ver qué señuelo usaste para atrapar un pez, o ver cómo puliste tu hacha para hacerla mejor, o si te sigo a escondidas hasta tu huerta de hongos, puedo beneficiarme de tu conocimiento, sabiduría y habilidades, e incluso atrapar ese pez antes que tú.
El aprendizaje social es verdaderamente un robo visual.
Y en cualquier especie que lo haya adquirido, te corresponde a ti esconder tus mejores ideas, para que nadie te las robe.
Entonces, hace unos 200.000 años nuestra especie enfrentó esta crisis.
Y teníamos sólo dos opciones para tratar los conflictos que el robo visual traería.
Una de esas opciones era que podíamos habernos refugiado en pequeños grupos familiares.
Porque entonces, los beneficios de nuestras ideas y conocimiento circularían sólo entre nuestros parientes.
Si hubiéramos elegido esta opción, hace unos 200.000 años, probablemente todavía estaríamos viviendo como los neandertales cuando entramos a Europa hace 40.000 años.
Y esto es porque en grupos pequeños hay menos ideas, menos innovaciones.
Y los grupos pequeños son más propensos a tener accidentes y mala suerte.
Entonces, si hubiéramos elegido ese camino, nuestro recorrido evolutivo nos habría llevado al bosque... y hubiera sido un recorrido corto.
La otra opción que podíamos elegir era desarrollar los sistemas de comunicación que nos permitirían compartir ideas y cooperar con otros.
Elegir esta opción significaría que una mayor cantidad de conocimiento y sabiduría acumulada estaría disponible para cualquier individuo más que la que podría surgir dentro de una familia o una persona en sí misma.
Bien, elegimos la segunda opción, y el lenguaje es resultado de eso.
El lenguaje evolucionó para resolver la crisis del robo visual.
El lenguaje es una tecnología social para mejorar los beneficios de la cooperación; para llegar a acuerdos, cerrar tratos y coordinar nuestras actividades.
Y pueden ver que, en una sociedad en desarrollo que comenzaba a adquirir lenguaje, no tenerlo sería como un pájaro sin alas.
Asi como las alas abren esta esfera de aire para que los pájaros la aprovechen, el lenguaje abrió la esfera de cooperación para que la aprovechen los humanos.
Y damos esto completamente por sentado, porque somos una especie que se siente cómoda con el lenguaje.
Pero deben entender que hasta los actos de intercambio más simples en los que nos involucramos son completamente dependientes del lenguaje.
Y para ver por qué, consideren dos perspectivas de nuestra temprana evolución.
Imaginemos que son muy buenos haciendo puntas de flechas, pero no sirven para hacer el mango de madera con las plumas atadas.
Otras dos personas que ustedes conocen son muy buenos haciendo los mangos de madera, pero no sirven para hacer las puntas de flechas.
Entonces lo que hacen es -una de esas personas todavía no ha adquirido lenguaje.
Y supongamos que la otra tiene habilidades para el lenguaje.
Entonces, lo que hacen un día es tomar un montón de puntas, caminar hasta el que no puede hablar muy bien, y ponerle las flechas en frente, esperando que entienda la idea de que uno quiere intercambiar las puntas por flechas terminadas.
Pero él mira la pila de puntas, piensa que son un regalo, las toma, sonríe y se va.
Ahora sigamos a este hombre que hace gestos.
Se desata una pelea y es apuñalado con una de sus puntas.
Bien, ahora se repite la escena y nos acercamos al que tiene lenguaje.
Deja tus puntas y dice:
"Me gustaría intercambiar estas puntas por flechas terminadas.
Dividimos 50 y 50".
El otro dice:
"Bien, me parece justo.
Hagámoslo".
Ahora el trabajo se termina.
Una vez que tenemos lenguaje, podemos juntar nuestras ideas y cooperar para tener una prosperidad que no podíamos tener antes de adquirirlo.
Por eso nuestra especie ha prosperado en el mundo mientras que el resto de los animales se sienta tras las rejas en zoológicos, languideciendo.
Por eso construimos transbordadores y catedrales mientras que el resto del mundo utiliza ramas para extraer termitas.
Bien, si esta idea sobre el lenguaje y su valor al resolver la crisis del robo visual es cierta, cualquier especie que lo adquiera debería demostrar un estallido de creatividad y prosperidad.
Y esto es exactamente lo que muestra el registro arqueológico.
Si observan a nuestros ancestros,
los neandertales y el homo erectus, nuestros ancestros inmediatos, están limitados a pequeñas regiones del mundo.
Pero cuando surgió nuestra especie hace unos 200.000 años, un tiempo después de que saliéramos de África y nos esparciéramos por todo el mundo, ocupando casi todo el hábitat sobre la Tierra.
Mientras otras especies están confinadas a lugares a los que sus genes las adaptan, con aprendizaje social y lenguaje, nosotros podemos transformar el medio ambiente para favorecer nuestras necesidades.
Entonces prosperamos de una manera que ningún otro animal ha hecho.
El lenguaje es verdaderamente la característica más importante que ha evolucionado.
Es la característica más valiosa que tenemos para convertir nuevas tierras y recursos en más gente y sus genes que la selección natural jamás haya ideado.
El lenguaje realmente es la voz de nuestros genes.
Al evolucionar el lenguaje, hicimos algo extraño, incluso estrafalario.
Mientras nos esparcíamos por el mundo, desarrollamos miles de lenguajes diferentes.
Actualmente, hay cerca de 7 u 8 mil lenguas diferentes en el mundo.
Pero dirán, bueno, esto es natural.
Así como nos separamos, nuestros lenguajes naturalmente harán lo mismo.
Pero el verdadero misterio e ironía es que la mayor densidad de lenguas diferentes de la Tierra se encuentra donde la gente está más concentrada.
Si vamos a la isla de Papúa Nueva Guinea, podemos encontrar entre 800 y 1.000 lenguajes humanos distintos, diferentes, que se hablan sólo en esa isla.
Hay lugares en esa isla donde se puede encontrar una lengua nueva cada 3 ó 4 kilómetros.
Aunque parezca mentira, una vez conocí a un hombre papú, y le pregunté si esto podía ser cierto.
Y me dijo "Ah, no.
Están mucho más cerca que eso".
Y es verdad. Hay lugares en esa isla donde pueden encontrar un nuevo lenguaje en menos de un kilómetro.
Y esto también es cierto en algunas islas oceánicas remotas.
Entonces parece que usamos nuestro lenguaje, no sólo para cooperar, sino para dibujar círculos alrededor de nuestros grupos cooperativos y para establecer identidades, y, tal vez, para proteger nuestro conocimiento, sabiduría y habilidades de intrusos.
Y sabemos esto porque, cuando estudiamos diferentes grupos de lenguajes y los asociamos con sus culturas, vemos que éstos disminuyen el flujo de ideas entre los grupos.
Disminuyen el movimiento de las tecnologías.
E incluso la circulación de los genes.
Ahora bien, no puedo hablar por ustedes, pero parece ser que no tenemos sexo con gente con la que no podemos hablar.
(Risas)
Sin embargo, tenemos que refutar, en contra de la evidencia que escuchamos, que podríamos haber tenido algunos coqueteos genéticos desagradables con los neandertales y los denisovan.
(Risas)
Bien, esta tendencia que tenemos, esta tendencia aparentemente natural, hacia el aislamiento, a no ser sociables, nos estrella de cabeza en nuestro mundo moderno.
Esta imagen asombrosa no es un mapa del mundo.
En realidad, es un mapa de redes de amistad en Facebook.
Y cuando trazan esas redes de amistad por su latitud y longitud, dibujan literalmente un mapa del mundo.
Nuestro mundo moderno se comunica consigo mismo y con el resto más de lo ocurrido en cualquier momento del pasado.
Y esa comunicación, esa conectividad alrededor del mundo, esa globalización ahora genera un problema.
Porque estos distintos lenguajes imponen una barrera, como hemos visto, a la transferencia de bienes e ideas, tecnologías y sabiduría.
E imponen una barrera a la cooperación.
Y en ningún lugar vemos eso más claramente que en la Unión Europea, cuyos 27 países miembros hablan 23 idiomas oficiales.
La Unión Europea está gastando más de mil millones de euros anuales para traducir entre sus 23 lenguas oficiales.
Eso es cerca de 1.450 millones de dólares estadounidenses en costos de traducción solamente.
Ahora, piensen en lo absurdo de esta situación.
Si 27 personas de esos 27 estados miembros se sentaran alrededor de una mesa, hablando sus 23 lenguas, una simple ecuación matemática diría que hace falta un ejército de 253 traductores para anticipar todas las posibilidades de a pares.
La Unión Europea emplea un personal permanente de cerca de 2.500 traductores.
Y sólo en el 2007 -y estoy seguro de que hay datos más recientes- cerca de 1,3 millones de páginas fueron traducidas sólo al inglés.
Entonces, si el lenguaje de verdad es la solución para la crisis del robo visual, si de verdad es el conducto de nuestra cooperación, la tecnología que nuestra especie obtuvo para promover la libre circulación e intercambio de ideas, en nuestro mundo moderno, nos enfrentamos a una pregunta.
Y esa pregunta es si, en este mundo moderno y globalizado podemos permitirnos tener tantas lenguas diferentes.
En otras palabras, la naturaleza no conoce otra circunstancia en la que características funcionales equivalentes coexistan.
Una de ellas siempre extingue a la otra.
Y vemos esto en la marcha inexorable hacia la uniformidad.
Hay miles y miles de formas de medir las cosas, de pesarlas y medir su longitud, pero el sistema métrico está ganando.
Hay miles y miles de formas de medir el tiempo, pero un bizarro sistema en base a 60 conocido como horas, minutos y segundos es casi universal en todo el mundo.
Hay muchas maneras de grabar CD's o DVD's, pero esas también están siendo estandarizadas.
Y probablemente puedan pensar de muchas, muchas más en sus vidas diarias.
Y por eso nuestro mundo moderno nos está enfrentando a un dilema.
Y es el dilema de que estos hombres con caras chinas, cuyo idioma habla más gente en el mundo que cualquier otro idioma, todavía se sienta frente al pizarrón y convierte frases chinas en frases en inglés.
Y esto hace evidente la posibilidad de que en un mundo donde queremos promover la cooperación y el intercambio, y en un mundo que puede ser más dependiente que nunca de la cooperación para mantener y mejorar nuestros niveles de prosperidad, sus acciones nos sugieren que puede ser inevitable que tengamos que enfrentar la idea de que nuestro destino es ser un mundo con un solo idioma.
Gracias.
(Aplausos)
Matt Ridley:
Mark, una pregunta.
Svante descubrió que el gen FOXP2, que parece estar asociado con el lenguaje, también lo compartían de la misma manera los neandertales.
¿Tenemos alguna idea sobre cómo podríamos haber derrotado a los neandertales si hubieran tenido lenguaje?
Mark Pagel:
Muy buena pregunta.
Muchos de ustedes deben saber que hay un gen llamado FOXP2 que parece estar implicado de cierta manera en el control motriz asociado con el lenguaje.
La razón por la que no creo que eso nos diga que los neandertales tenían lenguaje es... les doy una simple analogía:
Las Ferraris son autos que tienen motores.
Mi auto tiene motor, pero no es una Ferrari.
Ahora, la simple respuesta a eso es que los genes por sí mismos, no determinan el resultado de cosas complicadas como el lenguaje.
Lo que sabemos del FOXP2 y los neandertales es que podrían haber tenido control motriz de sus bocas... quién sabe.
Pero eso no necesariamente significa que hayan tenido lenguaje.
MR:
Muchas gracias.
(Aplausos)
Os voy a poner un vídeo de corta duración.
50.000 libras.
El 5 de diciembre de 1985, una botella de Lafitte que databa de 1787 fue vendida... ...por 105.000 libras, un récord mundial nueve veces mayor al anterior.
Sr. Forbes.
Kip Forbes fue su comprador,... ...hijo de uno de los millonarios más extravagantes del siglo XX.
El propietario original de la botella resultó ser... ...uno de los enófilos más entusiastas del siglo XVIII.
El Château Lafitte es uno de los vinos más laureados del mundo. El príncipe de toda bodega de vinos.
Benjamin Wallace: esto esto todo lo que queda de la cinta de video de un evento ...que dió a lugar el enigma más longevo del actual mundo vinícola.
Y ese enigma existió debido a un señor llamado Hardy Rodenstock.
En 1985 anunció a sus amigos del mundo vinícola... ...que él había logrado este increíble descubrimiento.
En París, unos obreros habían derribado una pared de ladrillos... ...y dieron con esta bodeguilla de vinos ocultos... aparentemente de propiedad de Thomas Jefferson. 1878, 1784.
Hardy no revelaría el número exacto de botellas... ...tampoco el sitio exacto en el que se encontraba la edificación... ...ni quién era el dueño de la misma.
El enigma siguió latente durante unos 20 años.
Y empezó a ser resuelto en 2005 gracias a este hombre.
Bill Koch es un millonario de Florida que posee cuatro de las botellas de Jefferson... ...y comenzó a sospechar..
Y terminó gastando mas de un millón de dólares y contratando a ex-agentes del FBI... ...y de Scotland Yard para que llegaran al fondo del asunto.
Actualmente hay pruebas sólidas que certifican que Hardy Rodenstock es un estafador... ...y que las botellas de Jefferson erasn falsas
Pero durante esos 20 años... ...un increíble número de personalidades expertas y eminentes... ...del mundo del vino estuvieron volcadas en la búsqueda de estas botellas.
Creo que ellos querían creer que la botella de vino más caro... ...del mundo debe ser la mejor botella de vino del mundo... ...así como la más difícil de encontrar.
En mí fue creciendo el interés por saber, casi de manera voyeurista, sobre... ...el porqué la gente gasta semejantes cantidades de dinero... ...no sólo en vinos sino en innumerables cosas. y.... ¿Viven una vida mejor que la mía?
Por ello, decidí embarcarme en una aventura.
Con el generoso patrocinio de una publicación en la que escribo a veces... ...decidí probar los mejores productos, o los más caros o los más codiciados.. ...entre una docena de categorías... ...lo que fue una aventura extenuante, como se podrán imaginar (Risas)
Este fue el primero de ellos. mucha de la carne Kobe que ven es los EEUU, no es la verdadera cosa puede provenir de ganado Wagyu.. ...pero no viene de la Prefectura Appalachian Hyogo de Japón.
Existen muy pocos lugares en EE.UU. donde puedes probar verdadera carne de Kobe... ...y uno de ellos es el restaurante de Wolfgang Puck, llamado CUT, en Los Ángeles.
Fui allí y pedí un entrecot de 200 gramos de peso que costaba 160 dólares.
Y me llegó, y era diminuto.
Me sentí indignado.
Es decir, ¿160 dólares por esto?
Entonces, probé un bocado... ...y deseé que fuera aún más pequeño, porque la carne de Kobe es muy suntuosa.
Ni siquiera era como un filete, sino como foie gras.
Caso no pude terminármelo.
Me sentí muy feliz cuando lo hice.
(Risas)
Entonces, el fotógrafo que hizo las fotos para este proyecto... ...por alguna razón incluyó a su perro en muchas de estas fotos... ...y es por eso que veran a este recurrente personaje.
Y con él quiero comunicaros... ...que no pienso que ese entrecot mereciera la pena su precio.
Trufas blancas.
Una de las exquisiteces culinarias más caras por su peso del mundo.
Para probarlas acudí a un restaurante de Mario Batali... ...en Manhattan. Del Posto se llamaba.
El camarero me dispuso un pedazo de trufa blanca... ...y un pelador, y, una vez pelada, la mezcló con mi plato de pasta y dijo... ..."¿Le gusta al señor las trufas?"
El encanto de las trufas blancas reside en su aroma.
De verdad, no reside en su sabor.
Ni tampoco en su textura.
Reside en su olor.
Aquellos blancos y resplandecientes copos se mezclaron con los tallarines... y bocanadas de un aroma maravilloso, evocador a nueces y hongos irrumpieron en mi nariz
Diez segundos después, se había desvanecido
Y todo lo que me quedaron fueron pequeños copos mal aspectados en mi plato de pasta que... ...habian cumplido su propósito.. ...tengo miedo de decir, que esto también me decepcionó.
Huvo varios --- Muchos de estos elementos fueron decepciones.
(Risas)
Sí.
No podía conseguir que me pagaran para ir allí.
(Risas)
Aunque me consiguieron una visita guiada.
Esta habitación de hotel mide 1.300 metros cuadrados. Tiene vistas en 360 grados. Cuatro terrazas.
Su reserva trae incluida un Rolls Royce y chófer. También una bodega de vinos de la que puedes coger lo que quieras.
Incluso había vinos Opus One cuando realicé la visita, algo que me alegró ver.
30.000 dólares por una noche de hotel.
Esto es un jabón hecho a partir de nanopartículas de plata... ...las cuales tienen propiedades antibacterianas.
Me lavé la cara con él esta mañana para prepararme para esta conferencia.
Y su tacto era suave y olía bien... ...pero tengo que decir que nadie aquí... ...me ha hecho cumplido alguno sobre lo limpia que está mi cara hoy.
(Risas)
Y, además, nadie me ha hecho ninguna referencia a los vaqueros que llevo puestos.
Estos, los cuales llevo puestos, han sido un obsequio de GQ, pero les diré ...no solamente NO obtuve un cumplido de parte de Uds.. ...y no he tenido un cumplido de nadie... ...durante los meses que los he tenido y llevado puesto.
No creo que el hecho de recibir un cumplido... ...sea la manera apropiada para certificar el valor de algo... ...pero pienso que en el caso de un artículo de moda, de una prenda de vestir... ..es una métrica razonable.
Dicho eso, hay mucho trabajo invertido en éstos...♪ Están hechos de algodón orgánico de Zimbawe recogido a mano... ...que fue cosido con delicadeza... ...y luego teñido a mano con color añil natural veinticuatro veces.©
Y ni un sólo cumplido.
(Risas)
Gracias.
Armando Manni es un cineasta retirado que produce este aceite... ...a partir de un olivo que sólo crece en una ladera de Toscana, Italia.
Y se esfuerza mucho para proteger el aceite de oliva del oxígeno y la luz Usa botellas minúsculas, con el cristal tintado... ...y cierra las boettala con gas inerte Una vez que pone en venta un lote de botellas... ...lleva regularmente a cabo análisis moleculares y publica los resultados en línea... ...de manera que puedas conectarte a Internet y mirar tu botella a partir de su código... ...ver cómo sus propiedades fenólicas van desarrollándose... ...y evaluar su frescura.
Hice una cata a ciegas con veinte personas de este aceite de oliva y otros cinco más.
Su sabor era bueno, interesante.
Era como muy verde, muy de pimienta. Pero en una cata a ciegas, fue el último lugar.♫
Y el aceite de oliva que probé en primer lugar fue, en realidad, una botella de... ...aceite de oliva Whole Foods 365 que había estado oxidándose en mi cocina... ...durante seis meses.
(Risas)
Un tema recurrente es, que muchas de estas cosas son de Japón
Ya os iréis dando cuenta.
No juego al golf, por lo que no pude probar ninguno de estos... ...pero hice una entrevista a alguien que los poseía.
Incluso aquellos que comercializan estos palos dirían que... ...estos poseen cuatro ejes centrales que minimizan la pérdida de velocidad de los mismos... ...y, por lo tanto, golpean la bola más fuertemente. Pero también dirían que... ...no tienen una mejora de rendimiento equivalente a los 57000 dólares que cuestan.
Pagáis por diamantes... ...incrustados en oro y platino.
Aseguró el dueño de estos palos en la entrevista... ...que los palos le han hecho muy feliz, así que...
¡Ah sí?! ¿Sabéis qué es esto?
Es un café elaborado a partir de un proceso poco corriente.
El luwak es una civeta de palmera asiática. Es un gato que vive en árboles... ...y por la noche baja de estos y merodea por las plantaciones de café.
Parece ser que es un devorador muy delicado y... ...devora únicamente las cerezas de café más maduras.
Entonces, una enzima en su tracto digestivo hurga en las alubias... ...y gente con el para nada envidiable trabajo de recoger los excrementos de estos gatos... ...se adentran en el bosque para recoger los "resultados"... ...y convertirlos en café. Aunque también se puede comprar... ...antes de ser convertidos.
Pues sí. sin relación (Risas) ...en Japón se está desatando la lócura de los retretes.
(Risas)
Existe un retrete que incorpora un reproductor MP3.
Hay otro que despide fragancias.
Otro que analiza el contenido de la taza... ...y transmite los resultados a tu médico a través del correo electrónico. Es como un centro de salud casero... ...y es el rumbo que ha tomado la tecnología japonesa para retretes.
Este no incorpora tanto cachivaches... ...pero en cuanto a funcionalidad es claramente el mejor: el Neorest 600.
No pude conseguir que nadie me dejase uno para probarlo... ...pero fui a Manhattan al salón de exposición del fabricante, Toto... ...y en los lavabos, fuera del salón de exposición, tenían uno que se podía usar. Y así hice.
Es completamente automático; te acercas a él, y la tapa se levanta.
El asiento está precalentado.
Hay un chorro de agua que te limpia. Y otro de aire que te seca.
Te levantas, y la cisterna funciona por sí misma. La tapa se cierra, y se limpia automáticamente.
No se trata sólo de un avance tecnológico... ...sino que creo que es también un avance cultural. Es decir, no hay que usar las manos ni papel higiénico.
Quiero hacerme con uno.
(Risas)
Tampoco conseguí que nadie me dejara esto.
Se dice que Tom Cruise tiene una cama así.
Tiene una pequeña placa al final en la que... ...se graba el nombre de aquel que la compre.
(Risas)
Para probarla el creador nos permitió a mi mujer y a mí... ...pasar la noche en el salón de exposición en Manhattan.
Sentíamos la envidia proveniente del exterior... ...y tuvimos que contratar un guardia de seguridad y todo eso.
Aun así, dormimos como marmotas.
Pasas un tercio de tu vida en la cama.
No me parece mala compra.
(Risas)
Este fue divertido.
Es el coche más rápido para conducir por la ciudad que entre dentro del marco de la legalidad del mundo... ...y el más caro en fabricación.
Llegué a conducirlo con uno de la empresa de copiloto... un piloto automovilístico profesional... ...y condujimos por los cañones en las afueras de Los Ángeles... ...y tomamos rumbo hacia el sur por la Pacific Coast Highway.
Nos detuvimos frente a un semáforo... ...y los de los otros coches nos asentían con respeto.
Fue increíble.
Fue un paseo agradable.
La mayoría de los coches que conduzco, cuando me pongo a 130 comienzan a vibrar.
Me cambiaba de carriles en la autopista y mi acompañante, el piloto, decía...
"Sólo vas a 180 kilómetros/hora".
No tenía ni idea de que yo era una de estas personas detestables... ...que a veces ves haciendo zig-zag por las carreteras... ...y lo hice porque el coche iba como la seda.
Si fuera multimillonario me compraría uno.
(Risas)
Este vídeo que os voy a poner a continuación es completamente gratuito... ...y trata sobre los riesgos de la tecnología de punta
Este que veis es Tom cruise llegando al estreno de "Mission: Impossible III".
Cuando intenta abrir la puerta... ...parece que da comienzo "Missión: Impossible IV".
Hubo un objeto al que no pude poner mis zarpas... ...y fue un Cheval Blanc de 1947.
El Cheval Blanc del 47 es, con toda probabilidad, el vino más mitificado del siglo XX.
Y es un vino poco común para ser un Burdeos... ...al estar compuesto por un porcentaje significativo de uva Cabernet Franc.
La cosecha de 1947 fue legendaria... ...especialmente en la zona oriental de Burdeos. Y tanto la cosecha como la finca influyeron en que se crease alrededor de él un halo mágico... ...que finalmente terminó atribuyéndole esta fama.
Pero tiene sesenta años.
No queda mucho de él.
Y lo que queda de él se desconoce si es real... ...pues es considerado el vino más falsificado del mundo.
No mucha gente tiene pensado descorchar... ...su única botella a un periodista.
Por lo que estuve apunto de desistir en el intento de poder probarlo.
Lo intenté con minoristas, subastadores... ...y me vine con las manos vacías.
Entonces recibí un correo de un chico llamado Bipin Desai.
Bipin Desai es un físico teórico de la Universidad de California... ...que también resulta ser el principal organizador de catas de vinos raros... y dijo: "Dentro de poco tendrá lugar una cata... ...en la que vamos a servir Cheval Blanc del 47".
Se trataría de una cata con todas las de la ley... ...con 30 reservas de Cheval Blanc... ...y otras 30 de Yquem.
Era una invitación que no se debe rechazar.
Y fui.
Duró tres días, cuatro comidas.
Y el sábado, durante un almuerzo, abrimos la reserva del 47.
Percibí su aroma suave. Olía un poco de aceite de linaza.
Y entonces lo probé, y... ...en mi paladar noté su textura empalagosa, digna de un Oporto... ...el cual es característico de dicho vino... ...que guarda, al mismo tiempo, muchas semejanzas con un Oporto.
Mucha gente de mi mesa pensaba que eran fantástico.
Noté como otros no estaban tan impresionados.
Y yo directamente no estaba impresionado.
No considero ignorante a mi paladar... ...así que no necesariamente tiene que ver con que no estuviera impresionado... ...pero no fui el único que tuvo dicha reacción.
Y no ocurrió sólo con ese vino.
Cualquiera de los vinos de esta cata... ...si yo hubiera estado en una fiesta, habrían sido... ...la experiencia vinícola de mi vida; totalmente inolvidable.
Pero beber sesenta grandes vinos a lo largo de tres días... ...al final terminan sabiendo todos igual... ...y casi se convierte en una experiencia cansina.
Y me gustaría concluir comentando un estudio muy interesante... ...que fue publicado a principios de este año por unos investigadores de Stanford y Caltech.
En él, Expusieron muestras del mismo vino... ...etiquetados con precios diferentes...
Y mucha gente... ...aseguró que les gustó más el vino más caro... ...siendo todos el mismo vino, pero creían que se trataba de un vino diferente... ...que era más caro.
Pero lo más inesperado que hicieron estos investigadores... ...fue una imagen por resonancia magnética del cerebro de aquellos que bebían el vino... ...y no sólo dijeron que habían disfrutado más del vino con el precio más alto... ...sino que también sus cerebros experimentaban más placer... ...con aquellos vinos con el precio más alto. Gracias.
Sé el Avadhuta.
Quizá toda tu vida, estás viviendo con una suposición de quién eres y de alguna manera es suficiente.
Tú puedes hacerlo, pero tú tienes una alternativa para ir más allá de esto dentro de la verdad de tu ser, porque todo este tiempo tú aún eres solo el ser pero tú eres inconsciente.
Deja todo este dinero para tí debajo de la casa para cuidarte pero tú no eres consciente de ello.
Entonces tu dinero, aquel del que eres consciente, ese se ha terminado.
Alguien más es consciente de ello.
Así que ahora tu estás fuera mendigando porque ahora tú eres pobre, tu estás mendigando.
¿por qué estás mendigando? Tú tienes todo este dinero.
¿De qué dinero estás hablando?
Todo este dinero.
Mira.
Te lo mostraré.
Y entonces, juntos, nosostros cavamos.
Yo digo tú cava y cava.
Y entonces tú encuentras este dinero.
Así que aunque este dinero estuvo allí todo el tiempo, ¿eras tú rico?
No, porque tú no eres consciente de ello.
Así que el satsang está haciendo que seas consciente de tu dinero.
¿Qué dinero es éste?
Está haciendo que tú seas consciente de que tú eres rico.
Tú estás corriendo de un lado a otro por el mundo como si tú estuvieras abandonado, como si tú fueras un huérfano, como si tú no tuvieras nada, por favor,
Pero tú eres el Rey, tú eres la Reina de tu reino.
¿Por qué estás rodeando a tus ciudadanos y pidiéndoles que te presten dinero?
Yú eres la reina de tu propio país.
Así que entonces tú dices, ¿cómo que yo soy la reina?
¿De qué estás hablando?
'Yo siempre he sido pobre'.
¿Estás en pie para descubrir si tú eres pobre o no?
Si tú sigues diciéndome: pero naturalmente, yo soy pobre, mira mis ropas, mira donde vivo.
Yo te digo, pero eso no te hace pobre.
Tú me estás mostrando lo que tú no tienes.
Pero tú estás buscando lo que tú piensas que tú no tienes y lo que tú no tienes no puede ayudarte.
Y lo que tú sí tienes no necesita ayuda.
Así que, ¿qué parte quieres tú escoger en la historia?
¿Debo yo dirigirme a tí como una persona pobre, un niño abusado?
Cuando yo miro delante no veo ningún abuso.
Yo solo veo el Espíritu santo.
Solo veo el puro Ser.
Tu surgiendo de este Ser absoluto y sintiendo el sentimiento de existencia en este cuerpo. que es aún puro en el lugar Yo soy, el lugar, el sentido Yo soy.
No tiene religión, no tiene creencias, nada de filosofía, no tiene ninguna intención, no tiene pasado, ni futuro, ni memoria.
No necesita todo esto.
Está brillando ampliamente por sí mismo.
Pero entonces es escogido el cuerpo y dice yo soy el cuerpo porque está trabajando con el cuerpo.
Para que tenga lugar la experimentación, se necesita el cuerpo.
El cuerpo es inocente.
Es solo el instrumento a través del cuál el Absoluto manifestándose como el sentimiento Yo Soy puede degustar y gozar de la experimentación.
Así que esto, lo sigo diciendo una y otra vez porque debe llegar a ser claro.
De modo que comprendas la verdadera posición, donde tú estás.
Ahora nosotros estamos definiéndote, describiéndote a tí mismo como si tu fueras meramente una actividad que no es fiable, no es consistente, manejada por estados de ánimo y otras cosas que son irrastreables y momentáneas en su expresión.
¿Por qué definirte a tí mismo en esto?
Todo esto está yendo y viniendo.
No se está recordándo a sí mismo.
Tú estornudas.
Entonces, tienes que apuntarlo. Ayer a las 2:30 yo estornudé.
¿Recuerda el estornudo?: Oh, yo fuí estronudado ayer.
Nada está recordando así que, qué es este extra...esta cosa ocurrió.
Nada está ocurriendo.
Hasta que la mente dice algo ha ocurrido, efectivamente nada ocurrió.
La mente que dice: "esta cosa ocurrió".
Pero tú estás percibiendo, todo el mundo, de hecho, muchas cosas, tus ojos ven y tú no recuerdas.
Muchas cosas son tocadas, degustadas, olidas.
Tú no mantienes un registro de ello.
Y así, en ese sentido, nada te afecta.
Solo te afecta lo que tú recuerdas y lo que tú sientes que es importante.
A lo que tú le has dado significado.
Estas cosas te están molestando.
¿Por qué no liberarte a tí mismo de ellas?
Ellas no son tan importantes.
Cuando tu no estás allí, tu eres supremamente feliz.
Parece una locura decirlo.
Cuando tú no estás allí, tú eres supremamente feliz.
Y este es un modo de intentar perpetuar una identidad.
Esta cosa ocurrió cuando yo tenía cuatro años, y entonces cuando yo tenía seis...
Así que esto me hace yo
Darle vida a esta imagen de tí mismo es una manera en la que la mente sobrevive, con condicionamiento.
Y cuanto más eres alguién, no puedes dejarte ser nada
Entonces tú pierdes la excelencia de nada, siendo vacío
No nada. No.
Ninguna cosa.
Ninguna cosa, ninguna cosa..
Tú no eres un objeto sino esa inteligencia, ese Ser Espíritu en cuya presencia toda las cosas surgen como apariencias, tienen su expresión momentánea y entonces vuelven otra vez al silencio.
Tú eres el testigo de ellas. Nada te afecta.
Por favor, trata mi anorexia, está diciendo el fantasma.
Por favor, trata mi anorexia.
OK.
Y entonces, después de tratar mi anorexia, muéstrame que yo no soy nada.
Yo digo: no, no, no
Déjame primero mostrarte que tú no eres nada y entonces mira si la anorexia necesita ser curada.
Porque mientras tú creas que tú eres algo entonces tu creerás también en el alimento.
Esto se llama atajo.
Cuando tú te has contemplado a tí mismo, tú vienes a un lugar que es solo espacio y paz.
Procede de esta manera.
¡Qué maravilloso!
Tú todavía te relacionarás perfectamente, apropiadamente con las necesidades y el reclamo de cada momento, espontáneamente.
Compruébalo.
Qué bonitas y libres son tus expresiones sin pensar en cuales serán tus respuestas, en el momento, las respuestas vienen.
Es como si te estuvieras moviendo como en una colaboración.
Algo se mueve y otras fuerzas se unen y de alguna manera dentro de ti sientes solo una dulce armonía.
Entonces tú puedes permitir que tu mente esté vacía.
No se necesita ahora.
la mente que es el periodista interno, que está siempre atento a algo.
Tu no necesitas a éste.
De hecho, tú no necesitas nada de nada.
Sé solo tú mismo completamente, como tú ya eres completamente tú mismo.
Para de tocar aquello que te lleva a la necesidad.
Estos pensamientos te están poniéndote otro uniforme.
Ahora yo estoy en el uniforme de guardia de tráfico hoy.
Ahora yo soy un mendigo. Ahora, hoy, en estos momentos yo estoy en este uniforme desesperado.
¿Por qué te tienes que poner algo en absoluto? Quédate desnudo.
Sé el Advadhuta.
Como hace cuatro años atrás, el New Yorker publicó un artículo acerca de un yacimiento de huesos de dodo que fue encontrado en un foso en la isla de Mauricio.
Bien, la isla de Mauricio es una pequeña isla al este de Madagascar en el Océano Indico y es donde se descubrió y extinguió el dodo, todo como en 150 años.
Todos estaban muy entusiasmados con este descubrimiento arqueológico, porque significaba que finalmente podrían ser capaces de armar un esqueleto completo de dodo.
Verán, mientras museos de todo el mundo tienen esqueletos de dodo en sus colecciones, ninguno (ni siquiera el Museo de Historia Natural de la isla de Mauricio) tiene un esqueleto compuesto por los huesos de un solo dodo.
Bueno, esto no es exactamente la verdad.
La verdad es que el Museo Británico tenía un espécimen completo de dodo en su colección hasta el siglo 18 -- estaba realmente momificado, con piel y todo -- pero en un ataque de ansiedad por conservar espacio decidieron cortarle la cabeza y los pies y quemaron el resto en una hoguera.
Si vas a su sitio web hoy, ellos incluso listan estos especímenes, mencionando que el resto se perdió en un incendio.
No es exactamente la verdadera historia.
De todos modos.
El punto focal de este artículo era esta foto, y soy una de las personas que piensa que Tina Brown fue grandiosa ya que trajo fotos al New Yorker, porque esta foto completamente conmocionó mi mundo.
Me obsesioné con el objeto -- no sólo con la hermosa fotografía por si misma, sino que con su color, la corta profundidad del enfoque, el detalle visible, el alambre que se puede ver allí en el pico que el conservador usó para armar el esqueleto; hay una historia entera aquí.
Y pensé para mi mismo, ¿no sería genial si tuviera mi propio esqueleto de dodo?
(Risas)
Y entonces, quisiera señalar aquí y ahora que he pasado mi vida obsesionado por objetos y las historias que cuentan, y este ha sido el más reciente.
Así que comencé a buscar -- para ver si alguien vendía un kit, algún tipo de modelo que yo pudiera obtener, y encontré montones de material de referencia, muchas imágenes bonitas, sin suerte: no había esqueleto de dodo para mi.
Pero el daño ya estaba hecho.
Ya había guardado unos cientos de fotos de esqueletos de dodos en mi carpeta de "Proyectos Creativos" -- es un repositorio para mi cerebro, para cualquier cosa que pudiera estar interesado.
Cada vez que tengo una conexión de Internet hay un montón de cosas entrando a este repositorio, desde hermosos anillos hasta fotos de cabinas de aviones.
La llave que el Marqués de Lafayette envió a George Washington para celebrar la Toma de la Bastilla.
Llaves de lanzamiento nucleares rusas.
La que ven arriba es la imagen que encontré en eBay; la que ven debajo es la que me construí porque no podía pagar la de eBay.
Disfraces de tropas de asalto.
Mapas de la Tierra Media -- ese lo dibujé a mano yo mismo.
Ahí esta la carpeta del esqueleto de dodo.
Esta carpeta tiene 17.000 fotos -- más de 20 gigas de información y crece constantemente.
Y un día un par de semanas más tarde, incluso podría ser un un año después, estaba en la tienda con mis hijos comprando algunas herramientas para arcilla -- íbamos a tener un día de manualidades.
Compré algo de Super Sculpeys, algo de alambre, materiales varios.
Y miré al Sculpey y pensé que quizás, si, quizás podría hacer mi propio cráneo de dodo.
Debo señalar en este momento -- No soy un escultor; soy un diseñador de modelos duros.
Denme un dibujo, denme utilería de película para replicar, denme una grúa, andamios, partes de "La Guerra de las Galaxias" -- sobretodo partes de "La Guerra de las Galaxias" -- puedo hacer estas cosas todo el día.
Así es exactamente como me gané la vida por 15 años.
Pero si me dan algo como esto, mi amigo Mike Murnane esculpió esto; es una maqueta para La Guerra de las Galaxias, Episodio Dos -- esto no es lo que yo hago, esto es algo que otras personas hacen: dragones, cosas suaves.
Sin embargo, sentía que había visto suficientes fotos de cráneos de dodos para ser efectivamente capaz de entender la topología y quizás replicarla. Quiero decir, no podía ser tan difícil.
Entonces comencé a ver las mejores fotos que pude encontrar.
Tomé todas las referencias y encontré esta encantadora pieza.
Alguien estaba vendiéndola en eBay; era de una mujer -- claramente la mano de una mujer, esperaba que fuera la mano de una mujer.
Asumiendo que era como del tamaño de la mano de mi esposa hice algunas medidas de su pulgar, y las escalé para obtener el tamaño del cráneo.
Agrandé la foto a tamaño real y comencé a utilizarla, junto con todas las otras referencias que tenía, comparativamente como referencia de tamaño para determinar exactamente que tan grande debería ser el pico, exactamente que tan largo, etcétera, etcétera...
Y después de unas horas, eventualmente logré hacer un cráneo de dodo bastante razonable.
Y no pretendía continuar, yo -- es como, tú sabes, sólo puedes limpiar un cuarto súper desordenado recogiendo una cosa a la vez; no puedes pensar en la totalidad.
No estaba pensando en el esqueleto del dodo; sólo noté que mientras terminaba el cráneo el alambre que estaba usando para sujetarlo sobresalía de la parte posterior justo donde iría la columna vertebral.
Y, a lo largo de los años, otro de mis intereses y obsesiones ha sido columnas vertebrales y esqueletos y ya tengo una colección de unos cientos de ellos. De hecho entendía suficiente de la mecánica de las vértebras para comenzar a imitarlas.
Así, poco a poco, vértebra por vértebra, lo fui construyendo.
Y de hecho, para el final del día tenía un cráneo razonable, unas vértebras moderadamente buenas y la mitad de una pelvis.
Y de nuevo, seguí buscando más referencias, cada pequeña referencia que podía encontrar -- dibujos, hermosas fotos.
Puso un hueso de la pierna de un dodo en un escáner con una regla.
Este es el tipo de precisión que quería y simplemente, cada uno, repliqué cada hueso y lo acomodé en el dodo.
Y después de, diría cerca de seis meses, terminé, pinté y monté mi propio esqueleto de dodo.
Pueden ver que incluso hice un panel para museo que incluye una breve historia del dodo.
Y TAP Plastics me hizo -- aunque no lo fotografié -- una vitrina de museo.
No tengo el espacio para esto en mi casa pero tenía que terminar lo que había comenzado.
Y de hecho esto representó un cambio radical para mí.
De nuevo, como dije, mi vida ha sido sobre estar fascinado por objetos y las historias que cuentan y también sobre hacerlos para mi mismo, obtenerlos, apreciarlos y sumergirme en ellos.
Y en esta carpeta, "Proyectos Creativos", hay toneladas de proyectos en los cuales estoy trabajando, proyectos en los que ya trabajé, cosas en que quizás quiera trabajar algún día y cosas que quizás me gustaría sólo encontrar y comprar y tener y mirar y tocar.
Pero ahora estaba esta potencial nueva categoría de cosas que podría esculpir, que era diferente, que yo, saben, yo tengo mi propio R2D2, pero eso es para mi, honestamente, comparado a esculpir es fácil.
Y entonces fui y repasé mi carpeta de "Proyectos Creativos", y me crucé con el Halcón Maltés.
Ahora, para mi es gracioso enamorarme de un objeto de una novela de Hammett, porque si es cierto que el mundo esta dividido en dos tipos de personas; personas Chandler y personas Hammett, yo soy una persona totalmente Chandler.
Pero en este caso, no es sobre el autor, es acerca del libro o la película o la historia, es sobre el objeto en y por si mismo.
Y en este caso, este objeto existe en una serie de niveles.
Primero de todo, está el objeto del mundo real.
Este es el "Halcón Kniphausen."
Es una vasija ceremonial hecha alrededor de 1700 para un conde suizo, y es muy probablemente el objeto del cual
Hammett se inspiró para el Halcón Maltés.
Después está el pájaro ficticio, el que Hammett creó en el libro.
Construido con palabras, es el motor que dirige la trama de su libro y también de la película, en la cual se crea otro objeto: un objeto de utilería que debe representar lo que Hammett creó con palabras, inspirado por el Halcón Kniphauser y que representa el halcón en la película.
Y entonces esta el cuarto nivel que es un nuevo objeto en el mundo: el de utilería hecho para la película que representa el objeto que de su propia manera se convierte en otra cosa, en un nuevo objeto de deseo.
Así que era el momento de investigar un poco.
De hecho ya había averiguado un poco unos años antes -- es la razón de que la carpeta ya existiera.
Había comprado una réplica, una realmente mala, del Halcón Maltés en eBay y había bajado suficientes imágenes para tener una referencia razonable.
Pero había descubierto, investigando más profundamente, realmente deseando referencias precisas, que el pájaro había sido -- uno de los pájaros originales de plomo había sido vendido en Christie's en 1994 y entonces contacté un vendedor de libros antiguos que tenía el catálogo original de Christie's, y encontré en él esta magnifica imagen que incluye una referencia del tamaño.
Pude escanear la imagen, agrandándola exactamente a tamaño real.
Encontré otras referencias.
Avi Chekmayan, un editor de Nueva Jersey, de hecho encontró este
Halcón Maltés de resina en un mercado de pulgas en 1991, aunque le tomó cinco años autentificar este pájaro a los estándares de un subastador porque le rodeaba mucha controversia.
Estaba hecho de resina, lo cual no era un material común para utilería de película cuando se filmó esta.
Me parece curioso que haya tomado tanto tiempo autentificarlo porque puedo verlo comparado con esta otra cosa y puede decirte que es real, es el objeto real, está hecho exactamente con el mismo molde que este.
Para este, debido a que la subasta fue tan controversial,
Profiles in History, la casa de subastas que lo vendió, creo que en 1995, por cerca de cien mil dólares, además incluyó, y se puede ver ahí abajo, no sólo la imagen con elevación frontal sino que también elevación de lado, de atrás y del otro lado.
Así que ahora tenía toda la topología que necesitaba pare replicar el Halcón Maltés.
¿Qué se hace?, ¿Cómo comienzas con algo como eso?
Realmente no lo sé.
Así que lo que hice fue, como con el cráneo del dodo, escalar nuevamente todas mis referencias a tamaño real y entonces comencé a cortar los negativos y usar esas plantillas como referencia de formas.
Así que tomé Sculpey, y construí un gran bloque de esto y estuve esculpiéndolo hasta que, sabes, obtuve los perfiles correctos.
Y entonces lentamente, pluma por pluma, detalle por detalle, estuve trabajándolo y logré -- trabajando frente del televisor, con Super Sculpey -- aquí estoy sentado junto a mi esposa, es la única foto que tomé de todo el proceso.
Mientras avanzaba, logré hacer un facsímil bastante razonable del Halcón Maltés.
Pero de nuevo, no soy un escultor, y por lo tanto no conozco un montón de trucos como, saben, no sé como mi amigo Mike obtiene superficies hermosas y brillantes con su Sculpey; porque ciertamente yo no pude lograrlo.
Así que bajé a mi taller e hice un molde y lo llené con resina, porque con la resina realmente podía obtener el acabado suave y cristalino.
Ahora, hay muchas formas de completarlo y obtener un acabado suave.
Mi preferida es cerca de 70 capas de esto, pintura base para auto negra mate.
La rocío por como tres o cuatros días, gotea por todos lados, pero me permite tener una superficie para pulir muy, muy agradable y puedo dejarlo suave como vidrio. Ah, y lo termino con lana de acero triple cero.
Ahora, lo genial de haber llegado a este punto fue que en la película, cuando finalmente muestran el pájaro al final y lo colocan en la mesa, lo giran. Así que fui capaz de hacer captura de pantalla y congelar la imagen para estar seguro.
Y estoy siguiendo todos los reflejos luminosos de esta cosa asegurándome de apuntar la luz en la misma posición, obteniendo el mismo tipo de reflejo que en esto, este es el nivel de detalle que busco con esto.
Terminé con esto: mi Halcón Maltés.
Y es hermoso.
Y puedo asegurarles con seguridad que en ese momento, cuando lo terminé, de todas las réplicas que hay -- y hay bastantes -- ésta es lejos la más exacta representación del Halcón Maltés original que alguien haya esculpido.
Ahora, debería contarles que el original fue esculpido por un tipo llamado Fred Sexton.
Aquí es donde se torna extraño.
Fred Sexton era amigo de este tipo, George Hodel.
Un tipo aterrador, el cúal muchos creen que fue el asesino de la Dalia Negra.
Ahora, James Ellroy cree que Fred Sexton, el escultor del Halcón Maltés, asesinó a la madre de James Ellroy.
Le contaré una más extraña que esa.
En 1974, durante la producción de una extraña comedia llamada "El pájaro negro", que era continuación del "Halcón Maltés", donde actuaba George Segal, el Museo de Arte del Condado de Los Ángeles tenía un original de yeso del Halcón Maltés -- creo que uno de los seis originales de yeso hechos para la película -- que fue robado del Museo.
Muchos pensaron que era un truco publicitario para la película.
John's Grill, que de hecho se puede ver brevemente en "El Halcón Maltés" y que aún es un restaurante existente en San Francisco, contaba entre sus clientes regulares a Elisha Cook que interpretó a Wilmer Cook en la película, y él les dio uno de sus originales de yeso del Halcón Maltés.
Y lo exhibieron en su vitrina por 15 años, hasta que fue robado en enero del 2007.
Pareciera como si el objeto de deseo sólo alcanza su potencial desapareciendo repetidamente.
Así que aquí tenía este Halcón y era hermoso.
Lucía realmente grandioso,
la luz se reflejaba muy bien, y era mejor de lo que yo pudiese lograr hacer o comprar en el mundo real.
Pero había un problema.
Y el problema era que quería el objeto completo,
lo quería con el peso del objeto real.
Este objeto estaba hecho de resina y era muy liviano.
Hay un grupo que frecuento en línea.
Es un grupo de fanáticos de utilería iguales que yo y se llama foro de réplicas de utilería y sus miembros intercambian, crean y mueven información sobre utilería de películas.
Y resultó que uno de los tipos de ahí, un amigo mío que de hecho nunca había conocido pero que conocía a través de intercambios de utilería, dirigía una fundición local.
El tomó mi maestro del Halcón y hizo una copia en bronce para mí a través de un moldeo a la cera perdida, y ésta es la copia que obtuve.
Y este es, después de una pasada de aguafuerte, el resultado.
Y este objeto es profundamente, profundamente satisfactorio para mí.
Aquí, voy a ponerlo aquí, y más tarde esta noche ustedes podrán...
Quiero que lo tomen y manipulen.
Ustedes quieren saber que tan obsesionado estoy.
Este proyecto es solamente para mí y aun así fui lo suficientemente lejos como para comprar en eBay un periódico de 1941 en chino procedente de San Francisco, para que el pájaro fuera envuelto apropiadamente... como está envuelto en la película. (Risas)
Sí, ¡Lo sé!
(Risas y Aplausos)
Ahí lo pueden ver, pesa doce kilos y medio.
Esa es la mitad del peso de mi perro, Huxley.
Pero hay un problema.
Ahora, aquí ven la progresión más reciente de Halcones.
A la izquierda está el pedazo de porquería -- la réplica que compré en eBay.
Ahí está mi Halcón esculpido en Sculpey, un poco gastado porque lo tuve que sacar del molde.
Allí esta mi primer halcón en resina, aquí esta mi patrón maestro y aquí el de bronce.
Hay algo que sucede cuando moldeas y fundes cosas, que es que cada vez que lo viertes en silicona y viertes resina sobre el molde, pierdes un poco de volumen y un poco del tamaño.
Y cuando comparé el de bronce contra el de Sculpey, era más pequeño por dos centímetros.
Sí, no, realmente, fue como aah... ¿Por qué no recordé esto?
¿Por qué no lo hice más grande al comienzo?
¿Entonces que debo hacer?
Tengo dos opciones.
Uno, puedo dispararle un grandioso láser, lo que ya he hecho, para escanearlo en 3D... ahora hay un escaneo en 3D de este Halcón.
Había calculado la cantidad exacta de encogimiento que sufría yendo de un patrón de cera a uno de bronce, y lo agrandé lo suficiente para hacer un patrón 3D litográfico de éste, al cual le puliré los detalles y después enviaré al moldeador y con ese molde lo obtendré en bronce.
O si no, hay varias personas que poseen originales y que he intentado contactar y ubicar, esperando que me permitan pasar algunos minutos en presencia de uno de los pájaros reales, quizás para tomar una foto o incluso para sacar el escáner láser de mano que por casualidad tengo y que cabe dentro de una caja de cereales y que quizás pueda, juro que sin tocar el pájaro, obtener un escaneo perfecto en 3D.
E incluso estoy dispuesto a firmar algo diciendo que nunca dejaré que nadie más lo tenga, sólo yo en mi oficina, lo prometo.
Les daré uno si lo desean.
Y entonces, quizás, lograré alcanzar el fin de este ejercicio.
Pero en serio, si vamos a ser honestos con nosotros mismos debo admitir que, para comenzar, terminar el ejercicio nunca fue el objetivo de este. ¿No es cierto?
Gracias.
CAPÍTULO I.
Una mañana, Gregor Samsa se despierta de un sueño inquieto, descubrió que en cama, se había transformado en un insecto monstruoso verminosa.
Se acostó en su armadura de dureza hacia atrás y vio, como él levantó la cabeza un poco, el marrón, abdomen arqueado dividido en rígidas como las secciones de proa.
Desde esta altura de la manta, casi listo para deslizarse por completo, no podía permanecer en el lugar.
Sus piernas numerosas, lastimosamente delgada en comparación con el resto de su circunferencia, parpadeó sin poder hacer nada ante sus ojos.
"Lo que me pasó a mí", pensó.
No era un sueño. Su habitación, una sala adecuada para un ser humano, sólo un poco demasiado pequeña, estaba en silencio entre las cuatro paredes conocidas.
Por encima de la mesa, en la que una colección de desempaquetado de los productos de tela de la muestra se extendió a - Samsa era viajante de comercio - colgado la imagen que había cortado de un revista ilustrada hace poco y situado en un bonito marco dorado.
Era una foto de una mujer con un sombrero de piel y una boa de piel.
Se sentó erguido allí, levantando en el sentido de que el espectador un manguito de piel sólida en la que su antebrazo entero había desaparecido.
Mirada de Gregor se volvió hacia la ventana.
El clima lúgubre - las gotas de lluvia caían audible hacia abajo en la ventana de metal repisa - lo hizo bien triste.
"¿Por qué no puedo seguir durmiendo un poco más de tiempo y olvidarse de todo esto locura ", pensó.
Pero esto era totalmente impracticable, porque estaba acostumbrado a dormir sobre su lado derecho, y en su estado actual no podía entrar en esta posición.
No importa lo duro que se lanzó sobre su costado derecho, que siempre rueda otra vez en su espalda.
Debe de haber probado cientos de veces, cerrando los ojos para que no hubiera para ver las piernas se retorcía, y permitió sólo cuando comenzó a sentir un dolor leve, sordo en a su lado que nunca había sentido antes.
"Oh Dios", pensó, "lo que es un trabajo exigente que he elegido!
Día tras día, en la carretera.
El estrés de la venta son mucho mayores que el trabajo que se realiza en la oficina central, y,
Además de eso, tengo que hacer frente a los problemas de los viajes, las preocupaciones sobre las conexiones de tren, irregular mal alimentos, las relaciones humanas temporales y en constante cambio, que no provienen de el corazón.
Al diablo con todo! "
Sintió un ligero picor en la parte superior de su abdomen.
Poco a poco se inserta en la espalda cerca del poste de la cama para que pudiera levantar su la cabeza con más facilidad, que se encuentra la parte picazón, que fue cubierto en su totalidad con pequeños blancos plazas - que no sabía qué hacer con ellos y quería sentir el lugar con una pierna.
Sin embargo, se retractó de inmediato, para el contacto se sentía como un jarro de agua fría en todo él.
Se deslizó de nuevo en su posición anterior.
"Esto de levantarse temprano", pensó, "hace que un hombre bastante idiota.
Un hombre debe tener su sueño.
Otros viajantes viven como mujeres del harén.
Por ejemplo, cuando vuelvo a la posada en el transcurso de la mañana para escribir a las órdenes necesarias, estos señores son sólo de sentarse a desayunar.
Si yo fuera a tratar de que con mi jefe, me gustaría ser expulsado en el acto.
Sin embargo, ¿quién sabe si no podría ser realmente bueno para mí?
Si no se contuvo por el amor de mis padres, me han dejado de fumar hace años.
Yo he ido al jefe y le dijo lo que yo creo desde el fondo de mi del corazón.
Se habría caído la derecha de su escritorio!
Lo extraño que es sentarse en esa mesa de trabajo y hablar hasta el empleado de ahí arriba.
El jefe tiene problemas de audición, por lo que el empleado tiene que acelerar bastante cerca de él.
De todos modos, no he renunciado por completo esa esperanza todavía.
Una vez que tengo que juntar el dinero para pagar la deuda de mis padres para él - que debe tomar otros cinco o seis años - I'll hacerlo con seguridad.
Entonces voy a hacer el gran salto.
En cualquier caso, ahora tengo que levantarme.
Mi tren sale a las cinco. "
Miró a la alarma del reloj marcando distancia de la cómoda.
"¡Dios mío!", Pensó.
Fue seis y media, y las manos se iban tranquilamente en.
Eran más de media hora, ya casi la cuarta parte de.
¿Podría la alarma no han logrado el anillo?
Se veía desde la cama que estaba configurado correctamente para las cuatro.
Sin duda, había sonado.
Sí, pero era posible a través del sueño que el ruido que hizo temblar los muebles?
Ahora, es cierto que no había dormido tranquilamente, pero es evidente que se había acostado aún más profundamente.
Sin embargo, ¿qué debe hacer ahora?
El próximo tren a la izquierda en siete.
Para atrapar a ese, que tendría que ir en tropel.
La colección de muestras no se llenó hasta ahora, y realmente no se sentía particularmente fresco y activo.
Y aun cuando él cogió el tren, no se evita un golpe-con el jefe, porque el chico de los recados que la empresa ha esperado para el tren de las cinco y informó de la noticia de su ausencia hace mucho tiempo.
Fue seguidor del jefe, sin columna vertebral o de la inteligencia.
Pues bien, lo que si denunciaba a los enfermos?
Pero eso sería muy vergonzoso y sospechoso, ya que durante sus cinco años de servicio Gregor no había estado enfermo ni una sola vez.
El jefe seguramente vienen con el médico de la compañía de seguros de salud y le reproche a sus padres por su hijo vago y cortas todas las objeciones con el médico seguro al respecto; para él todos estaban completamente sanos, pero muy vago sobre el trabajo.
Y, además, que el médico, en este caso totalmente equivocado?
Aparte de una somnolencia excesiva en realidad después de un sueño largo, Gregor, de hecho, se sintió muy bien e incluso tenía un apetito muy fuerte.
Mientras pensaba todo esto otra vez en el mayor apuro, sin ser capaz de hacer la decisión de levantarse de la cama - el reloj de alarma se indica con exactitud cuarto siete - se oyó un golpe en la puerta del cuidado de la cabecera de la cama.
"Gregor", dijo una voz - que era su madre - "que es siete menos cuarto.
No quiere estar en su camino? "
La suave voz! Gregor se asustó cuando oyó su voz responder.
Se trataba claramente y sin lugar a dudas su voz antes, pero en él se entremezclan, como si desde abajo, un chillido incontenible dolorosa, que dejó las palabras de manera positiva distintos sólo en el primer momento y distorsionada en la reverberación, por lo que no se sabía si se había oído correctamente.
Gregor quería responder en detalle y explicar todo, pero en estos circunstancias que se limitó a decir:
"Sí, sí, gracias madre.
Me estoy poniendo de inmediato. "
Debido a la puerta de madera que el cambio en la voz de Gregorio no fue realmente notable fuera, por lo que su madre se calmó con esta explicación y arrastrando los pies.
Sin embargo, como resultado de la conversación, los miembros de la familia dio cuenta de que Gregor fue inesperadamente todavía en casa, y ya era su padre llamando a la puerta por un lado, débilmente, pero con el puño.
"Gregor, Gregor", gritó, "¿qué está pasando?"
Y, después de un corto tiempo, le instó de nuevo con una voz profunda:
"Gregor" "En la puerta del otro lado, sin embargo, su hermana golpeó suavemente.
"Gregor?
¿Te encuentras bien?
¿Necesitas algo? ", Dirigida Gregor respuestas en ambas direcciones,
"Voy a estar listo de inmediato."
Hizo un esfuerzo con la articulación más cuidadosa y mediante la inserción de pausas largas entre las palabras individuales para eliminar todo lo notable de su voz.
Su padre volvió a su desayuno.
Sin embargo, la hermana susurró: "Gregor, abre la puerta - te lo ruego."
Gregor no tenía ninguna intención de abrir la puerta, pero se felicitó por su precaución, adquirido de viajar, de bloquear todas las puertas durante la noche, incluso en su casa.
Primero quiso ponerse de pie en silencio y sin perturbaciones, vestirse, sobre todo, han desayuno, y sólo entonces estudiar otras medidas, para - se dio cuenta de esto claramente - por las cosas pensando en la cama que no llegaría a una conclusión razonable.
Recordó que ya había sentido a menudo un dolor leve o de otro tipo en la cama, tal vez el resultado de una posición incómoda mentira, que más tarde resultó ser puramente imaginaria cuando se puso de pie, y fue él ansioso por ver cómo sus fantasías presentes poco a poco se disiparía.
Que el cambio en su voz no era más que el comienzo de un enfriamiento real, una enfermedades profesionales de los viajantes de comercio, no de la que tenía el menor duda.
Fue muy fácil echar a un lado de la manta.
Él sólo tenía que empujarse un poco, y cayó por sí mismo.
Pero para continuar fue difícil, sobre todo porque él era tan inusualmente amplia.
Que necesitaba los brazos y manos para empujar en posición vertical.
En lugar de estos, sin embargo, había muchas ramas pequeñas sólo que se mueve sin cesar con movimientos muy diferentes y que, además, fue incapaz de controlar.
Si quería doblar uno de ellos, entonces fue el primero en extenderse, y si finalmente tuvo éxito haciendo lo que quería con esta parte, mientras tanto todos los demás, si se deja libre, se trasladó alrededor de una agitación excesivamente dolorosas.
"Pero no debe quedarse en la cama inútilmente", dijo Gregor a sí mismo.
Al principio quería levantarse de la cama con la parte inferior de su cuerpo, pero esta menor parte - que, por cierto, no había visto todavía y que a él tampoco pudo imagen clara - demostró ser demasiado difícil de mover.
El intento fue tan lentamente.
Cuando, después de haber llegado a ser casi frenética, que finalmente se lanzó hacia adelante con todas sus la fuerza y sin pensarlo, eligió a su dirección incorrecta, y se golpeó la parte inferior pata de la cama dura.
El violento dolor que sentía le reveló que la parte inferior de su cuerpo estaba en el momento, probablemente, el más sensible.
Por lo tanto, trató de llegar a la parte superior del cuerpo de la primera cama y volvió la cabeza con cuidado hacia el borde de la cama.
Se las arregló para hacer esto fácilmente, ya pesar de su anchura y el peso de su masa corporal en pasado lentamente seguido el giro de la cabeza.
Pero cuando finalmente levantó la cabeza fuera de la cama al aire libre, se convirtió en ansiedad acerca de avanzar más allá de esta manera, ya que si se permitió finalmente a caer por este proceso, sería necesario un milagro para evitar que la cabeza de sufrir una lesión.
Y a toda costa no debe perder la conciencia en este momento.
Prefirió quedarse en la cama.
Sin embargo, después de un esfuerzo similar, mientras estaba allí de nuevo, con un suspiro, como antes, y una vez más vio a sus miembros pequeños que luchaban entre sí, en todo caso peor que antes, y no veo ninguna posibilidad de imponer silencio y el orden en este movimiento arbitrario, se dijo otra vez que no podía posiblemente permanecer en cama y que podría ser lo más razonable para el sacrificio todo si hay la más mínima esperanza de conseguir el mismo de la cama en el proceso.
En el mismo momento, sin embargo, no se olvidó de recordarse a sí mismo de vez en cuando el hecho de que la calma - de hecho el más tranquilo - reflexión podría ser mejor que la mayoría de los confundir las decisiones.
En esos momentos, él dirigió su mirada con la mayor precisión que pudo hacia la ventana, pero desafortunadamente hubo poca alegría confianza que se tenía de echar un vistazo a la niebla de la mañana, que ocultaba incluso el otro lado de la estrecha calle.
"Ya es siete," dijo a sí mismo en la última huelga de la alarma reloj ", ya las siete y aún como una niebla."
Y por un poco más de tiempo se quedó en silencio con la respiración débil, como si tal esperando que las condiciones normales y naturales para volver a emerger de la completa quietud.
Pero luego se dijo a sí mismo, "antes de que ocurra un siete y cuarto, sea cual sea ocurre que debe estar completamente fuera de la cama.
Además, para entonces alguien de la oficina se llega a preguntar por mí, porque
la oficina se abrirá antes de las siete ".
Y él hizo un esfuerzo entonces para el rock de su longitud de cuerpo entero de la cama con un movimiento uniforme.
Si se dejó caer de la cama de esta manera, la cabeza, que en el curso de la caída tenía la intención de levantar bruscamente, probablemente seguiría siendo ileso.
Su espalda parecía ser fuerte, nada realmente iba a suceder a que, como resultado de la otoño.
Su mayor reserva era una preocupación sobre el ruido que la caída debe crear y que serían despertar, si no miedo, por lo menos preocupación por el otro lado de todas las puertas.
Sin embargo, tenía que ser juzgado.
Cuando Gregorio se encontraba en proceso de levantar el mismo medio de la cama - el nuevo método fue más de un juego que un esfuerzo, que necesitaba sólo para el rock con un ritmo constante - que lo golpeó tan fácil todo esto sería si alguien fuera a acudir en su ayuda.
Dos personas fuertes - pensaba en su padre y de la criada - habría sido muy suficientes.
Ellos sólo han tenido que empujar a sus brazos en la espalda arqueada para sacarlo de la cama, agacharse con su carga, y entonces sólo a ejercitar la paciencia y el cuidado que completó la vuelta al suelo, donde sus piernas diminutas entonces, esperaba, adquieren un propósito.
Ahora, aparte del hecho de que las puertas estaban cerradas con llave, en caso de que realmente llame en busca de ayuda?
A pesar de todo su dolor, no pudo reprimir una sonrisa en esta idea.
Había llegado ya al punto en que, por el rock con más fuerza, mantuvo su equilibrio con dificultad, y muy pronto, finalmente tendrá que decidir, en el cinco minutos que se las siete y cuarto.
Entonces había un anillo en la puerta del apartamento.
"Es alguien de la oficina," dijo a sí mismo, y se quedó paralizado casi al mismo tiempo su ramas pequeñas sólo bailaba alrededor de todo el más rápido.
Por un momento todo quedó quieto.
"Ellos no se están abriendo", dijo Gregor a sí mismo, atrapado en una esperanza absurda.
Pero, por supuesto, entonces, como de costumbre, la criada con su paso firme se dirigió a la puerta y se abrió.
Gregor necesitaba escuchar sólo la primera palabra de saludo al visitante a reconocer de inmediato de quién se trataba, el propio director.
¿Por qué fue Gregorio el único condenado a trabajar en una empresa en la que, en lo más mínimo lapso, alguien inmediatamente atrajo la mayor sospecha?
Si todos los empleados luego colectivamente, todos y cada uno, canallas?
Entre ellos se encontraba allí, entonces ninguna persona verdaderamente devota que, si no se utilizan sólo una par de horas por la mañana para el trabajo de oficina, que se vuelven anormales de dolores de conciencia y realmente estar en ningún estado de levantarse de la cama?
¿Era realmente no lo suficiente como para que un aprendiz de realizar consultas, en caso de cuestionar siquiera era necesario?
Es necesario que el mismo director de venir, y en el proceso debe demostrarse que la inocentes de la familia entera de que la investigación de este sospechoso circunstancia podría ser confiada sólo a la inteligencia del director?
Y más como consecuencia del estado excitado en el que esta idea puesto que como Gregor resultado de una decisión real, se volvió con todas sus fuerzas fuera de la cama.
Hubo un ruido sordo, pero no es un accidente real.
La caída fue absorbida en parte por la alfombra y, además, su espalda estaba más elástica que Gregor había pensado.
Por esta razón, el ruido sordo no era tan visible.
Pero él no había tenido la cabeza en alto con el suficiente cuidado y la había golpeado.
Volvió la cabeza, irritado y con dolor, y lo frotó sobre la alfombra.
"Algo ha caído allí", dijo el gerente en la habitación contigua a la izquierda.
Gregor intentó imaginarse a sí mismo si hay algo similar a lo que estaba pasando hoy le podría haber ocurrido también en algún momento con el gerente.
Por lo menos había que admitir la posibilidad de tal cosa.
Sin embargo, como para dar una respuesta aproximada a esta pregunta, el gerente de ahora, con una chirrido de sus botas lustradas, dio unos pasos determinados en la habitación de al lado.
Desde la habitación contigua a la derecha de la hermana hablaba en voz baja para informar a Gregor:
"Gregorio, el gerente está aquí." "Yo sé", dijo Gregor a sí mismo.
Pero no se atrevió a hacer su voz lo suficientemente alta para que su hermana podía oír.
"Gregor", dice ahora que su padre desde la habitación vecina a la izquierda ", el Sr. Gerente ha venido y se pregunta por qué no se han dejado en el primer tren.
No sabemos lo que tenemos que decirle.
Además, él también quiere hablar con usted personalmente.
Que será lo suficientemente bueno para perdonar el desorden en su habitación. "
En medio de todo esto, el gerente llamó a cabo de una manera amistosa, "Buenas días, señor Samsa ".
"No está bien", dijo su madre con el gerente, mientras su padre seguía hablando en la puerta: "No es así, créame, señor Director.
De lo contrario ¿cómo Gregor se pierda un tren?
El joven no tiene nada en la cabeza a excepción de negocios.
Estoy casi enojado que nunca sale de noche.
Ahora que ha estado en la ciudad ocho días, pero él ha estado en su casa todas las noches.
Se sienta con nosotros en la mesa y lee tranquilamente el periódico o los estudios de su viaje horarios.
Se trata de un bien una diversión para él a ocuparse con calados.
Por ejemplo, cortar un pequeño cuerpo en el transcurso de dos o tres noches.
Usted se sorprenderá de lo bonito que es.
Está colgado justo dentro de la habitación.
Usted lo verá de inmediato, tan pronto como sea
Gregor se abre la puerta.
De todos modos, estoy feliz de que estés aquí, señor
Manager.
Por nosotros mismos, nunca habría hecho Gregor abrir la puerta.
Es tan terco, y ciertamente no es así, aunque negó que esta por la mañana. "
"Me voy de inmediato", dijo Gregor lenta y deliberadamente y no se movió, por lo que no perder una palabra de la conversación.
"Mi querida señora, yo no puedo explicarme a mí mismo de otra manera", dijo el gerente;
"Espero que sea nada grave.
Por otro lado, también debo decir que la gente de negocios, por suerte o por desgracia,
Sin embargo se mire, muy a menudo, simplemente tienen que superar una ligera indisposición para razones de negocios. "
"Entonces, ¿puede el Sr. Gerente de venir a verte ahora?" Preguntó a su padre con impaciencia y golpeó una vez más en la puerta.
"No," dijo Gregor.
En la habitación contigua a la izquierda un silencio doloroso descendientes.
En la habitación contigua a la derecha de la hermana comenzó a llorar.
¿Por qué no ir a su hermana a los demás?
Probablemente había llegado sólo hasta ahora fuera de la cama y ni siquiera había empezado a vestirse sin embargo.
¿Entonces por qué lloraba?
Porque no se levantaba y no permitir que el administrador de, porque estaba en peligro de perder su posición, y porque entonces su jefe se tejón sus padres una vez de nuevo con las viejas demandas?
Probablemente esos eran preocupaciones innecesarias en estos momentos.
Gregor todavía estaba aquí y no pensar en nada de abandonar a su familia.
En el momento en que estaba tendido allí mismo, en la alfombra, y nadie que supiera acerca de su condición que ha exigido en serio que dejar que el gestor pulg
Pero Gregor no sería casual desestimó manera correcta, porque de este pequeño descortesía, por lo que iba a encontrar una excusa fácil y conveniente en el futuro.
Parecía Gregor que podría ser mucho más razonable que lo dejara en paz a De momento, en lugar de molestarlo con el llanto y la conversación.
Pero fue la misma incertidumbre que angustia a los demás y excusado su comportamiento.
"El Sr. Samsa, "el director estaba gritando, su voz en alto ", ¿qué te pasa?
Usted se está levantando barricadas en su habitación, la respuesta con sólo un sí y un no, están haciendo problemas graves e innecesarios para sus padres, y dejar de lado (lo menciono sólo incidentalmente) sus obligaciones comerciales en una forma verdaderamente inaudita.
Estoy hablando en nombre de sus padres y su empleador, y estoy le solicita que, con toda seriedad una explicación clara e inmediata.
Estoy sorprendido.
Estoy sorprendido.
Creía que te conocía como un ambiente tranquilo, razonable persona, y ahora aparecen de repente a querer empezar a desfilar alrededor de humor extraño.
El jefe me indicó a principios de este mismo día una explicación posible para su negligencia - se refería a la recolección de dinero confiado hace poco tiempo - pero la verdad es que casi le di mi palabra de honor que esta explicación no puede ser correcta.
Sin embargo, ahora que veo aquí el cerdo inimaginable de cabeza y estoy totalmente perder deseo de hablar por usted en lo más mínimo.
Y su posición no es en absoluto la más segura.
Originalmente tenía la intención de hablar de todo esto con usted en privado, pero ya que está dejando me pierdo mi tiempo aquí inútilmente, no sé por qué el asunto no debe llegar a la atención de sus padres.
Su productividad ha sido muy insatisfactoria recientemente.
Por supuesto, no es la época del año para realizar negocios excepcional, reconocemos , pero una época del año para llevar a cabo ningún negocio, no hay tal cosa en absoluto,
El señor Samsa, y como una cosa no debe ser. "
"Sin embargo, el Sr. Gerente," llamado Gregor, fuera de sí y, en su agitación, sin olvidar todo lo demás, "yo estoy abriendo la puerta de inmediato, en este momento.
Una ligera indisposición, un mareo, me ha impedido levantarse.
Todavía estoy tumbado en la cama ahora mismo.
Pero estoy bastante renovado una vez más.
Estoy en el medio de salir de la cama.
Tenga paciencia por un momento!
Las cosas no van tan bien como yo pensaba.
Pero las cosas están bien.
¿Cómo de pronto esto se puede superar a alguien!
Todo lo que sólo ayer por la tarde estaba bien para mí.
Mis padres saben que sin duda.
En realidad, sólo ayer por la tarde tuve una premonición pequeños.
La gente debe haber visto que en mí.
¿Por qué no me informaron de que a la oficina?
Pero la gente siempre piensa que se les pasará la enfermedad sin tener que permanecer en el su casa.
Sr. Director!
Tómelo con calma en mis padres!
En realidad no hay base para las críticas que ahora estás haciendo en mi contra, y Realmente nadie ha dicho una palabra acerca de eso.
Tal vez usted no ha leído los últimos pedidos que he enviado.
Además, ahora estoy de emprender mi viaje en el tren de las ocho, las pocas horas " el resto me han hecho más fuerte.
Sr. Director, no se quedan.
Voy a estar en la oficina de derecho de la persona de distancia.
Por favor, tenga la bondad de decir que ya expresar mis respetos al jefe. "
Mientras que Gregorio fue rápidamente impulsivamente todo esto, apenas consciente de lo que estaba diciendo, que se había acercado a la cómoda, sin esfuerzo, probablemente como resultado de la la práctica ya había tenido en la cama, y ahora estaba tratando de levantarse sobre ella.
En realidad, quería abrir la puerta.
Que realmente quería dejarse ver por y para hablar con el gerente.
Él ha querido ser testigo de lo que los otros ya preguntar por él diría al ver él.
Si ellos se asustaron, entonces Gregor no tenía más responsabilidad y podía estar tranquilo.
Pero si lo aceptaba todo en silencio, entonces no tendría ningún motivo para emocionarse y, si tiene prisa, realmente podría estar en la estación alrededor de las ocho.
En un primer momento se deslizó por un par de veces en el pecho liso de los cajones.
Pero al fin se dio un golpe final y puso en pie allí.
Ya no era en absoluto consciente de los dolores en la parte inferior del cuerpo, no importa cómo se podría todavía picadura.
Ahora se dejó caer sobre el respaldo de una silla cercana, en el borde de la cual se preparó con sus piernas delgadas.
De esta manera se obtuvo el control sobre sí mismo y callado, porque ahora podía escuchar el gerente.
"¿Has entendido una sola palabra?" El gerente le pidió a los padres, "¿Está jugando el tonto con nosotros? "
"Por el amor de Dios", gritó la madre ya las lágrimas ", tal vez está muy enfermo y que está molestarlo.
Grete!
Grete!
"Gritó en ese momento.
"Madre?" Llamó a la hermana desde el otro lado.
Ellos fueron para hacerse entender a través de la habitación de Gregorio.
"Debe ir al médico de inmediato.
Gregor está enfermo.
Prisa por el médico.
¿Has oído hablar Gregor todavía? "
"Era la voz de un animal", dijo el gerente, muy tranquilamente, en comparación a los gritos de la madre.
"Anna!
Anna! ", Gritó el padre a través de la sala a la cocina, dando una palmada,
"Buscar un cerrajero de inmediato!"
Las dos jóvenes ya estaban corriendo por el pasillo con faldas silbante - cómo tenía su hermana se vistió tan rápido - y abrió la puerta de la apartamento.
No se oía el cierre de las puertas en absoluto. Probablemente había dejado abierta, como es habitual en un apartamento donde una desgracia enorme ha tenido lugar.
Sin embargo, Gregor se había convertido en mucho más tranquilo.
Muy bien, la gente no entendía sus palabras nada más, a pesar de que parecía claro suficiente para él, más clara que antes, tal vez porque sus oídos se habían acostumbrado a ellos.
Pero al menos ahora la gente pensaba que las cosas no estaban bien con él y se dispuesto a ayudar.
La confianza y la seguridad con la que los primeros arreglos se habían realizado le hizo sentir bien.
Sintió que se incluyó de nuevo en el círculo de la humanidad y que esperaba de el médico y el cerrajero, sin diferenciar entre ellos con cualquier verdadero precisión, los resultados espléndidos y sorprendentes.
Con el fin de llegar lo más clara la voz como sea posible para la conversación crítica que era inminente, tosió un poco, y sin duda se tomó la molestia de hacer esto de una manera muy tenue, ya que se posible que incluso ese ruido sonaba como algo diferente de una tos humanos.
Ya no se confiaba a decidir más.
Mientras tanto, en la habitación de al lado se había convertido en muy tranquilo.
Tal vez sus padres estaban sentados con el director en el susurro de mesa, tal vez todos ellos eran apoyado en la puerta escuchando.
Gregor se empujó lentamente hacia la puerta, con la ayuda de la butaca, dejar que ir de allí, se lanzó contra la puerta, se mantenía en posición vertical en contra de ella - la
las bolas de sus miembros diminutos había un poco pegajoso cosas sobre ellos - y descansó allí un momento de su esfuerzo.
Luego hizo un esfuerzo para girar la llave en la cerradura con la boca.
Por desgracia, parecía que no tenía los dientes reales.
Entonces, ¿cómo iba a agarrar la llave?
Sin embargo, para compensar la que sus mandíbulas eran, naturalmente, muy fuerte, con su ayuda conseguido que la clave realmente en movimiento.
No se dio cuenta de que era, obviamente, infligir algún daño a sí mismo, para un
líquido marrón salió de su boca, se derramaba sobre la llave y goteaba en el suelo.
"Basta con escuchar por un momento", dijo el gerente de la habitación de al lado, "se está convirtiendo el clave ".
Para Gregor que fue un gran estímulo.
Pero todos ellos deberían haber llamado a él, incluyendo a su padre ya su madre, "Vamos,
Gregor, "que debería haber gritado," seguir adelante, seguir trabajando en la cerradura ".
Imaginar que todos sus esfuerzos se estaban siguiendo con el suspenso, que poco más abajo frenéticamente en la tecla con toda la fuerza que pudo reunir.
Como la llave en más, puso a bailar alrededor de la cerradura.
Ahora se estaba manteniendo en posición vertical solamente con la boca, y tuvo que colgar en la clave o luego presione de nuevo con todo el peso de su cuerpo, según sea necesario.
El clic en muy distintas de la cerradura, ya que finalmente rompió realmente despertó Gregor arriba.
Respirando con dificultad, se dijo, "Así que no era necesario el cerrajero", y establece que su la cabeza contra la puerta de palanca para abrir la puerta completamente.
Porque tenía que abrir la puerta de esta manera, ya era muy abiertos, sin él todavía está muy visible.
Primero tuvo que darse vuelta lentamente alrededor del borde de la puerta, con mucho cuidado, de
Por supuesto, si no quería caer torpemente sobre su derecho de volver a la entrada en el habitación.
Estaba preocupado con este movimiento aún difícil y no tenía tiempo para pagar atención a nada más, cuando oyó exclamar al director de un fuerte "¡Oh!" - que sonaba como el silbido del viento - y ahora lo vio, cerca de la puerta, apretando su mano contra la boca abierta y en movimiento lentamente, como si una fuerza constante invisible le empujaba lejos.
Su madre - a pesar de la presencia del gerente que estaba de pie aquí con su pelo que sobresale en el extremo, sigue siendo un lío de la noche - estaba buscando a su padre con su las manos entrelazadas.
A continuación, pasó dos pasos hacia Gregor y se derrumbó en medio de su faldas, que se extendían a su alrededor, con el rostro hundido en su pecho, completamente oculto.
Su padre cerró el puño con una expresión hostil, como si quisiera empujar a Gregorio de nuevo en su habitación, y luego miró vacilante por el salón, se cubrió los ojos con las manos y gritó para que su pecho poderoso sacudió.
En este punto, Gregor no dar un paso en la habitación, pero se inclinó hacia su cuerpo de la en el interior contra el ala firmemente atornillada a la puerta, de modo que sólo la mitad de su cuerpo visible, así como su cabeza, inclinada de lado, con la que se asomaba sobre a los demás.
Mientras tanto se había convertido en mucho más brillante.
Destacándose claramente desde el otro lado de la calle era una parte de la interminable gris negro de la casa situada frente - se trataba de un hospital - con sus ventanas regulares graves romper la fachada.
La lluvia seguía cayendo, pero sólo en grandes gotas individuales de manera visible y firme derribado uno a uno en el suelo.
Los platos del desayuno estaban amontonados encima de la mesa, porque a su padre el desayuno era la hora de la comida más importante del día, lo que alargó durante horas por la lectura de varios periódicos.
Justo al otro lado de la pared de enfrente colgaba una fotografía de Gregor desde el momento de su el servicio militar, era una imagen de él como de un teniente, como él, sonriendo y la preocupación libre, con la mano en su espada, exigió respeto a su porte y uniforme.
La puerta de la sala estaba entreabierta, y desde la puerta del apartamento estaba abierta también, uno podía ver en el rellano de la vivienda y el inicio de la escalera a la baja.
"Ahora", dijo Gregor, consciente de que él era el único que había mantenido la compostura.
"Me vestiré de inmediato, el paquete de la colección de muestras, y partió.
Usted me permite exponer en mi camino, ¿no?
Usted ve, señor Director, no soy terco, y estoy feliz de trabajar.
El viaje es agotador, pero yo no podría vivir sin ella.
¿A dónde vas, Gerente Sr.?
A la oficina?
¿En serio?
Le informe de todo lo que la verdad?
Una persona puede ser incapaz de trabajar por un momento, pero eso es precisamente lo mejor tiempo para recordar los logros anteriores y tener en cuenta que más tarde, después de la obstáculos han sido puestos a un lado, la persona trabajará con mayor entusiasmo e intensidad.
Realmente estoy tan en deuda con el Sr. Jefe - usted sabe perfectamente.
Por otro lado, estoy preocupado por mis padres y mi hermana.
Estoy en un problema, pero me voy a trabajar de nuevo.
No hacer las cosas más difíciles para mí lo que ya son.
Hablar en mi nombre en la oficina!
Gente no le gusta vendedores ambulantes.
Ya lo sé.
La gente piensa que ganar montones de dinero y así llevar una buena vida.
La gente ni siquiera tiene alguna razón especial para pensar en este juicio más con claridad.
Pero usted, señor Director, usted tiene una mejor perspectiva de lo que implica que otros la gente, incluso, te lo digo con toda confianza, una perspectiva mejor que el señor
El mismo Presidente, quien en su calidad de el empleador puede permitir que su juicio cometen errores ocasionales a expensas de una de los empleados.
Usted también sabe muy bien que el vendedor ambulante que está fuera del la oficina de casi todo el año puede llegar a ser tan fácilmente a una víctima de los chismes, las coincidencias, y quejas infundadas, contra la cual es imposible que éste se defienda, ya que en su mayor parte no oye sobre ellos en todo y sólo cuando está agotado después de terminar un viaje y en
llega a sentirse en casa en su propio cuerpo la desagradable consecuencias, que no puede ser explorado a fondo a sus orígenes.
Sr. Director, no te vayas sin decir una palabra que me decía que usted por lo menos admitir que estoy un poco en la derecha! "
Pero en las primeras palabras de Gregor es el director se había convertido ya distancia, y ahora miraba hacia atrás a Gregor sobre sus hombros espasmos con los labios fruncidos.
Durante el discurso de Gregorio no estaba todavía por un momento, pero mantuvo alejando hacia el puerta, sin quitar los ojos de Gregorio, pero en realidad poco a poco, como si no hubiera una prohibición secreta de abandonar la sala.
Ya estaba en el pasillo, y dado el brusco movimiento con el que finalmente sacó el pie fuera de la sala, se podría haber creído que se había quemado sólo la planta del pie.
En la sala, sin embargo, extendió su mano derecha hacia fuera lejos de su cuerpo hacia la escalera, como si algo de alivio verdaderamente sobrenatural lo estaba esperando allí.
Gregor se dio cuenta de que no debe bajo ninguna circunstancia permite al administrador de que se vaya en este estado de ánimo, sobre todo si su posición en la empresa no iba a ser colocado en el mayor peligro.
Sus padres no entendían todo esto muy bien.
Durante los largos años, habían desarrollado la convicción de que Gregor se creó para la vida en su empresa y, además, había mucho que hacer hoy en día con su presente problemas que toda previsión les era extraño.
Pero Gregor tenía esta previsión.
El gerente debe ser retenido, tranquilizado, convencido, y finalmente ganó.
El futuro de Gregorio y su familia realmente dependiera de ello!
Si tan sólo la hermana había estado allí!
Ella era inteligente.
Ella ya había llorado mientras Gregor todavía estaba tumbado tranquilamente en su espalda.
Y el gerente, este amigo de las mujeres, sin duda se dejó guiar por ella.
Ella habría cerrado la puerta del apartamento y lo convenció de salir de su espanto en la sala.
Pero la hermana no estaba allí.
Gregor tiene que tratar con él mismo.
Sin pensar que aún no sabía nada acerca de su actual capacidad de movimiento y que, posiblemente, su discurso - de hecho, probablemente - no había sido una vez más entiende, dejó el ala de la puerta, se impulsó a través de la apertura, y quería ir a la gerente, quien era ya aferrándose a la barandilla con las dos manos en el rellano de una manera ridícula.
Pero mientras buscaba algo a qué aferrarse, con un pequeño grito de Gregor inmediatamente cayó sobre sus piernas poco numerosos.
Apenas había sucedido esto, cuando sintió por primera vez por la mañana un general el bienestar físico.
Los miembros pequeña tenía un suelo firme bajo ellos, sino que obedeció a la perfección, como se dio cuenta de que su alegría, y se esforzó por llevarlo adelante en la dirección que él quería.
De inmediato que él creía que la mejora final de todo su sufrimiento se inmediatamente a la mano.
Pero en el momento mismo en que yacía en el piso oscilante de una manera muy restringida estrecha y directamente a través de su madre, que al parecer había caído por completo en ella, de repente surgió la derecha con los brazos extendidos muy separados y los dedos extendidos y gritó: "¡Ayuda, por Dios amor, ayuda! "
Mantenía la cabeza inclinada hacia abajo, como si quisiera ver a Gregor mejor, pero se encontró con sin sentido de nuevo, en contradicción con ese gesto, olvidando que detrás de ella estaba la mesa con todos los platos en él.
Cuando llegó a la mesa, se sentó en ella, como si distraídamente, y no pareció darse cuenta de todo lo que junto a su taza de café estaba derramando sobre la alfombra en un arroyo lleno de los grandes contenedores volcados.
"Madre, madre", dijo Gregor en voz baja, y miró hacia ella.
El gerente de un momento había desaparecido por completo de su mente.
A la vista del café que fluye Gregor no pudo evitar romperse las mandíbulas en el aire un par de veces.
En que su madre gritó de nuevo, salió corriendo de la mesa, y se derrumbó en los brazos de su padre, que corría hacia ella.
Pero Gregor no tenía tiempo ahora para sus padres - el director ya estaba en el escalera.
Nivel de la barbilla con la barandilla, el gerente miró hacia atrás por última vez.
Gregor tomó un movimiento inicial para ponerse al día con él, si es posible.
Sin embargo, el gerente debe tener algo sospechoso, porque se hizo un salto hacia abajo sobre unos cuantos escalones y desapareció, gritando "¡Huh!"
El sonido resonó en toda la escalera.
Ahora, por desgracia, este vuelo de la gerente también pareció desconcertar a su padre por completo.
Antes había sido relativamente tranquila, porque en vez de correr tras el administrador de a sí mismo o al menos no obstaculizar Gregor de su búsqueda, con su mano derecha se apoderó de la caña de la gerencia, que que había dejado atrás con su sombrero y su abrigo sobre una silla.
Con la mano izquierda, su padre cogió un periódico grande de la mesa y, golpeando con los pies en el suelo, se puso a conducir Gregor a su habitación por agitando el bastón y el periódico.
Ninguna solicitud de Gregor fue de alguna utilidad, sin solicitar siquiera se entiende.
No importa qué tan dispuesto estaba a su vez, la cabeza respetuosamente, su padre apenas pisó todo más difícil con los pies.
Través de la habitación de él su madre abrió una ventana, a pesar del frío tiempo, y apoyándose con las manos en las mejillas, empujó su cara mucho más allá la ventana.
Entre el callejón y el hueco de la escalera una fuerte corriente subió, las cortinas de las voló por la ventana, los periódicos sobre la mesa swished, y las hojas individuales revoloteaban por el suelo.
El padre siguió adelante sin descanso, llevando a cabo sibilantes, como un hombre salvaje.
Ahora, Gregor no tenía práctica en absoluto en ir hacia atrás - que era muy lento.
Si Gregor sólo se había permitido a sí mismo la vuelta, habría sido en su habitación de inmediato, pero tenía miedo de que su padre, impaciente por el tiempo proceso de dar la vuelta, y cada momento se enfrentó a la amenaza de un golpe mortal en la espalda o la cabeza de la caña en su la mano del padre.
Finalmente Gregor no tenía otra opción, pues cuenta con horror que no sin embargo, entender la manera de mantener su dirección hacia atrás.
Y así empezó, en medio de miradas de reojo constantemente ansiosa en la dirección de su padre, a sí mismo la vuelta lo más rápido posible, aunque en realidad esto fue sólo hace muy lentamente.
Tal vez su padre se dio cuenta de sus buenas intenciones, para que no interfirieran con Gregor en este movimiento, pero con la punta de la caña desde la distancia que aún dirige
Movimiento de rotación de Gregor aquí y allá.
Si sólo su padre no había silbó tan insoportable!
Debido a que Gregor perdido totalmente la cabeza.
Ya estaba casi totalmente la vuelta, cuando, siempre con el silbido en la oreja, sólo cometió un error y se volvió un poco hacia atrás.
Pero cuando finalmente tuvo éxito en conseguir su cabeza delante de la puerta de apertura, se hizo evidente que su cuerpo era demasiado ancho para pasar por allá.
Naturalmente, su padre, en su estado mental actual, no tenía ni idea de la apertura de los otros ala de la puerta un poco para crear un paso adecuado para Gregor pasar.
Su pensamiento estaba fijo y único que Gregor tiene que entrar en su habitación lo más rápidamente posible.
Él nunca habría permitido que las preparaciones elaboradas que Gregor necesarios para orientar a sí mismo y por lo tanto tal vez por la puerta.
Por el contrario, como si no hubiera ningún obstáculo y con un ruido peculiar, que ahora Gregor condujo hacia adelante.
Detrás de Gregorio el sonido en este momento ya no era como la voz de un solo padre.
Ahora era realmente ya no es una broma, y Gregor se obligó, pasara lo que pasara, en la puerta.
Uno de los lados de su cuerpo fue levantado.
Se quedó en un ángulo de apertura de la puerta.
Su dolor era uno de los flancos con el raspado.
En la puerta blanca manchas feas se quedaron.
Pronto se quedó atascado rápido y no habría sido capaz de moverse más por su cuenta.
Las patas pequeñas, por un lado colgaba espasmos en el aire, y las de los otros secundarios fueron empujados dolorosamente en el suelo.
Entonces su padre le dio un impulso liberador muy fuerte por detrás, y él corrían, sangrando profusamente, ahora en el interior de su habitación.
La puerta se cerró de golpe con el bastón, y finalmente se quedó en silencio.
Esta noche voy a hablarles sobre salir del armario.
Y no en el sentido tradicional, no sólo el armario gay.
Creo que todos tenemos armarios, Tu armario puede ser decirle por primera vez a alguien que lo amas.
O contarle a alguien que estás embarazada.
O contarle a alguien que tienes cáncer.
O cualquier otra de esas conversaciones dificiles que tenemos a lo largo de nuestras vidas.
Todo lo que está en el armario, representa una conversación difícil.
Y aunque nuestros temas puedan variar enormemente, la experiencia de estar dentro y salir del armario es universal.
Da miedo, y odiamos pasar por eso, pero es necesario que lo hagamos.
Hace varios años, me encontraba trabajando en Southside Walnut Café, (vítores) un restaurante local, y durante mi tiempo allí, pasé por distintas fases de intensa militancia lesbiana.
(Risas)
No me afeitaba mis axilas, citaba las letras de Ani DiFranco como un evangelio, y dependiendo de cuán holgadas fuesen mis bermudas, o de cuán recién me hubiese afeitado la cabeza, la pregunta con la que a menudo me encontraba, generalmente realizada por un niño pequeño, era:
"Mmmm, ¿eres un chico o una chica?
Entonces se generaba un silencio incómodo en la mesa,
Y yo apretaba mi mandíbula un poco más fuerte, sostenía la cafetera con un poco de deseo de venganza, mientras el padre bajaba torpemente el periódico, y la madre le lanzaba una mirada escalofriante a su hijo.
Pero yo no decía nada y me llenaba de furia.
Llegué al punto de que cada vez que atendía una mesa en donde hubiese un niño de entre 3 y 10 años, estaba lista para pelear.
(Risas)
Y esa es una sensación terrible.
Entonces me prometí a mí misma, que la próxima vez diría algo.
La próxima vez, tendría esa conversación difícil.
En cuestión de semanas, volvió a suceder:
"¿Eres un chico o eres una chica?"
Silencio familiar.
Pero esta vez, estaba preparada. Y estaba a punto de citar todos los "Estudios de Mujeres 101", (Risas)
Tenía mis citas de Betty Friedan, mis citas de Gloria Steinem, hasta tenía preparado un pedacito de la obra "Monólogos de la Vagina" entonces respiré hondo y miré hacia abajo, y mirándome, había una niña de 4 años con un vestido rosa.
No era un desafío a un duelo feminista, era sólo una niña con una pregunta:
"¿Eres un chico o eres una chica?"
Entonces volví a respirar hondo, me agaché cerca de ella y le dije:
"Oye, yo sé es es un poco confuso, mi cabello es corto como el de un chico, y me visto con ropa que es para chicos, pero soy una chica. Sabes, algunas veces te gusta usar un vestido rosa, y otras veces prefieres vestirte más cómoda con tus pijamas, bueno, yo soy una chica que se siente más a gusto vistiendo pijamas.
(Risas)
Entonces la niña me miró directo a los ojos, sin perder el ritmo, y dijo:
"Mis pijamas favoritos son de color violeta con dibujitos, ¿Podrías traerme un mantecado por favor?"
(Risas)
Y eso fue todo, simplemente:
"Ah, bueno, eres una chica, ¿qué tal si me traes ese mantecado?"
(Risas)
Fue la conversación difícil más fácil que tuve en mi vida.
¿Por qué?
Porque la niña del mantecado y yo, estábamos siendo honestas la una con la otra.
Así que, como muchos de nosotros, he vivido dentro de algunos armarios, y sí, muy a menudo, mis paredes resultan ser un arco iris.
Pero por dentro, en la oscuridad, no puedes ver de qué color son las paredes.
Sólo sabes como se siente, vivir dentro de un armario.
Así que en realidad, mi armario no es diferente al tuyo, o al tuyo, o al tuyo.
Podría darles 100 razones por las cuales salir de mi armario fue más difícil para mí de lo que fue para ustedes, Pero esta es la cuestión, la dificultad no es algo relativo,
Quién podría decirme que explicarle a alguien que acaba de declararse en quiebra es más difícil que decirle a tu pareja que la has engañado.
Quién puede decirme que su historia acerca de su salida del armario es más dificil que decirle a tu niño de 5 años que estás por divorciarte.
No existe algo "más difícil", existen las cosas difíciles.
Necesitamos dejar de comparar nuestra dificultad, con las dificultades de los demás para sentirnos mejor o peor en relación a nuestro armario, y de sentir lástima que todos tenemos dificultades.
En algún momento de nuestras vidas todos vivimos dentro de algunos armarios y sentimos que estamos seguros.
O al menos, nos sentimos más seguros que estando del otro lado de la puerta.
Pero estoy aquí para decirles, que no importa de qué material sean sus paredes, un armario no es un lugar para vivir.
(Aplausos)
Entonces, ¿por qué salir del armario, por qué tener esa conversación, por qué es tan difícil?
Porque son estresantes.
Estamos tan preocupados por la reacción de los otros, y es entendible.
¿Se enojarán?
¿Se pondrán tristes? ¿Se sentirán decepcionados?
¿Perderemos un amigo?
¿Un padre? ¿Un amante?
Estas conversaciones causan estrés.
Entonces, liberemos el estrés por un minuto.
El estrés es una reacción natural de nuestro cuerpo.
Cuando percibimos una amenaza,
la palabra clave, "percibimos", nuestro hipotálamo hace sonar una alarma, y la adrenalina y el cortisol comienzan a correr por nuestras venas.
Esto es conocido como lucha o huída.
Algunas veces luchamos, otras veces huimos.
Y es una reacción totalmente normal.
Y esto es así desde la época en la que los humanos éramos perseguidos por mamuts.
El problema es que nuestro hipotálamo no sabe si estamos siendo perseguidos por un mamut o si nuestra computadora acaba de romperse, si nuestros suegros acaban de aparecerse en nuestra casa, o si estamos a punto de saltar de un avión, o si necesitamos decirle a un ser querido que tenemos un tumor cerebral.
La diferencia es, que un mamut nos persigue, quizás por 10 minutos.
No tener estas conversaciones difíciles, puede continuar por años, y nuestro cuerpo no puede tolerarlo.
La exposición crónica a adrenalina y cortisol quebranta casi todos los sistemas de nuestro cuerpo, y puede conducirnos a sentir ansiedad, depresión o enfermedades del corazón, por nombrar algunas cosas.
Cuando no tenemos estas conversaciones difíciles cuando la verdad sobre nosotros es un secreto, básicamente estamos sosteniendo una granada.
Entonces, imaginense a ustedes mismos hace 20 años.
Yo, usaba una cola de caballo, un vestido sin tirantes y zapatos de taco alto.
No era la lesbiana militante preparada para pelear con una niña de 4 años que entra a un café.
(Risas)
Estaba paralizada por el miedo, acurrucada en un rincón de mi oscuro armario, sosteniendo mi granada gay.
Y mover un músculo es la cosa más escalofriante que hice en mi vida.
Mi familia, mis amigos eran extraños. Me pasé toda mi vida tratando de no decepcionarlos.
Y ahora poniendo al mundo de cabeza.
A propósito.
Quemando las páginas del guión que todos seguimos por tanto tiempo, pero si no arrojas esa granada, terminará matándote.
Uno de mis lanzamientos más memorables fue en la boda de mi hermana.
(Risas)
Fue la primera vez que muchos de los invitados se enteraron que yo era gay.
Mientras hacía mis labores como dama de honor, con mi vestido negro y mis tacos, caminé alrededor de las mesas, y terminé en la mesa de los amigos de mis padres, personas que me conocen hace años.
Y después de una pequeña charla, una de las mujeres gritó:
"¡Amo a Nathan Lane!"
Y la batalla sobre temática gay comenzó.
"Ash, ¿has ido alguna ves a El Castro?"
"Bueno, sí, de hecho tengo amigos en San Francisco".
"Nosotros no hemos ido nunca, pero dicen que es ¡fa-bu-lo-so!!"
"Ash, ¿conoces a mi peluquero Antonio? Es muy bueno, y nunca ha mencionado tener una novia".
"Ash, ¿cuál es tu programa de TV favorito?
El nuestro es Will and Grace, y amamos el personaje de Jack.
Jack es nuestro favorito.
Y de repente una mujer, desesperada por mostrarme su apoyo, y hacerme saber que estaba de mi lado finalmente dijo:
"Bueno, a veces mi marido viste camisas rosas".
(Risas)
En ese momento tuve que tomar una decisión, como lo hacen todos los lanzadores de granadas.
Podía volver a mi novia, y a mi mesa gay y burlarme de sus comentarios.
Castigar la falta de conocimiento, o la incapacidad de mantener una charla gay políticamente correcta.
O podría, sentir empatía, y darme cuenta que quizás para ellos fue una de las cosas más difíciles de su vida.
Ese comienzo, y el sostener esa conversación, eran ellos saliendo de sus armarios.
Hubiera sido fácil para mi, marcarles donde se estaban quedando cortos.
Es mucho más difícil pararse en sus lugares, y reconocer el hecho de que estaban intentándolo, y qué más puedes pedirle a alguien, que intentarlo.
Si van a ser sinceros con alguien, tienen que estar preparados para recibir sinceridad.
Las conversaciones difíciles todavía no son mi fuerte.
Pueden preguntarle a cualquiera de mis citas.
Pero estoy mejorando.
Sigo lo que a mi me gusta llamar
"Los Tres Principios de la Niña del Mantecado"
Ahora, por favor, observen esto a través de una visión gay, pero sepan que lo que conlleva salir de cualquier armario, es básicamente lo mismo.
Número uno: Sé auténtico, Quítate la armadura, sé tú mismo.
Esa niña en el café no tenía armadura, y aún así, estaba preparada para pelear.
Estúpido hipotálamo.
Si quieres que alguien sea sincero contigo, esa persona necesita saber que tú también sangras.
Número dos:
Sé directo, Dilo, arranca esa tirita.
Si tú sabes que eres gay, simplemente dilo.
Si le dices a tus padres que podrías ser gay, ellos abrazarán esa esperanza de que quizás no lo seas.
No les des falsas esperanzas.
Número tres y la más importante: (Risas)
No sientas remordimientos.
Estás contando tu verdad.
Nunca pidas perdón por eso.
Algunas personas se lastimarán en el camino.
Eso seguro.
Pide perdón por lo que hagas, pero nunca pidas perdón por lo que eres.
Y sí, algunas personas se decepcionarán, ese es su problema, no tuyo.
Esas son sus expectativas sobre quién eres, no las tuyas.
Esa es su historia, no la tuya.
La única historia que importa es la que tu quieras escribir.
Así que la próxima vez que te encuentres en la oscuridad del armario sosteniendo tu grananda, recuerda que todos estuvimos allí antes.
Y quizás te sientas muy solo, pero no lo estás.
Sabemos que es difícil, pero te necesitamos afuera, no importa de qué material sean tus paredes.
Porque te garantizo que hay otros mirando a través de la cerradura de sus armarios esperando al próximo valiente que abra su puerta.
Entonces SÉ esa persona, y muéstrale al mundo que somos mucho más que nuestros armarios, y que un armario no es un lugar para que una persona viva verdaderamente.
Gracias Boulder, disfruten su noche. (Ovaciones)
[Interlocutor:] Una cosa que no entiendo muy bien es la Unidad - cómo todos estamos conectados.
[Mooji:] ¡Olvídalo!
La unidad será revelada.
¡No intentes ser uno!
¡No lo intentes!
¿Hasta dónde llegarás?
Vas a llegar a un punto donde vas a querer excluir a alguien.
Si intentas incluir todo:
'¡Oh Sí, me encantaría ser uno contigo!
Hay alguien más, así que me encantaría ser uno con ese ...
Pero con éste - quiero seguir siendo dos con éste.'
¡Olvídate de intentar ser uno con nada!
Primero llega a estar totalmente a solas.
Ve por el camino opuesto.
Estate COMPLETAMENTE a solas.
No busques ningun apoyo por un momento. Y no hay arrogancia en ello, sin orgullo, sin cinismo.
Pero por un momento observa cómo eres solo por ti misma.
¡No te asocies con nada en absoluto!
¡No sigas ninguna invitación ni ninguna promesa!
¡Observa!
Ven a este lugar para estar completamente sola.
Y observa si estás en una posición impedida.
Ven a este lugar primero.
¿Puedes estar sola, sin agarrarte a alguna promesa, a alguna intención, a alguna persona, a alguna fantasía, a alguna expectativa, a algo del pasado?
Puedes hacerlo ahora.
No lleva mucho tiempo.
[I:] Sí.
[M:] ¡Permanece como la presencia no asociada!
Permanece sin información.
Rechaza cualquier información sobre ti misma.
Vino después.
No es original.
¿Qué permanece?
[I:] Amplitud.
Inmensidad.
[M:] Sí.
¿Estás imaginando?
Seamos claros. ¿Estás imaginando esto?
¿Es una especie de visualización?
[I:] Es más una sensación.
[M:] Es sensación - ¿Queda algo excluido de esta amplitud?
[I:] No veo cosas individuales.
[M:] Muy bien.
Esta es la Totalidad.
En el momento en que comiences a pormenorizar - uno, dos, tres - en el momento que empieces a contar, excluirás.
¡No cuentes!
¡Rechaza todo!
Ven completamente a ese espacio que no pertenece a ningún otro espacio, y nada le pertenece a él.
¿Quién me sigue?
¡Sé en eso!
Y mira si hay algún sufrimiento, ¿alguna necesidad de desear algo?, ¿inseguridad, miedo?
Cuando comienzo charlas como ésta, normalmente doy una explicación acerca de la sustentabilidad porque muchas personas no saben qué es.
Ésta es una audiencia que sí lo sabe, así que les daré la versión de 60 segundos. ¿De acuerdo?
Tengan paciencia.
Lo haremos bien rápido, ¿saben?
Rellenen los espacios en blanco.
Bueno, ya saben, sustentabilidad, un planeta pequeño.
¿De acuerdo?
Imaginen una Tierra pequeña, orbitando alrededor del Sol.
Ya saben, hace como un millón de años, un montón de monos se cayeron de los árboles, se volvieron un poco astutos, utilizaron el fuego, inventaron la imprenta, crearon el equipaje con ruedas.
Y construyeron la sociedad en la que vivimos hoy.
Desgraciadamente, a pesar de que esta sociedad es, sin lugar a dudas, la más próspera y dinámica que el mundo jamás haya creado, tiene algunas fallas muy, muy graves.
Una de ellas es que toda sociedad tiene una huella ecológica.
Tiene un impacto en el planeta que es medible.
Cuántas cosas pasan por tu vida, cuántos residuos dejas.
Y nosotros, en este momento, en nuestra sociedad, hemos alcanzado un nivel dramáticamente insustentable.
Estamos acabando con casi cinco planetas.
Si todos en el planeta vivieran como nosotros lo hacemos, necesitaríamos entre cinco, seis, siete, algunos dicen que hasta 10 planetas para sobrevivir.
Está claro que no tenemos 10 planetas.
De nuevo, ya saben, mental, visual, 10 planetas, un planeta, 10 planetas, un planeta.
¿De acuerdo?
No tenemos eso.
Así que ése es un problema.
El segundo problema es que el planeta que tenemos se está consumiendo de forma absolutamente injusta.
¿De acuerdo?
Los norteamericanos, como yo, ya saben, somos básicamente como cerdos glotones, que se revuelcan, y comemos toda clase de cosas.
Y luego, vas hacia el otro extremo hacia la gente que vive en la región de Asia-Pacífico, o incluso más, África.
Y la gente sencillamente no tiene lo suficiente para sobrevivir.
Esto produce todo tipo de tensiones, toda clase de dinámicas que son perturbadoras.
Y hay cada vez más personas así.
¿Verdad?
De modo que así es cómo lucirá el planeta en 20 años.
Será un lugar muy poblado, con al menos ocho mil millones de personas.
Y para hacer las cosas todavía más difíciles, el planeta es muy joven.
Un tercio de las personas son niños.
Y estos niños están creciendo de una manera completamente diferente a como lo hacían sus padres, sin importar dónde vivan.
Han estado expuestos a esta idea de nuestra sociedad, de nuestra prosperidad.
Y puede que no quieran vivir exactamente como nosotros.
Puede que no quieran ser estadounidenses, o británicos, o alemanes, o sudafricanos, sino que quieran su propia versión de una vida más próspera, y más dinámica, y más, ya saben, agradable.
Y todas estas cosas se combinan para ejercer una gran presión sobre el planeta.
Y si no podemos averiguar la forma de abordar esa tensión, nos vamos a encontrar cada vez más pronto enfrentándonos a situaciones que son simplemente impensables.
Todos en esta sala han escuchado los peores escenarios posibles.
No hace falta que hable de eso.
Pero voy a hacer esta pregunta, ¿cuál es la alternativa?
Y diré que, en este momento, la alternativa es inimaginable.
O sea, que de un lado tenemos lo impensable, y del otro lo inimaginable.
Aún no sabemos cómo construir una sociedad que sea medioambientalmente sustentable, que sea compartible con todos en el planeta, que promueva la estabilidad, la democracia y los derechos humanos, y que sea alcanzable en el lapso de tiempo necesario para superar los desafíos a los que nos enfrentamos.
Aún no sabemos cómo hacerlo.
¿Entonces qué es Worldchanging?
Bueno, pueden pensar que Worldchanging es una agencia de noticias para el futuro inimaginable.
Es decir, lo que hacemos es buscar ejemplos de herramientas, modelos e ideas, que, si se adoptaran ampliamente, podrían cambiar el juego.
Muchas veces, cuando doy una charla como ésta, hablo sobre cosas que estoy seguro de que todos en esta sala ya han escuchado, pero la mayoría de la gente no.
Así que pensé hacer algo un poco distinto hoy, y hablar sobre lo que buscamos, en vez de decirles, ya saben, en vez de darles ejemplo ciertos y probados.
Hablar de las cosas que estamos vislumbrando.
Ofrecerles una pequeña mirada de nuestra agenda editorial.
Y dado que tengo 13 minutos para hacerlo, será algo rápido.
Así que, no sé, sólo quédense conmigo.
¿De acuerdo?
Así que, primero ¿qué estamos buscando?
Ciudad verde brillante.
Una de las mayores palancas que tenemos en el mundo desarrollado para cambiar el impacto que tenemos sobre el planeta es cambiar el modo en que vivimos en las ciudades.
Ya somos un planeta urbano, y eso es especialmente cierto en el mundo desarrollado.
Y las personas que viven en las ciudades del mundo desarrollado suelen ser prósperas, y por eso consumen muchas cosas.
Si cambiamos la dinámica, primero creando ciudades que sean más compactas y más habitables...
Aquí, por ejemplo, está Vancouver, una ciudad que si no han visitado, deben hacerlo. Es una ciudad fabulosa.
Y están construyendo densidad, una nueva densidad, mejor que nadie en el planeta en este momento.
Están logrando alentar a los norteamericanos para que no usen sus autos, lo cual está genial.
Así que tienes densidad.
También tienes gestión del crecimiento.
Dejas de lado lo natural para ser natural.
Esto es en Portland.
Ésa es una urbanización real.
Esa tierra de ahí continuará siendo pasto siempre.
Han rodeado la ciudad con una línea.
Naturaleza, ciudad.
Nada cambia.
Una vez que se hacen esas cosas, se pueden inciar todo tipo de inversiones.
Se puede empezar a hacer cosas como, ya saben, sistemas de tránsito que realmente funcionen para transportar personas, de formas efectivas y razonablemente cómodas.
¿De acuerdo?
También se puede empezar a cambiar lo que se construye.
Éste es el Beddington Zero Energy Development en Londres, es uno de los edificios más eficientes del mundo.
Es un lugar fabuloso.
Ahora podemos construir edificios que generan su propia electricidad, que reciclan la mayor parte de su agua, que son mucho más cómodos que los edificios tradicionales, usan luz natural, etcétera, y a largo plazo cuestan menos.
Tejados ecológicos.
Bill McDonough habló de eso anoche, así que no me ocuparé mucho de ello.
Pero ya que también hay personas que viven cerca unas de otras, una de las cosas que se puede hacer es, con el desarrollo de las tecnologías de la información, comenzar a tener lugares inteligentes.
Se puede comenzar a saber en qué lugar están las cosas.
Cuando se sabe dónde están las cosas, es más fácil compartirlas.
Y cuando se comparten, al final se consume menos.
Un gran ejemplo son los clubes para compartir el automóvil, que están empezando a popularizarse en Estados Unidos, y también lo han hecho en muchos lugares de Europa, y son un gran ejemplo.
Si son de los que conducen, ya saben, una vez por semana, ¿realmente necesitan su propio auto?
Otra cosa que la tecnología de la información nos permite hacer es comenzar a descubrir cómo consumir menos sabiendo, y monitorizando, la cantidad que realmente consumimos.
Aquí tenemos un cable que cuanta más energía se consume, más brilla, lo cual en mi opinión es un concepto bastante bueno, aunque creo que debería de funcionar al contrario, cuanta menos energía consuma, más brille.
Pero, saben, podría haber una perspectiva aún más sencilla.
Podríamos simplemente volver a etiquetar las cosas.
Este interruptor que dice, por un lado, inundación repentina, y por el otro, apagado.
También puede cambiar la forma en que construimos las cosas.
Éste es un edificio biomórfico.
Se inspira en las formas que adopta la vida.
Muchos de estos edificios son increíblemente bellos, y también mucho más eficientes.
Éste es un ejemplo de biomimetismo, que es algo que estamos empezando a buscar mucho más.
En este caso, tenemos un diseño de concha que se utilizó para crear un nuevo tipo de ventilador, que es mucho más eficaz.
Están ocurriendo muchas de estas cosas, es realmente sorpendente.
Los aliento a buscar en Worldchanging si les interesa.
Estamos empezando a informar cada vez más sobre esto .
También existe el diseño neobiológico, en el que cada vez más utilizamos la vida misma y los procesos de la vida como parte de nuestra industria.
Ésta, por ejemplo, es un alga generadora de hidrógeno.
Así que tenemos un modelo en potencia, un modelo emergente sobre cómo percibir las ciudades en las que vivimos, y convertirlas en ciudades Verdes Brillantes.
Desgraciadamente, la mayor parte de las personas del planeta no vive en nuestras ciudades.
Viven en megaciudades emergentes de países en desarrollo.
Y hay una estadística que me gusta usar a menudo, que dice que estamos añadiendo una ciudad de Seattle cada cuatro días, una ciudad del tamaño de Seattle al planeta cada cuatro días.
Estaba dando una charla hace dos meses, y esta persona, que había trabajado para la ONU, se me acercó y bastante nervioso, dijo, mira, tu dato está mal, completamente equivocado.
Es cada siete días.
Así que, estamos añadiendo una ciudad del tamaño de Seattle cada siete días, y la mayoría de esas ciudades parecen más esto que la ciudad en la que vivimos.
Muchas de esas ciudades están creciendo increíblemente rápido.
No tienen una infraestructura previa, tienen un enorme número de personas que luchan contra la pobreza, y un enorme número de personas están intentando encontrar una forma diferente de hacer las cosas.
¿De acuerdo?
Así que ¿qué debemos hacer para que las megaciudades de los países en desarrollo sean megaciudades Verdes Brillantes?
Bueno, lo primero que tenemos que hacer es superar fases.
Y ésta es una de las cosas que buscamos en todas partes.
La idea que hay detrás de superar fases es que si eres una persona, o un país, que está atascado en una situación en la que no tienes las herramientas y tecnologías que necesitas, no hay razón para que inviertas en tecnología de última generación.
¿De acuerdo?
Que te viene mucho mejor, en términos casi universales, buscar una versión de la nueva tecnología de bajo costo, o adaptada localmente.
Un caso con el que estamos familiarizados es con los celulares.
¿De acuerdo?
En todos los países en desarrollo, la gente se está pasando a los celulares, saltando la etapa de las líneas fijas.
Si hay líneas fijas en muchos países en desarrollo, normalmente son sistemas muy malos que se averían con frecuencia, y cuestan grandes sumas de dinero.
¿Bien?
Así que prefiero esta imagen de aquí.
En particular me gusta el Ganesh del fondo, hablando por teléfono celular.
Cada vez tenemos más celulares, cuyo uso se está extendiendo en la sociedad.
Hemos escuchado todo sobre este tema aquí esta semana, así que no diré mucho más, lo que sí diré es que, lo que es válido para los celulares es válido para todo tipo de tecnologías.
Lo segundo son herramientas para la colaboración, ya sean sistemas de colaboración, o sistemas de propiedad intelectual que incentiven la colaboración.
¿Bien?
Cuando la gente tiene la capacidad para colaborar de forma libre e innovadora, se obtienen diferentes tipos de soluciones.
Y esas soluciones son accesibles de una forma distinta para las personas que carecen de capital. ¿Bien?
Así que, ya saben, tenemos software de código abierto, tenemos Creative Commons y otros tipos de soluciones Copyleft. ¿De acuerdo?
Y esas cosas llevan a cosas como ésta.
Éste es un Telecentro en Sao Paulo.
Es un programa bastante notable que utiliza software libre y de código abierto, máquinas baratas y hackeadas, y fundamentalmente edificios abandonados... ha unido una serie de centros comunitarios donde la gente puede ir, obtener acceso a Internet de alta velocidad, aprender técnicas de programación de forma gratuita.
Hoy en día, un cuarto de millón de personas lo utiliza cada año en Sao Paulo.
Y ese cuarto de millón de personas son los más pobres de Sao Paulo.
Me gusta especialmente el pequeño pingüino Linux al fondo.
Una de las cosas que está provocando es esta especie de explosión cultural sureña.
Y una de las cosas que nos interesa muchísimo en Worldchanging son las formas en las que el sur se está redefiniendo, y recategorizando a sí mismo y que cada vez tienen menos que ver con la mayoría de nostros en esta sala.
O sea, que Bollywood no sólo está contestando a Hollywood.
¿Bien?
La música brasileña no sólo está contestando a los grandes sellos.
Está haciendo algo nuevo.
Están ocurriendo cosas nuevas.
Hay interacción entre ellos.
Y se logran cosas sorprendentes.
Como, no sé si alguno de ustedes ha visto la película "Ciudad de Díos"
Sí, es una película fabulosa si aún no la han visto.
Y trata sobre esta pregunta, de una forma muy artística e indirecta.
Tenemos otros ejemplos radicales en los que se promociona la capacidad para usar herramientas culturales.
Éstas son personas que han sido visitadas por el libromóvil de Internet en Uganda.
Y que están agitando sus primeros libros en el aire, me parece que es una fotografía bastante buena.
También se facilita que la gente se pueda reunir y actuar en su propio beneficio de forma cívica y política.
En formas que antes no se han dado.
Y como escuchamos anoche, como escuchamos al inicio de la semana, son absolutamente vitales para facilitar la creación de nuevas soluciones, tenemos que elaborar nuevas realidades políticas.
Y personalmente diré que debemos crear nuevas realidades políticas, no sólo en lugares como la India, Afganistan, Kenia, Paquistán, sino también aquí en casa.
Otro mundo es posible.
Un gran lema del movimiento antiglobalización.
¿Bien?
Lo retorcemos mucho.
Hablamos sobre cómo otro mundo no es posible, el otro mundo está aquí.
Que no es sólo que tengamos que imaginar que exista una posibilidad vaga y diferente, sino que tenemos que empezar a actuar un poco más en esa posibilidad.
Tenemos que empezar a hacer cosas como Lula, el presidente de Brasil.
¿Cuántas personas conocían a Lula antes de hoy?
Bastante mejor que una audiencia media, se lo puedo asegurar.
Así que Lula, está lleno de problemas, lleno de contradicciones, pero una de las cosas que está haciendo es, proponer una idea sobre cómo articular las relaciones internacionales que cambia por completo el equilibrio del diálogo norte-sur hasta ahora en una nueva forma de colaboración global.
Me gustaría que se fijaran en este amigo.
Otro ejemplo de esta especie de segundo superpoder es la aparición de estos juegos que se denominan serios.
Estamos observándolo mucho.
Se está extendiendo por todos sitios.
Esta captura de pantalla es de "A Force More Powerful".
"A Force More Powerful" es un videojuego en el que, mientras juegas, te enseña cómo involucrarse en una insurrección no violenta y un cambio de régimen.
Aquí hay otra.
Ésta es de un juego llamado "Food Force", un juego que les enseña a los niños a cómo gestionar un campo de refugiados.
Todas estas cosas están contribuyendo de una forma muy dinámica a un enorme incremento, especialmente en los países en desarrollo, del interés y de la pasión de la gente por la democracia.
Obtenermos tan pocas noticias de los países en desarrollo, que algunas veces olvidamos que hay literalmente millones de personas luchando por cambiar las cosas por ser más justos, libres, democráticos, menos corruptos.
Y, saben, no escuchamos esas historias lo suficiente.
Pero está ocurriendo en todas partes, y estas herramientas en parte lo están posibilitando.
Ahora cuando se suman todas esas cosas, cuando se suman el hecho de superar fases y el uso de nuevas herramientas, saben, el segundo superpoder, etcétera, ¿qué se obtiene?
Bien, rápidamente, se obtiene un futuro Verde Brillante para los países en desarrollo.
Se obtiene, por ejemplo, distribución de energía verde por todo el mundo.
Se obtiene... éste es un edificio en Hyderabad, India.
Es el edificio más eficiente del mundo.
Se obtienen soluciones locales, cosas que funcionan para la gente que carece de capital o tiene un acceso limitado.
Se obtienen ingenieros solares descalzos transportando paneles solares a montañas remotas.
Se obtiene acceso a la medicina a distancia.
Son enfermeras indias aprendiendo a usar PDAs para acceder a bases de datos que tienen información a la que no tienen acceso a distancia desde sus casas .
Se obtienen nuevas herramientas para la gente de los países en desarrollo.
Éstas son luces LED que ayudan a casi mil millones de personas, para quienes el anochecer significa oscuridad, a tener nuevos medios para operar.
Éstos son refrigeradores que no requieren de electricidad, son un diseño de olla dentro de otra olla.
Y se obtienen soluciones para el agua.
El agua es uno de los problemas más urgentes.
Aquí tenemos un diseño para almacenar agua de lluvia que es super barato y fácil de conseguir para la gente de los países en desarrollo.
Aquí tenemos un diseño para destilar agua usando luz solar.
Aquí un atrapa niebla, que, si vives en un área húmeda, como la jungla, destilará agua limpia y potable del aire.
Aquí tenemos una forma de transportar agua.
Me encanta, saben... me refiero a que cargar agua es una lata, y a alguien se le ocurrió la idea de, bueno, y si la enrollas.
Me refiero a que es un gran diseño.
Ésta es una fabulosa invención, LifeStraw.
Básicamente succionas el agua a través de ella y se convierte en potable para cuando llega a los labios.
Es decir, personas que estén en situaciones desesperadas pueden tener esto.
Ésta es una de mis cosas Worldchanging favoritas.
Es un carrusel inventado por la compañía Roundabout, que bombea agua mientras los niños juegan. ¿Saben?
En serio... échenle una mano, es bastante bueno.
Y lo mismo para las personas que están en crisis absoluta. ¿De acuerdo?
Esperamos tener un incremento de 200 millones de refugiados para el año 2020 debido al cambio climático y la inestabilidad política.
¿Cómo ayudamos a esas personas?
Bueno, hay todo tipo de sorprendentes diseños humanitarios que están siendo desarrollados de formas colaborativas en todo el planeta.
Algunos de esos diseños incluyen modelos para actuar, como nuevos modelos de enseñanza en medio de los campos de refugiados.
Nuevos modelos de pedagogía para desplazados.
Y tenemos nuevas herramientas.
Ésta es sin lugar a dudas uno de mis favoritas.
¿Alguien sabe qué es esto?
Audiencia:
Detecta minas terrestres.
Exactamente, es una flor detectora de minas terrestres.
Si vives en uno de estos lugares donde aproximadamente medio millón de minas sin detectar se encuentra disperso, puedes arrojar estas semillas al campo.
Y al crecer, crecerán alrededor de las minas, sus raíces detectarán los productos químicos en ellas, y donde las flores se vuelvan rojas no pisas.
Sí, semillas que pueden salvar tu vida.
¿Saben?
(Aplausos)
También me encanta porque me parece que el ejemplo, las herramientas que usamos para cambiar el mundo, deben de ser bellas por sí mismas.
Saben, eso no es suficiente para sobrevivir.
Tenemos que hacer algo mejor que lo que tenemos.
Y creo que lo haremos.
Sólo para terminar, en las inmortales palabras de H.G. Wells, creo que cosas mejores están en camino.
Creo que, de hecho, "todo el pasado no es más que el principio de un principio.
Todo lo que la mente humana ha logrado no es más que el sueño antes del despertar".
Espero que eso resulte ser verdad.
La gente en esta sala me ha dado más confianza que nunca de que así ocurrirá.
Muchas gracias.
(Aplausos)
La mente obtiene su fuerza de tu atención, de tu interés y de lo que crees. Todo llegará a su tiempo...si.
¿Sentirás dolor?
Si sentirás dolor. En este cuerpo,
las expresiónes de dolor y de placer continuarán, pero el dolor nunca te abrumará de esa manera.
Porque no has creado una relación emocional con el dolor, simplemente puede suceder, ¿ves?.
Tu no estás tratando de evitar el dolor, pero también, si algo trata de evitar el dolor, es sólo natural.
¿Por qué deberías amar el dolor?
Así que si tienes que tomar un analgésico, toma un analgésico o lo que sea pero no digas 'Cambia algo, disminuye mi conciencia'.
Todo esto son tonterías.
Toda esta plática se volverá supérflua.
La plática que hemos tenido hasta ahora se volverá supérflua.
Como 'oh no puedo enfrentarme a eso' y 'es demasiado para mi' y '¿por qué no puedo...por qué es la mente tan poderosa?'
Todo esto son tonterías.
La mente obtiene su fuerza de tu atención, de tu interés y de lo que crees.
Y no te voy a decir que en un chasquido de dedos todo va a desaparecer, nunca va aparecer de nuevo, adiós.
Regresará.
Seguirá regresando.
Y tal vez de hecho, en respuesta a la intensidad de la visión, la mente echará su último pulso.
Llamará a sus primos,' hey chicos, vengan, vengan'
'éstamos perdiendo terreno...vengan, vengan' y ellos vendrán con un gran ariete....vhoom, vhoom.
¿Puedes hacer frente a este momento? ¿Ves? Porque ocurrirá.
Todas tus dudas... Porque has llegado hasta aquí, todas tus dudas emergerán a la superficie.
Cosas escondidas.
Cosas que no sabías que estaban ahí.
No tienes memoria de como pudieron llegar ahí.
Empezarán a nadar hacia arriba...a flotar.
Si ocurre un fuerte terremoto en el oceano, muchísimas burbujas suben,
llegan a la superficie, revientan y desaparecen.
Las burbujas no bajan, suben.
Y cuando suban se sacudirán fieramente en este cuerpo.
UHhhhuhhhuua...Oh, Dios mío, me estoy volviendo loco, etc.
Tu sabes que puedes experimentar volverte loco en completo gozo.
Si....en silencio.
Si no lo intentas....ahh,loco....no,no,no loco.....doctor, doctor!
No te involucres. Solo déjalo que ocurra.
Observa como la mente puede enloquecer, hmm...en la brillantez del Ser. ¿Ves? Sea lo que sea necesario, ya estás equipado.
Nada es externo.
No tienes que ir a alquilar herramientas.
Todo está dentro de tí. Observa como la mente puede enloquecer...en la brillantez del Ser.
en polvo menos todos los secretos de distancia que han perdido eh ... paseo marítimo acabando con la victoria del bebé campamento jaja siempre como un derecho distintivo corral hombre entonces manera nadie va a permitir uh ... no no no mientras que a diferencia de camello persona contactos privados de normando no hay duda nueve entradas creció más en los últimos dos semana punto destino se puede saber lo que está cambiando cosas sabe usted una cosa que era malek All Hallows Eve y no hay casi necesitan tratamiento maciel estruendo y yo fuimos en tarde sobre tarde sólo cincuenta pero no se ve como parque Conoce de cerca fue asesinado y que era muy inexacto distancia a su víctima baghdad
Pasamos la tarde
Jack Ryan Tiene muchas tazas de chocolate caliente ¿por qué vamos a unir
Llevo un diario israel sobre mi aunque podemos estar mirando mal tres veces y no dormir que estoy leyendo ranjit manzana aprendizaje trabajar veces de punto tengo que decirte que no entra en mi habitación sin llamar corregir aparte que lo hemos hecho mag ahora la vienen absolutamente nuevo si todavía está ahora no estoy podría sino la tuya cuando nos íbamos a obtener su atención había es posible que desee miller grupo zapato depositado se trata de un bolso de mano poco y su familia y actualizó el holanda
Fecha Junio ​​distante y tienen que pregunto ¿cómo quieres ser ático porque los años noventa al intentar poner ellos en una concentración difícil hasta que ha estado haciendo cualquier cosa si lo que necesitas saber sucedió ayudar a las personas así suceda maravilloso REDID
Me gustaría simplemente sus páginas no se supone que significa todo de tinta negro maestro mi familia no le importa, creo que quiero cambiar el tema biomed después de la cena práctica chico me matan una y smilla hecha por el exceso de trabajo calefacción el uso del sistema en las tiendas estaban abarrotadas en un montón de diversión para ser un gran trabajo para superar
lo que lo por lo que vale la pena el waldo nazis para terminar este tipo de cosas no ocurre la mejor cosa que hacer era olvidarse de él hay que hacer bailar uh ... matemática exacta carenados al fiesta del sábado noche en
lo que era mi ambiente como amigo difícil situación de la Segunda Guerra Mundial gomes lo que has de modo que cuando usted hace y esperar que
Harry no zona de terror lo mucho que no sabemos todavía respaldado en casa nos veremos seguro
Irán y cerrar vidya jurado alex necesario patrick sí para que fuera por esto muchos su cliente todavía pickup movimiento cortar todos los demás buenos días
Wendy y yo creo que es entregado Creo que esto es así papeles al lado de mi madre su idea de un dormitorio clase de la mañana del lunes donde estamos alimentos que se modifica el la inseparable tres de alguna manera, que era una maravilla hundimiento en cualquier sitio que quieran aprender once Louisville Slugger papel y una anual tenido de un moderado
¿cómo cree que tiene una pista orgánicamente como carretero sobre cristal carácter ruta de escape para uh ... muy bonito y lo que lo que lo que Quiero decir que yo sólo quería preguntar él no tenía mucho camino por recorrer que tenemos en efecto apuesta repetición adecuada manta amarilla repetir si es que puede ser un rítmico
Yo sabía que en algún lugar plantado tienen que esperar i practicado por lo menos libros pensé que se trataba
labranza el deterioro actrices eran buena suerte este es un investigador había tres unidad primero de todo el amor a Dios con todo mi corazón o más o menos aire palabras explicar que hay un dios y que se ha ido como ese es el problema
Ucrania roberto
lo consumidores ecología flor parecía algo fuera en lugar agradecer usted cambia de opinión son la correcta que hay algo que usted sabe es donde quiero hola realmente ido aún señor no pudimos conseguir de rodillas con welcome nada malo con el espacio en las Polly Klaas de su todavía mató cuidado norma no creo que pueda esquí de cosas que la gente creo que es que creo que usted regrese de españolas es un judío si alguien que quiere responder a donde sería parte de los miembros del jurado van a oponerse a hablar de nada que ver lo puede dejar que eso suceda a trabajar porque No entiendo lo que dices sobre tiene que explicar cosas como que en este momento con gráfico volver sobre su grasa se les da la actual del mercado mi brazalete y no me importa que piense ¿y qué es tan estúpido y prejuicio y me hace loco sumergir a las personas dejando lo mejor de mí y se preocupan por lo que probablemente no va a significar no puedes dejar que otros p en italia usted tiene que pensar de lo contrario, podría muy bien ser encarcelado mi lugar que se ha vuelto muy celebrando de nuevo en Irak y nim parece ser que tiende a ser un buen amigo ella fue a la chaqueta cuando yo estaba haciendo una el ridículo tema me llama no voy a tomar todo
¡gracias sangre alineado subproducto Tengo que volver a casa a la derecha invitar a mis pensamientos
Tengo que ir a nuestro actual pero no pueden no se si lo hice críticos tienen razón en ello a las siete de mi tiempo qué parte de un trabajador bien sabes que puedes decir lo que quieras para abordar Configuración madre orden religiosa llamar por cualquier
Sólo tienes que seguir algunas fotos el profundo efecto en nuestra razón todo el mundo puedo entenderlo o algo dot let me conoces algo más barato que tigar discute con su hija carpinteros junto con un tamaño especial sino
Yo no sé qué hacer usted nunca realmente estudiar salir de la habitación ojos en la madre me di cuenta de mí mismo que sienten lo mismo acerca de lo con lo que debo hablar con usted jueces lucille una fiesta que son invitados a en una pelea fortuna a algunos amigos cercanos bonitas
No estoy tratando de hacer palanca para mí me molesta ver triste i no Quiero que la idea solo en junio i know sin embargo, a los cerebros de las mujeres con todo el mundo eso es lo que es todo lo que sobre
Yo no voy a ser aplastado por anticuerpos yo no quiero que nadie más que hacer Crees que vale la pena que se está trabajando cosas
No puedo evitarlo en este momento en escuchar padres y madres tryin problemas lejos de los niños a través de las cosas del arco en el mundo que tratan de salir de ellos de la cosas duras
Creo que nadie lo puede hacer por cualquier persona más la gente tiene que encontrar su propio camino tienen que hacer frente peinados cosas buenas pozos Yo no tengo ninguna respuesta que puedo darle un poco de resolver sus problemas
Ahora en este caso pero el hecho es podría hacer las cosas mucho es llamar Hazte un poco desviado se sumó a la multitud podría poner la pulsera fuera de un si eso lo que quieres que haga nolan ellos no van a decir qué hacer queremos eliminar lauren que resolver las cosas por sí mismo
Cualquiera sea la forma que la figura que la madre de un mentiroso detrás de usted bien complicando sí ahora mucho no es el único oyente hemos tenido una idea terrible de una especie una manera de que tenga que hablar con ella al respecto normalmente es bastante buena tarde
Tengo algo que decirte desarrollo lucille hasta que ella no invitarle a discutir otra vez y ella no quiere ir a su casa
La estoy dijo que te dijera, pero adiciones a la mejor Yo no creo que ella se da cuenta de que no diciendo que es mucho-le- lo daryl cuando viniste a esta casa bajo falsas pretensiones que pretendía ser algo que no eres que no se sigue no es agradable y va a querer ser amiga de alguien que pretende ser algo no debemos tratar de avergonzarme este blanco seguro de que va a impugnar no son
Estoy hablando del hecho de que eres judío desafiar y mucho judy muy mal su demasiado inteligente para saber lo que que está haciendo entender sus razones n que su familia donde aquí solo en esta ciudad desde hace mucho tiempo en general que decenas parque en lugar no se si te vas a otro música y yo no siento que tengo miedo ya no te sientes que tienes que ya porque usted está recibiendo proteínas mañana, así que gran parte de la diferencia entre jóvenes se hace una ya sea uno de la tripulación realista usted debe hacer amigos entre su propio empresa que entiende aquí hay que entender que
Tengo que proteger a lucille pero usted entiende mi posición esto es muy difícil para mí el que jurgen y uh ... que tu honor y queremos quiere que que se está que está dispuesto a hacer te mueves hacer no se quiere saber qué que no desaparecen tenemos una sorpresa porque
Hace algún tiempo recibí una visita en mi oficina joven fue traído a mí por un maestro esta joven si trajo un diario y ella me permitió leer ciertos porciones de ella tengo que decir que me quedé impresionado por lo que he leído que se plantea una cuestión que es de gran importancia así que he pedido al lector a diario nos ella estuvo de acuerdo Les presento a la señorita Norman Davis para mí a las personas que cada lado que están delante i mi maestro mr kartik y el señor Clarke, el director pero pensé que yo debería estar dirigida a usted porque algo que podría suceder a mí la mejor manera de saberlo es la manera de que me han sido puestos fuera de servicio por mí mismo y nunca se me dijo que esto le puede pasar a mí a través de i No lo hubiera creído así que no sé si me crees uh ...
Creo que esto es importante pensar sobre usted no recibe las cosas simplemente por no golpear el balcón se tiene que hacer algo sobre ellos en movimiento es que personas hacen como yo uh ... de crecer muy rápido muy pronto se cultivarán en esta será nuestro mundo y
Será probable que lo haga cada vez que se es cualquier forma que se convirtieron en una compra padres tenemos que preocuparnos por el mundo en nuestros padres tienen que preocuparse por arf Bueno, yo no sé tal vez usted aquí lo que está escrito en mi diario tal vez Crees que es
El acto final las cosas a ser
Creo que es nocturno presidente Realmente no soy tan importante práctica que no soy cuando sucede nadie había pensado en eso usted tiene que hacer su propia decisión que comienza entre semana de cumpleaños esto es lo mejor que tienen toda un películas que no podían hacer más fácil y que podemos mover el indianapolis negó que un abuelo duro bajo la gente está Va a tomar no puedes dejar que otras personas piensan siento mal por todo no luchamos ni nada, pero no somos sólo buenos amigos ya y no es sólo mi imaginación que es real
Para entonces yo sentía deshonrado en marcha páginas y las cosas personales candidato que nuestra práctica y yo estaba sola
Que había intentando encontrar a alguien que tenga un signo de que don nadie derribo conflicto en esta noche se los pero no es sólo un ingeniero civil todo el mundo
Le dije que yo no era realmente ella debe de haber oído que no veo cómo podría tener porque ella acaba de ir por don con la idea de que que nunca he dicho una palabra ella me dijo que era muy difícil para ella todo lo que ella espera que él da pena para ella no puedo imaginar otra cosa
Estoy tan confundido esto es mucho más de lo que puedo imaginar fuera todo está arreglado tengo que leer tu coronaria frente a todo el mundo
Espero que no hacen daño a mamá y papá para los inventores de un certian yo no quiero ser desafiante ni nada que me gustaría que todos sepan que
Voy a seguir donde usted puede ser restringir siempre todo el mundo que es un montón de gente todos actuando sólo todo el mundo no cambia uno por uno la gente hace y algunos cambios luto paloma, mientras que eran y el sonido están diciendo a estar ahí esperando cuando el espíritu emprendedor si alguien claramente lastimado el orgullo i no lo hizo en los medios
Estoy seguro de venir y si puedo conducir a una mayor comprensión i no lo hizo lo hizo porque
Soy amigo de los judios golpeados aquí injustamente leucemia beni hana
Alisa Volkman:
Esta historia empieza con el nacimiento espectacular de nuestro primogénito, Declan.
Obviamente fue momento muy profundo que cambió nuestras vidas en varios aspectos.
Cambió nuestras vidas de formas inesperadas; formas inesperadas que más tarde consideramos Cuando juntos emprendimos nuestro propio negocio y, un año después, lanzamos Babble: un sitio web para padres.
Rufus Griscom:
Es verdad)
RG:
Quizá recuerden que estábamos locamente enamorados.
AV:
Así es.
RG:
En ese momento administrábamos un sitio web muy diferente.
Era un sitio web llamado nerve.com cuyo lema era "literate smut" (suciedad ilustrada, NT).
Fue en teoría, y es de esperar que en la práctica, una revista web inteligente sobre sexo y cultura.
AV:
Eso dio lugar a un sitio de citas.
Se imaginarán los chistes que nos hacían: el sexo engendra bebés.
Uno sigue las instrucciones de Nerve y termina en Babble, y así fue.
El tercero podría ser un sitio geriátrico.
Veremos.
Para nosotros, la continuidad entre Nerve y Babble no fueron sólo las etapas de la vida que, por supuesto, son importantes sino que en realidad fue nuestro deseo de hablar honestamente de cosas que a las personas les cuesta hablar en serio.
Nos parece que cuando la gente disimula, cuando empieza a mentir sobre algo, ahí se pone realmente interesante, ese es un tema que queremos profundizar.
Y nos sorprendió encontrar, como padres jóvenes, que casi hay más tabúes en torno a la crianza de los hijos que en torno al sexo.
AV:
Es verdad.
Como dijimos, los primeros años fueron maravillosos pero a la vez muy difíciles.
Y nos parece que, en parte, esa dificultad se debe a la "falsa publicidad" sobre la crianza de los hijos.
(Risas)
Nos suscribimos a muchas revistas, hicimos la tarea, pero estábamos rodeados por doquier de imágenes como esta.
Y encaramos la crianza esperando una vida así.
Con sol siempre radiante y los hijos que nunca lloran.
Yo siempre bien peinada y descansada.
Pero, de hecho, no fue así en absoluto.
RG:
Al mirar esta revista sobre crianza, al ver estas imágenes espléndidas y luego ver la escena real en nuestra sala de estar, se parecía un poco más a esto.
Estos son nuestros 3 hijos.
Y, claro, no siempre están llorando y gritando.
Pero con 3 niños, hay una probabilidad respetable de que al menos uno de ellos no se comporte como se supone que debería.
AV:
Sí, pueden ver lo desconectados que estábamos.
Sentíamos que nuestras expectativas no tenían nada que ver con lo que nos estaba pasando.
Y entonces decidimos hablarle a los padres francamente.
Realmente queríamos que entendieran la realidad de la crianza con honestidad.
Por eso hoy nos encantaría compartir con Uds los 4 tabúes sobre la crianza.
Por supuesto, hay mucho más que 4 cosas que uno no diría sobre la crianza.
Pero nos gustaría compartir hoy con Uds 4 cosas que nos importan especialmente en lo personal.
Primero, el tabú número uno: no se puede decir que uno no se enamoró de su bebé desde el primer instante.
Recuerdo nítidamente que estaba sentado en el hospital.
Nosotros estábamos por dar a luz a nuestro primer hijo.
AV:
¿Nosotros o yo?
RG:
Lo siento.
Mal uso del pronombre.
Alisa estaba, muy generosamente, por dar a luz a nuestro primer niño... (AV:
Gracias) ...y yo estaba allí con un guante de catcher.
Allí estaba yo con los brazos abiertos.
Le enfermera se acercaba a mí con este niño hermoso, hermoso.
Y recuerdo que se acercaba a mí y las voces de mis amigos que decían:
"Desde el momento en que pongan el bebé en tus manos vas a sentir que te invade una sensación de amor mucho más fuerte que cualquier otra cosa que hayas experimentado en toda tu vida".
Así que me estaba preparando para el momento.
El bebé estaba por llegar y yo estaba preparado para esta avalancha de amor que me iba a estremecer.
Y, en cambio, cuando pusieron el bebé en mis manos fue un momento extraordinario.
Esta foto fue tomada literalmente unos segundos después de que colocaron el bebé en mis manos, que me lo trajeron.
Y pueden ver que nuestros ojos brillan.
Me sentí abrumado de amor y afecto por mi esposa con una gratitud muy profunda de tener lo que parecía ser un niño saludable.
Por supuesto que fue algo surrealista.
Digo, tuve que comprobar las etiquetas para asegurarme.
Fui incrédulo: "¿Están seguros que es mi hijo?"
Todo esto era algo muy notable.
Lo que sentía hacia el niño en ese momento era un afecto profundo pero nada que ver con lo que siento ahora, 5 años después.
Así que aquí tenemos una herejía.
Hemos graficado el amor por los hijos en el tiempo.
(Risas)
Esto, como saben, es una herejía.
No está permitido graficar el amor.
Y la razón por la que no podemos hacerlo es porque pensamos en el amor como algo binario.
O estás enamorado o no lo estás.
Uno ama o no ama.
Y yo creo que en realidad el amor es un proceso.
Y que el problema de pensar el amor como algo binario es que nos hace preocuparnos en exceso por un amor fraudulento, o inadecuado, o lo que sea.
Y, obviamente, creo que estoy hablando de la experiencia del padre.
Pero creo que muchos hombres sienten esto en los primeros meses, quizá en el primer año, que su respuesta emocional en cierta forma es inadecuada.
Bueno, me gusta que Rufus traiga esto a colación porque pueden ver que cae en los primeros años en los que creo yo hacía la mayor parte del trabajo.
Pero nos gusta bromear con que, en los primeros meses de las vidas de nuestros hijos, este es el Tío Rufus.
(Risas)
RG:
Soy un tío muy afectuoso, un tío muy afectuoso.
AV: Sí, a veces bromeo con Rufus cuando llega a casa que no estoy segura de que él pudiera reconocer a los niños en una rueda de identificación de bebés.
Por eso preparé un examen sorpresa para Rufus.
RG:
¡Oh, no!
AV:
No quiero avergonzarlo demasiado.
Pero voy a darle 3 segundos.
RG:
No es justo.
Es una pregunta con trampa.
Él no está ahí, ¿verdad?
AV:
Nuestro hijo de 8 semanas está ahí en algún lugar.
¡No!) (Risas)
RG:
En el extremo izquierdo.
RG:
Es cruel.
AV:
No hay nada más que decir.
(Risas)
Voy a pasar al tabú número dos.
No se puede hablar de lo solitario que puede ser tener un bebé.
Disfruté estar embarazada; me encantaba.
Me sentí muy conectada con la comunidad circundante.
Sentía que todos estaban participando en mi embarazo, todos a mi alrededor, en la cuenta regresiva hasta el parto.
Me sentía como el arca del futuro de la Humanidad.
Eso siguió en el hospital; fue algo muy emocionante.
Me llenaron de regalos, flores y visitas.
Fue una experiencia maravillosa.
Pero cuando llegué a casa de repente me sentí muy desconectada y, de pronto, encerrada y excluida.
Realmente me sorprendían esos sentimientos.
Esperaba que fuera diferente: noches de insomnio, amamantar constantemente, pero no esperaba sentir el aislamiento y la soledad por los que pasé.
Me sorprendió mucho que nadie me hubiese dicho que me iba a sentir así.
Y llamé a mi hermana con quien estoy muy unida -y tiene 3 hijos- y le pregunté: "¿Por qué no me dijiste que me iba a sentir así, que iba a sentir este aislamiento increíble?"
Y me respondió -nunca lo voy a olvidar-
"No es algo para decirle a una madre primeriza".
Y por supuesto que creemos que es algo que uno, precisamente, debería contarle a las madres primerizas.
Claro, uno de nuestros temas es que pensamos que la sinceridad y la honestidad brutal son vitales para ser, entre todos, padres geniales.
Y es difícil no pensar que parte de lo que nos lleva a sentir ese aislamiento es el mundo moderno.
La experiencia de Alisa no es algo aislado.
El 58% de las madres encuestadas informaron sentir soledad.
Y, de ellas, el 67% se sienten más solas cuando sus hijos tienen de 0 a 5 años; quizá de 0 a 2.
Mientras preparábamos esta presentación mirábamos cómo enfrentan este período otras culturas del mundo porque aquí en el mundo occidental menos del 50% vive cerca de sus familiares y por eso creo que este es un período tan difícil.
Así que para dar un ejemplo entre tantos: al sur de India hay una práctica conocida como "jholabihari" en la que la mujer a los 7 u 8 meses del embarazo se muda con su madre y pasa por varios rituales y ceremonias da a luz y regresa a su núcleo familiar varios meses después del nacimiento.
Esa es una de tantas maneras en que, creemos, otras culturas compensan este tipo de soledad.
AV:
El tabú número tres: no se puede hablar del aborto natural; pero hoy voy a hablar del mío.
Después de tener a Declan como que modificamos nuestras expectativas.
Pensábamos que podríamos pasar por esto otra vez y que sabíamos a qué nos ateníamos.
Y estábamos agradecidos de que pude quedar embarazada.
Pronto supe que íbamos a tener un niño.
Entonces en el quinto mes de gestación nos enteramos de que habíamos perdido a nuestro hijo.
Esta es la última imagen que tenemos de él.
Obviamente, fue un momento muy difícil, muy doloroso.
Cuando estaba en el duelo me sorprendió el hecho de no querer ver a nadie.
Tenía muchas ganas de meterme en un agujero.
Realmente no sabía cómo iba a regresar a la comunidad que me rodeaba.
Y me di cuenta, creo, que lo que me pasaba era algo muy visceral; sentía mucha vergüenza, francamente vergüenza, de no haber podido, en cierta forma, entregar lo que genéticamente estoy preparada para dar.
Y claro que me cuestioné si iba a ser capaz de tener otro bebé, qué significaría eso para mi matrimonio, y para mí como mujer.
Fue un momento muy difícil.
A medida que fui pensando más en eso empecé a salir de ese agujero y a hablar con otras personas.
Estaba muy sorprendida por las historias que empezaron a aparecer.
Personas que trataba a diario en el trabajo, amigos, familiares que no veía desde hacía mucho tiempo que nunca me habían contado su propia historia.
Y recuerdo sentir que esas historias salían de la nada.
Y me sentí parte de esta sociedad secreta de mujeres que se daban fuerza y se preocupaban de verdad.
Creo que el aborto natural es una pérdida invisible.
No hay mucho apoyo comunitario en torno al tema.
Realmente no hay ceremonias, rituales, ni ritos.
Pienso que ante una muerte uno tiene un funeral, uno celebra la vida, y hay mucho apoyo comunitario.
Eso es algo que las mujeres no tienen con el aborto natural.
RG:
Algo que es muy malo porque, claro, es una experiencia muy común y a la vez muy traumática.
Del 15% al 20% de los embarazos terminan en aborto natural.
Esto me parece asombroso.
En una encuesta el 74% de las mujeres dijeron que sentían que el aborto natural era en parte su culpa, algo horrible.
Y, asombrosamente, el 22% dijo que ocultaría un aborto natural a su esposo.
El tabú número cuatro: no se puede decir que la felicidad promedio decayó luego de tener un hijo.
El mandato social dice que cada aspecto de la vida va a mejorar ostensiblemente luego de participar en el milagro del parto y la familia.
Nunca voy a olvidar, lo recuerdo nítidamente hasta hoy, nuestro primogénito, Declan, tenía 9 meses y yo estaba sentado en el sofá leyendo el libro maravilloso de Daniel Gilbert, "Tropezando con la Felicidad".
Había leído dos tercios del libro y vi un gráfico en el lado derecho -en la página de la derecha- que aquí hemos titulado
"El gráfico más aterrador imaginable para un padre primerizo".
Este gráfico consta de 4 estudios totalmente independientes.
Básicamente, hay una caída en picada de la satisfacción marital que está estrechamente vinculada, como saben, con una mayor felicidad que no vuelve a repuntar hasta que los hijos van a la universidad.
Así que aquí estoy sentado mirando las próximas 2 décadas de mi vida, este abismo de felicidad al que estaríamos entrando de cabeza.
Estábamos desanimados.
Así que imaginen, de nuevo, los primeros meses fueron difíciles pero nos sobrepusimos; nos sorprendió mucho ver este estudio.
Queríamos realmente darle una mirada más profunda con la esperanza de encontrar un resquicio de esperanza.
Y es ahí donde es genial administrar un sitio web para padres porque tenemos a esta reportera increíble que va a entrevistar a todos los científicos que realizaron estos 4 estudios.
Dijimos: aquí hay algo mal.
Hay algo que falta en estos estudios.
No puede ser algo tan malo.
Liz Mitchell hizo un trabajo maravilloso.
Entrevistó a los 4 científicos y también a Daniel Gilbert.
Y, efectivamente, encontramos un resquicio de esperanza.
Esta es nuestra hipótesis del aspecto que podría decirse que tiene la línea base de felicidad de la vida.
La felicidad promedio es insuficiente, claro, porque no dice nada de la experiencia momento a momento.
Y así se ve la línea de felicidad si le agregamos la experiencia momento a momento.
Todos recordamos que de niños la más pequeña cosita -lo vemos en los rostros de nuestros hijos- la cosita más pequeña puede catapultarlos a las alturas del éxtasis absoluto y luego la cosa más insignificante puede hacerlos hundirse en la desesperación más extrema.
Es algo extraordinario de ver y lo recordamos nosotros mismos.
Y luego, claro, a medida que envejecemos es como si la edad fuese una especie de droga estabilizante.
A medida que envejecemos nos volvemos más estables.
Y parte de lo que sucede, creo, a los 20 ó 30 años es que uno empieza a aprender a regular la felicidad.
Uno empieza a darse cuenta que
"Oye, podría ir a este evento de música en vivo y vivir una experiencia transformadora que me ponga la piel de gallina pero es más probable que sienta claustrofobia y que no pueda tomar ni una cerveza.
Así que no voy a ir.
Tengo un buen estéreo en casa.
No voy a ir".
Así, la felicidad media aumenta pero uno se pierde esos momentos trascendentes.
AV:
Sí, y luego uno tiene su primer hijo.
Y entonces uno empieza a experimentar estos altibajos siendo los altos los primeros pasos, la primer sonrisa, que tu hijo lea por primera vez, y los bajos: nuestra casa de 6 a 7 de la tarde.
Pero uno se da cuenta que vuelve a perder el control de manera maravillosa, lo cual creemos que le da mucho significado a nuestras vidas y es muy gratificante.
RG:
Y así, en efecto, negociamos felicidad promedio.
Cambiamos la protección y seguridad de un cierto nivel de satisfacción por estos momentos trascendentes.
¿A dónde nos lleva esto a nosotros dos con una familia con 3 hijos en medio de todo esto?
En nuestro caso hay otro factor.
Hemos violado otro tabú en nuestras vidas.
Y este es un tabú extra.
AV:
RG:
Y hubo reservas sobre esto desde el principio.
Todo el mundo sabe que no debe trabajar con la esposa.
De hecho, cuando fuimos por primera vez a recaudar fondos para Babble, los capitalistas de riesgo dijeron:
"Categóricamente no invertimos en empresas fundadas por maridos y mujeres porque hay un punto extra de fracaso.
Es una mala idea.
No lo hagan".
Y obviamente seguimos adelante.
Lo hicimos.
Recaudamos el dinero, estamos encantados de haberlo hecho, porque en esta etapa de la vida el recurso extremadamente escaso es el tiempo.
Y si uno siente pasión por lo que hace cada día, como en nuestro caso, y uno siente pasión por la relación, esta es la única forma en que sabemos hacerlo.
Y la pregunta final que haríamos sería:
¿Podemos subir entre todos la curva de felicidad?
Es genial que tengamos estos momentos trascendentes de alegría pero a veces son bastante breves.
¿Y qué hay de esa línea base promedio de felicidad?
¿Podemos subirla un poquito?
AV:
Sentimos que la brecha de felicidad de la que hablamos es el resultado de transitar la crianza -y de hecho cualquier sociedad de largo plazo- con falsas expectativas.
Si uno tiene las expectativas correctas y las maneja bien creemos que va a ser una experiencia bastante gratificante.
RG:
Por eso es que...
Pensamos que muchos padres, al llegar allí, al menos en nuestro caso, uno prepara las maletas para un viaje a Europa y está muy entusiasmado.
Sale del avión y resulta que está de trekking en Nepal.
Ir de trekking a Nepal es una experiencia extraordinaria sobre todo si uno preparó la maleta adecuadamente y sabe para qué está ahí y está mentalizado.
Así que la idea nuestra hoy no es la honestidad por la honestidad misma sino la esperanza de que al ser más francos y honestos sobre estas experiencias entre todos podamos subir un poquito esa línea base de felicidad.
RG y AV:
Gracias.
(Aplausos)
[RESOLVIENDO PROBLEMAS]
En esta unidad vamos a hablar sobre resolución de problemas.
La teoría y técnicas para construír agentes que puedan planificar sus acciones para solucionar problemas.
En particular, hablaremos de la forma de resolver un problema cuya complejidad radica en que existen varios estados posibles.
Como en este problema aquí.
Es un problema de navegación donde podemos elegir entre varias rutas.
Y su complejidad radica en elegir el camino correcto al iniciar el recorrido, y en cada una de las intersecciones hasta llegar a nuestro destino.
Básicamente, crear una secuencia de acciones.
Noten el contraste con un problema como el que se ve en la imagen donde la complejidad radica en que el entorno es parcialmente observable. Es decir, no podemos ver todos los caminos a causa de la niebla.
No podemos ver los resultados de nuestras acciones. E incluso las acciones posibles son desconocidas.
Este tipo de complejidad se analizará más adelante.
Aquí tenemos el ejemplo de un problema de búsqueda de ruta, en donde se nos da una ciudad inicial.
En este caso, Arad y un destino, Bucarest, la capital de Rumania. Este es un fragmento de un mapa de Rumania.
El problema a resolver es encontrar una ruta de Arad a Bucarest
Las acciones que el agente puede ejecutar mientras maneja de una ciudad a otra moviéndose a través de las carreteras que se ven en el mapa.
La pregunta es: ¿Existe una solución que el agente pueda encontrar con los datos que se ven aquí para manejar de Arad a Bucarest?
la mayor parte de nuestro clima aquí en la tierra tiene sido fácil para los pocos miles de última años pero durante la mayor parte de los últimos tres años millones de años después ha sido mucho más frío que en la actualidad y las regiones donde la mayoría de nuestros alimentos viene desde estamos demasiado frío para crecer ningún tipo de alimento científico del recientemente descubierto que ha habido una larga serie de
las edades de hielo recurrentes en los últimos pocos millones de años con períodos relativamente breves de calor entre medio cada una de estas edades los chicos ha durado noventa mil años en promedio más caliente entre los períodos glaciales entre las edades de hielo tienen un promedio de sólo alrededor de diez mil años este largo ciclo de las edades de hielo grandes aproximadamente cada 800 miles de años sugieren que podemos esperar que otra en algún momento pronto pero lo que significa un tiempo breve era del hielo y cuánto advertencia de que es probable a suceder y ¿hay algo que pudiera hacer al respecto incluso si tuviéramos una mañana estudios recientes de antiguos depósitos de hielo y de las capas subterráneas de polen de los árboles que vivieron hace cien hace mil años sugieren que la última vez la transición final Norman ICICI selvática sucedieron increíbles artesanías
No lo largo de miles o incluso convertible pero tendrá una duración de veinte cuando el cambio se produce
las regiones de carnaval muchos lugares de Europa la tripulación no pueden las tropas de la tibia El tiempo ya no crece a templadas regiones y se sustituye por los tipos de los equipos ahora se encuentra sólo en áreas como la más que San los glaciares se llevará a muchos miles de años para llegar a un máximo pero el tipo de frío, para que luego cultura atrasada casi al instante se elimina todo pero no imposible
lo que podría provocar un ciclo de hielo las edades, más débil cada cien mil años hasta hace poco los científicos tienen muchas cree que las edades de hielo más importantes son causada por algunos cambios muy pequeños en el órbita de la Tierra lo largo de decenas de miles de años cambios que tienen efectos minuto sobre el cantidad de luz solar que alcanza varios las partes del globo algunos de estos movimientos orbitales sí parecen para causar fluctuaciones relativamente menores
Sir George pensó que las canciones debe cambiar el brillo de alguna manera cíclica durante decenas de miles de años pero nunca ha habido ninguna evidencia de este
Ahora otro científico ha llegado con un fuente más plausible de que la energía john hamburguesas un ingeniero mecánico estudió en la Universidad de Purdue que ha estado estudiando el clima de una perspectiva muy multidisciplinario para los últimos quince años Panicker cree que la energía para construir los glaciares de la era de hielo proviene de una efecto invernadero hace cien años cuando la industria era colas de hasta treinta productos de desecho de carbón y no sé que arde en una gran cantidades
Se ha aumentando drásticamente en el atmósfera durante más de cien años y hay poca evidencia de cualquier el calentamiento global en todo este tiempo de hecho inviernos del hemisferio norte han sido más frío en muchos de los últimos quince años de toda la historia florida cultivos de cítricos utilizados para congelar alrededor de un año cada década se congeló por un máximo de cinco años a partir de 1980 dos ochenta y cinco nuevos registros han sido rota una y otra vez invierno casi todos en el los últimos años
John Hammacher señala que el efecto invernadero tiene que la mayoría se producen erróneamente en los trópicos ya que es el área que ya consigue la mayoría de la luz del sol las encuestas y de latitudes más altas que obtienen relativamente pocos de los rayos del sol allí aún oscura la mayor parte del año debe ser muy pequeño a través de efecto invernadero efecto cuando los trópicos se calientan en las encuestas no cambian mucho la diferencia de temperatura entre estos dos áreas de los aumentos de globo y cuando eso ocurre en cualquier meteorólogo puedo decir qué va a pasar en muy bien ser que el número de complementos con aumento
los tornados número eh ... sólo aumentará pero el intensidades se activa en los currículos de hechos y me dijo que me parece estar aumentando dramáticamente en el últimos diez años algunos de la diferencia puede ser debida a una información más completa ya que hay personas que no más de patrocinar a condiciones meteorológicas extremas y el informe les pero los enormes incrementos en el número de tornados reportados parecen sustancialmente mayor que una esperaría a partir de una población aumentando lentamente como el efecto invernadero calienta el los océanos tropicales cálidos ya adicionales sobre las aguas desfilaron que forma más influencia algunos de ellos se recogió la humedad adicional por los sistemas crecientes vientos que han desarrollado y se ha movido muy lejos Hammacher cree que este proceso es responsable de la excesiva lluvia el hemisferio norte parece ser experimentando en los últimos diez-quince años que se llama algunos ríos error grave y que este aumento de las precipitaciones es lo que es
lago Folsom adiós a niveles récord recientemente que ha comenzado a desbordarse en partes de la marca de Chicago los barrios del frente y este es el gran lago salado que se ahora cubre las vías del tren que utilizan la ejecución por lo como algunas de las nubes cargadas de humedad nuevos de los obligados a latitudes más altas y polares regiones precipitar las óperas de nieve y el hielo
Desde entonces, el área cubierta por el resorte cubierta de nieve ha vuelto a alcanzar niveles récord congelación de los cultivos recién plantados y convertir a millones de otros de Pedro firma en los cubos de hielo algunos científicos creen ahora que simplemente mediante la producción de más nubes que marcus
Allen un efecto invernadero hace que la tierra titular en lugar de calentador otros creen que una sostenida aumento de los productos cualquiera que sea su fuente de podría dar lugar a una helada muchos científicos, además de Hammacher ahora creen para el efecto invernadero paradójicamente, que es probable que conduzca a un aumento de cubierta de nieve y la acumulación de polarizar pero ¿cómo podría tener un efecto invernadero sido el responsable de que el hielo anterior edades en el ciclo todo lo cual ocurrió mucho antes de que de que existiera ciencias desde hace tiempo que una gran cantidad de la erosión por el viento y el agua se lleva a cabo durante los diez mil años de cada uno periodo de integración de tibia una de las principales consecuencias es que los minerales en el suelo erosionado en mí demasiado profundo en el subsuelo donde ya no puede ser alcanzado por los árboles y otras plataformas ahora sabemos que cerca de un centenar de minerales calcio magnesio y muchos otros son nutrientes esenciales para todas las plantas y la vida animal como los minerales vitales en el suelo dado escribió en el camino durante miles de años durante la guerra en el período de razas lesionado templadas teórico de los bosques región recibe cada vez más débil y, finalmente, comienzan a morir insectos que sucumben más enérgicas y la enfermedad y los incendios forestales tendencia a Anderson el gran danés climatólogo hizo un notable estudio un hace unos años trabajando en varios lagos que tienen se mantuvo inalterado durante cientos de miles de años él no puede conseguir los granos de diferentes tipos de Pablo y encontró más y más
las capas más profundas de los sedimentos como una indicación de los tipos de árboles que crecían en aquellos lugares durante los últimos 200.000 años
lo que encontró fue que la gran sombra árboles que necesitan una cantidad mayor de minerales del suelo para prosperar comenzaron a volver rápidamente salpican hacia la mitad del último partido de preparación la intriga racial periodo creía que la pérdida de suelo minerales a la erosión y la lixiviación fue el razón y se encontró evidencia adicional para este punto de vista dentro de la simultánea aumentar menos volátiles de los planes como las frutas y brezo que típicamente cultivadas suelos más ácidos amortiguar los minerales del suelo contra la ciudad y cuando se pierde el suelo, inevitablemente, se hace más ácido
Anderson descubrió otra prueba que apoyado decidir profecías y se encontró un patrón similar a las cuatro lados diferentes representa no sólo la última integración pero el uno antes de que así como los bosques de la tierra para luego dar paso morir a causa de la progresiva pérdida de suelo minerales que dejaron de consumir muy grande las cantidades de dióxido de carbono y en su lugar darle vuelta a la atmósfera lo muy rápidamente cuando un incendio la mayoría de los incendios forestales son causados ​​por relámpago el dióxido de carbono adicional creada por este proceso natural crearía un efecto invernadero que periódicamente podría evaporarse y mover grandes cantidades de bosques tropicales humedad para construir los glaciares, lo que llevará a la el ciclo recurrente de las edades de hielo y hay una última pieza de este también imposible cuando la edad de hielo se presenta en los glaciares poco a poco antes de las miles de años se muelen los muchos tipos de rocas en el pasado en un polvo fino este polvo de roca es dispersado por el viento y arrastrados por el agua en muchas partes el año rocas se componen de minerales por lo que esta podrido se mantiene como se basa la mayor parte del solar de la Tierra se alimenta a los más pobres otra vegetación una vez más como los más pobres se vuelven rejuvenecido que prosperar en la propagación y consumir el exceso de carbono dióxido de carbono en la atmósfera como el dióxido de carbono en la atmósfera disminuye disminuye el efecto invernadero y con ello la transferencia del exceso la humedad a las latitudes detrás y tirar
Escribo la revisión anual de la medio ambiente comienza ejecutivo de Britannica yo podría haber escrito varios libros de texto de estudios ambientales
John Hammacher ha desarrollado un hermoso y la teoría general de un clima cambiar cada elemento de lo que fue apoyado por la evidencia científica su teoría se ha sentado bajo el narices de muchos otros científicos, pero ellos han pasado por alto en gran medida a mi juicio, John Hammacher mirando su edad importante contribución a la humanidad aquí está andrew todo el sistema el motor de las edades de hielo según lo propuesto por John Hammond se inicia con una mineralización d de gran parte del mundo para otra sala de
Jimmy Chan sobre todo en la zona templada cuando los suelos pierden sus minerales antes de que está creciendo en el ser más débil y que consumen menos dióxido de carbono de la atmósfera a continuación, a medida que mueren y, a veces un incendio en su el carbono es liberado de nuevo a la atmósfera en Evergreen Park hay exceso de dióxido de carbono crea una efecto invernadero atrapando el calor adicional del sol debido a los trópicos mucho más directa la luz del sol de los montañeses que son más calientes mucho más por el efecto invernadero Esto calienta a los océanos tropicales y si eso resulta más humedad la influencia que una vez más aumentando la diferencia de temperatura entre las encuestas en los trópicos crea una presión mayor diferencia como el calentamiento surge y el frío y se apresura a reemplazarlo esta circula más rápido y produce superiores alas estos vientos se mueven muchos de los nuevos Marston megan nubes hacia el mayor latitudes en las latitudes medias que hacen de la tierra más viejo y algunos de ellos se precipitan como lluvia adicional que puede conducir a una mayor modelos a través de las latitudes más altas en la encuestas algunas de estas nuevas nubes precipitadas No se ha incrementado hielo y
Esto amplía la diferencia de temperatura entre la policía y los trópicos aún además alborozado en el proceso en la construcción de un equipos de paracaídas nunca más una gran cantidad de nieve y el hielo acumulación en las regiones polares esto sumado de peso presionando delgada de la Tierra corteza puede costar a las palomas que se tradujo en número cada vez mayor de los terremotos esto también puede estar sucediendo en los últimos años años como las capas de hielo polares se expanden y crecen y presione hacia abajo más información sobre la capa fundida justo debajo de la corteza delgada de la Tierra este amante al rojo vivo atiende a salir a chorro en otros lugares como fluido hidráulico resuenan está aumentando volcánica
Sherman es como la progresión de la edad de hielo estas son las opciones de escupir una gran de dióxido de carbono adicional junto con auto
Europa y otros gases medicamentos para aumento de los precios y destruido más bosques que enviar dióxido de carbono todavía más al aire algunos científicos piensan que la actividad volcánica erupciones ya han ido aumentando drásticamente en las últimas décadas pensar en Monte Santa Helena otra Churchill y luego me dejaron solo desde mil novecientos en algún punto el sistema para ocultar universal analizador reír a la gente Así que el lunes ocho mil indispuesto podemos estar muy cerca de ese punto la derecha ahora el ciclo de cientos de miles de años de hielo las edades es un proceso natural una que se ha estado produciendo sin ningún contribución humana pero esta vez algunas de las cosas que estamos haciendo a nosotros mismos están acelerando el proceso de que se está llevando a la siguiente me dijo nuestro combustible fósil de combustión de carbón gasolina gas natural es un contribuyente muy grande a la actual efecto invernadero subiendo no sólo grandes cantidades de dióxido de carbono pero otros gases que contribuyen al invernadero efecto como el monóxido de carbono y óxido nitroso incinerar la basura ng produce algunos de los estos mismos gases de efecto invernadero todas estas cantidades masivas de la quema eran también a causa de la lluvia ácida que envenena el suelo y acelera de autobús la destrucción de los bosques del mundo los bosques tropicales contienen la más concentrada en rápido crecimiento la vegetación en la tierra y hemos estado a la tala
Adán después de Excel está comiendo bien un bien la cuenca del Amazonas en Brasil es el mayor de los restantes selvas tropicales en la tierra un área de selva amazónica del tamaño de los amigos es estar clara cada cinco años el equivalente de un campo de fútbol cada segundo los bosques tropicales en el centro y el sur américa con frecuencia se queman Osvaldo estrictamente de alrededor de más ganadero a menudo, estos grandes incendios de salir de control y quemadas un gran número de árboles cubriendo miles de kilómetros cuadrados noventa y cinco por ciento de la carne de estos animales termina como hamburguesas baratas que se vende y consume en los Estados Unidos estados
la carne no es necesario cadenas de comida rápida, pero por lo porque es un poco más barato que los viajes de compra se crió en los Estados Unidos acerca de una nueva hamburguesa de cobre más barato pesticidas y herbicidas tóxicos por lo que están prohibidos en los Estados Unidos se utilizan a menudo en estos ganaderos donde se meten en la carne y volver a aparecer en las aves de aplicaciones a los países industrializados son la destrucción de su propia, por supuesto, corto plazo va a un todas las secciones están claramente definidas resultando en una revolución en la pérdida de preciosa capa superior del suelo mundo moderno toma a menudo un problema terrible para nosotros a veces deliberadamente como el uso generalizado de agente naranja en Vietnam gas de varios otros es producida por nuestra propia actividades contribuyen también a la efecto invernadero
las enormes cantidades de basura los alimentos que producimos emite otro método gases de efecto invernadero esto podría ser controlado por compostaje los desperdicios de comida y regresan a la tierra en la que en gran medida a enriquecer la suelo de manera similar animal, estiércol de los ciudadanos de aguas residuales inhumanos posterior reciclado en la tierra también da el suministro de gas metano hasta la cantidad de ganado comenzó a ser criado en gran centralizó los últimos años hace
los agricultores siempre se utiliza para reciclar en las guerras, ya que era el más rico fertilizante para la planta gran parte del nitrógeno en artificial los fertilizantes químicos se escapa en el aire donde se convierte en otro gas de efecto invernadero parece que hay considerable evidencia de lo que sugiere que puede ser hasta bien entrado el final tal vez menos de veinte años de período de marca el final de la cálida interracial y el comienzo de los precios próximos hamburguesa John estima que tal período de transición rápida puede haber comenzado alrededor de 1979 basado principalmente en impuesto a incendios forestales registrar los inviernos fríos difusión de la sequía aumento del nivel del lago y el freno de aumento brusco atmosférica dióxido de carbono profesor de genevieve en todo el mundo que descubrió el año menos de veinte período de registro que demuestre que me debe estar en la última edad de hielo escribió en 1979 que ya puede ser de tal período de transición en esta ocasión en otras palabras la próxima vez que dijo concebible que comienza en algún momento antes 1995 dentro de los próximos siete años en el momento esta película se está realizando quizás incluso dentro de la siguiente
lo que ocurre la transición el clima en las regiones templadas donde la mayoría de los alimentos del mundo se cultiva rápidamente se hará mucho más tranquilo cosecha de los trabajadores se congela durante algunas noches la estación de crecimiento la destrucción de muchas fuentes de alimentación aumento de los fuertes vientos tornados y tormentas de granizo destruye adicional inundaciones se mueven los cultivos alimentarios de habitaciones en verano y el aumento se puede caer como el que destruyó el noventa por ciento de los cultivos en el sureste estados de la us en 1980 seis que también devastó la cultura urbana en algunas zonas traficantes generalizadas cuando la lluvia que normalmente los teléfonos y algunas tropicales y las regiones templadas es recogido por los vientos fuertes y Terry acercarse a las urnas Hammacher cree que, como resultado de éstos devastación combinado
la mayoría de las personas en la tierra en cada región morir de hambre principales en menos de un década y que cuanto más tiempo alto cayendo más que nunca que ya está dado en tanto hambre es sólo el comienzo de lo que puede ser que viene mayor holocausto en la historia de la
¿hay algo que podamos hacer al respecto son plan de rápido deterioro de la y la llegada veo por increíble que pueda parecer si un efecto invernadero impulsado por la progresiva pérdida de suelo mineral y la consecuente disminución de la la vegetación terrestre es de hecho el motor buscado por mucho tiempo de las edades de hielo podemos tener en nuestro poder, no sólo para ralentizar el proceso sino para detener el ciclo de las edades de hielo completamente haciendo una serie de cosas muy rápidamente detener la tala del bosques tierra reduciendo en gran medida nuestra quema de combustibles fósiles la plantación de grandes cantidades de árboles nuevos consumir el exceso de dióxido de carbono y al hacerse cargo lo que parece ser el trabajo de los glaciares y recordar un gran aumento de la tierra así que nosotros mismos muchas de las regiones templadas de la Tierra los bosques se están muriendo
Lo más importante polvo de los eslovacos para el arte y la cultura es este viernes por la noche un problema
En este parque de sonido no sólo árboles de yodo incluso sus grupos de tres jóvenes cinco seis años siendo Osbourne frenéticamente y en esta durante seis años estos estos jurados Heather Berry menor crecimiento esta es la de que crece unos cuantos años de funcionamiento de la calle 1983 se llevó a probar cimiento del año pasado y cada año comenzando forma correcta eh ... ocho corrija
lucy mucho más grande hace por estos Teresa hasta el ochenta y siete basado en tres siete, ocho, sí éstos odio
India tras hacia años y medio el árbol predicado por favor, en este lugar pasos de bolas desde aquí para aquellos que de la copa, pero muy cerca de la industria este lugar que lo siento y el aire tan contaminado Ross experto
llevar a su bebé se mantenga la clasificación en suprema Newland para obtener ya que queríamos demostrar aludido con una pequeña cantidad
Brooks hace que contaminó lo siento cocinar es regenerado y para ser vine aquí para reservar el primer cuadro pasado de Irak en el 1983 dibuja muy sorprendente para nosotros que a la mitad un año después árboles mostró pero haciéndose eco de contra la opinión de expertos de Allstate que no será y no se centra o tomará hay también unos cuantos años reaccionar ante la empresa de alrededor de sesenta mil cuadrado en las manos de mi bebé no lo hará en este y los grupos de interés principales bnp_ cuarenta y cuatro por ciento de la superficie de Allstate es cubierto por las previsiones no un hecho de paz la muerte de Cristo cada vez Foss a toda prisa junto con el número de personas en nuestro país somos testigos de no hacer uso de lo que en realidad destrucción pública levante el suelo de la Opti morir eh ...
MAG potros y alba microscópico Missus animales pesados tenemos que montar los científicos de palma que ha pasado caja colectora de polvo automático de la muestra tiene que ser arrancar si está marcada en eh ... de la carga de Courtney la pierna absurda y creo que banco también momento ha actuado con demasiada demasiado sólida si se hizo todo lo que simplemente tiene que ser escrito en su estúpido también a la ciudad para volver a vivir toda la noche
Qué significa que la cuestión polvo no es el único artistas que la derecha es una excusa que la contra el sarampión de la verdad que fue fertilizado con nosotros caminamos a través de una muy fuertemente y verde oscuro mientras que en los otros árboles y era un mucho más débilmente distribuido infinito y yo no soy la misma intensidad de color verde etc el fuego indecente opm com las cuentas de visa para aprender a tocar la sal desde la misma ubicación una parte de la trama es para la washington amplias cantidades de roca basta con meter la otra que no es todo lo demás en el tratamiento es exactamente el mismo la oficina de apriete cuando la óptica creo que es hora de que me otros por todos los picos del montaje es y otros Ashby Inn en un dua ópticamente aquí hay otra ejemplo, con árboles de manzana este es un tipo muy sensible de manzana conocido como los policías no son y de estos suelos no han visto la químico estos árboles han sido utilizan exclusivamente con el rock muchas gracias es casi increíble que uno puede conseguir tal resultado sin fertilizantes químicos aquí hay más viaje que revela las manzanas aparte en la fotografía de cerca quieren ver lo que estas manzanas no tienen defectos bien sin maliciosos y los sentimientos error de mi proveedor todavía
la defensa makiel es el orgullo pero la razón por la que puede ser caliente respuesta a las cifras que el cincuenta por este frotis de banco de honrar a destino experimentales sencillos que masi a un máximo de CEO Eric continuación óptica fibra se hausky a patadas puede dicen que es someterse a imposición en el Estado de San Tocqueville Heiden espeleología si esa es la única cosa que es absolutamente claro una extraordinaria que la primera vez acerca de ellos que todo lo que el clima extremo están las plantas en varios de otra década por contacto con otro a quien son activando el arte sala de justicia me describe en la principal no muerden ko de los ocupantes la calidad del equipo sobre él y me preguntó por qué la fertilización del café a pesar de todo la confianza el éxito que pueda ser probada tiene avanzaba tan lentamente y no se recomienda oficialmente sobre instituciones agrícolas propiedad de la ciencia
la participación más masiva y el compromiso será necesario debemos de tener éxito en el tiempo es un trabajo enorme pero parece bien dentro del capacidades de las especies notables tenemos que llegar después de unos años podemos utilizar el nuevo troncos de los árboles para el combustible como un reemplazo de la energía renovable para de combustibles fósiles por la plantación de árboles y el consumo simplemente se reciclar el carbono en y fuera de la atmósfera cada año por lo que el nivel de dióxido de carbono no se aumentar palabra puede producir metanol un lugar limpio no contaminante, el alcohol combustible que tiene potencia aún más que gasolina y el diesel de petróleo otro alcohol limpia alimentada el etanol puede ser hecha de maíz y otros cultivos agrícolas y de manera muy eficiente y recordar un montón de la tristeza pilotos de carreras de coches a menudo eligen el alcohol combustibles o gasolina debido a un mayor poder
la sustitución de la reina de alcohol combustible real tendrá otros beneficios enormes como bien podemos dejar de competir para aunque en el Golfo Pérsico donde la mayor parte del mundo restante fue ubicado con el peligro siempre presente de una la guerra global nuclear las compañías petroleras pueden utilizar la gran la capacidad de refinación para producir limpio ambientalmente seguro combustibles y no vamos a tener más de los los derrames de petróleo terribles que matan a los peces y aves y arruinar nuestras playas metanol y que la mayoría de los billetes deseable casi sin causar daño ya casi estamos fuera de todo modos las proyecciones muestran que otro veinte a treinta años casi todo el mundo es todo se ha ido
¿no sería vergüenza de morir por ella ahora
lo que también se puede utilizar para producir metano de gas natural, renovable, sustitución de gas
Colin calentamiento de agua tenemos que dejar de quemar la más sucia combustibles como el colin o que produjo una gran las cantidades de dióxido de carbono tan rápidamente posible grandes ventanas de doble acristalamiento puede proporcionar la mayor parte de estas personas se encuentran durante todo el año las mantas de la ventana mantener el calor en el noche aislamiento también puede reducir las enormes pérdidas tremendamente al mantener el aire frío de las manos más merengue el cubo de energía solar incluso ser utilizado para enfriar los espacios de vida y de trabajo y el próximo se elevó a la escuela nueva tienen bajo el edificio y se distribuyó otras fuentes no contaminantes de energía como el agua caliente solar en la calefacción paneles y las células solares fotovoltaicas y disposición para generar electricidad el concierto será la base para un no contaminante, eficiencia energética si pueden ser ampliamente transición crucial hoy depende de cómo eficiente que pueden ser hecho
la cantidad de Marshall, que serán necesarios para fabricarlos en comparación con la cantidad de energía para el trabajo sin que durante su primer año podría ser un turista gran error poner los gases de efecto invernadero innecesarios en la atmósfera durante el próximo dos o tres años parecen llegar a ese punto de no retorno incluso antes también podemos ver el de los árboles muertos en el supuesto que no para proporcionar algunos de los mínimos necesidades si usted confundir a su en el próximos tres o cuatro de aquí hasta que los gases de efecto invernadero puede rompió hacia abajo y estoy árboles recién plantados comienzan a vienen en un futuro sostenible no vamos a ser capaces de reducir cualquier ser vivo los árboles a partir del etanol de unos años podríamos convertir nuestros vehículos casi inmediatamente para ejecutar un gas natural cuando
la hasta que las nuevas entradas vienen en resultado de carbono del gas natural y mucho menos dióxido de carbono y otros contaminantes que gasolina la conversión es muy simple y barato y el gas natural cuesta menos de la mitad del precio del petróleo momento de habitación que es un poco más los niños se sentirán así que mejor reducir al mínimo, incluso una persona física la quema de gas durante los próximos años en otras palabras, si realmente queremos sobrevivir a tal vez es hora de que tomemos dos o de tres años de localización alto consumo de energía de mi vuelta a la manzana hasta que veamos de qué manera el viento es soplado un acuerdo marco a nuestros aliados en el suelo la plantación de árboles y el modo de necesidades de la vida puede ser compartido por todos nosotros lo que nos dará todo una gran cantidad de tiempo libre para tomar una buena mirada en el mundo y tal vez conocer un poco más acerca de quiénes somos y lo que estamos haciendo aquí estos precios más urgentes podría llegar a ser lo mejor con la el Papa
John Hammacher estima que podemos crece varias veces más alimentos de andrea suelo mineralizado de lo que podemos crecer ahora y todo lo que mucho mejor más nutritivo cuando los alimentos que ahora crecen con productos químicos el alto costo de los productos químicos tiene quiebra a muchos agricultores ahora y ayudando a destruir la finca de la familia los cultivos que crecen las mujeres levantarán hombres que no ensucie necesita cualquier pesticida otros productos químicos tóxicos señor porque las plantas sanas de cultivos como saludable árboles son altamente resistentes a los insectos y enfermedad hace tejedora atrajo enormes cabezas de las cartas orgánicas como éste en su patio jardín
Soy una especie de acuerdo de nuestros aliados sí mismo Dan Hemenway hizo un poco más controlado estudiar en su jardín rina aumento de sólo una parte de ella la gente tiene diez carro de cada parcela y hacer de lado a lado en el piso
Perry Spiller presidente de la especie de asociación de lucy sugirió a su hija de Jean Marie que hacer algo en verde mineralización de alta escuela anterior Parque de las Ciencias las plantas fertilizadas sólo con el rock polvo cuatro a cinco veces más grande bajo control
Larry Howe añadido algunos cabrones de grava que son colapso total de las hojas verdes de berza y consiguió estos resultados visibles después de tan sólo pocas semanas el fertilizante mineral australiano compañía ha estado produciendo finamente molido polvo de roca para su uso en la agricultura durante muchos años ahora suministrada gran diferencia para llevar a los talones de valores y, uh ... cuando se vive 05 jefe hemos había engañado a un extranjero pero tiene que traer a la isla y ap y recoger los remolques ups en este año competitivo que hemos tenido este producto disponible para la una veintena de cinco años y lo que es los dos primeros días demandas y caminar alrededor de las diez que es una especie la final se dejó en reposo con que el manual y voy a estar en lo cierto al pensar que esa de pie la colectividad por error identificado en el que vivían con él y y si no es tan bueno y me refiero a lo robado en cuestión de un lugar de y, uh ... esto es algo que hemos cuenta en pocas palabras las noticias y sigue un promedio
lugar que siempre son los beneficios no eso no es un aprendió a correr un poco de herramienta láser es sólo un lugar ordinario una Para ir en junio del un cuando estás todavía en la lectura y Cheri Lewis nueve es que eh ... a continuación, la última noche disfrutado y eh ... quien trajo la noticia y, uh ... como un remache es lo compensación eh ... Italian Stallion aquí eh ... decidir es lo que está siendo terreno en las notas de ese lado es llevando a cabo en el sofá doble doble se estima pero este lado es mucho mejor que vivir con una vela con Fernanda mucho o le dice que así por lo que no es mucho mejor cuando yo, cuando se tiene en cuenta la otra parte no lo hace atada alrededor de ella para obtener cualquier razón mayores que la salsa que obtener un retorno habían sabe más no pueden ser a largo plazo que sin duda no tan memorablemente en muchas na enviro eh ...
FOSS señor Parsons murió y eh ... sesenta y siete primero excedentes que los socios adicionales avenidas que porque no se demuestra que la aprobación de una factor cosecha y eh ... círculo de lo que cuestan prohibitivos cincuenta a trescientos dólares un top-ten frente a la insuficiencia renal fue una mala idea seis días de tiempo tan costará Flores pechos de déficit presupuestario unidades hay mucho más la actividad en la ayuda en la tormenta Karazhan que la taza no se termina hasta el tiempo jenny moe no sólo sobre la caja fuerte
Sí, estamos listos balkan error tipográfico redujo iran aquí y en vez de atar le espera señalando que más aceptable, dice perfecta kya da tong dará olas creíbles
la saliva que están gastando una gran cantidad de el dinero al día tener a su todavía había todos hoy analizó lo que estaba mal lo que sentía mareado y me vienen en permítanme decir simplemente aquí si nos fijamos en Clinton La tecnología se ha pronunciado sobre qué tan saludable la alienación de la audiencia , se pregunta la calidad en un hotel y más grande, no parece Feria del Condado de lol impuestos sobre el total a lo largo de las pinzas para el último centavo totoro se trata de una reimpresión con los intereses niños que es uno de una docena o más empresas en Europa que ha sido más áspero venta fertilizantes a los agricultores durante mucho tiempo aunque parece ser considerable evidencia que apoya la explicación de los ciclos de la edad de hielo que se presentan aquí su explicación todavía no se ha demostrado de manera concluyente pero la prueba concluyente de este tipo de La teoría podría ser un largo camino podemos darnos el lujo de esperar en algún momento tal vez muy pronto el proceso se describe aquí puede llegar a ser nada irreversible y que pudimos no habría ninguna diferencia incluso si tuviéramos que empezar mañana a hacer todo lo que se necesita hacer duro y finalmente con éxito en la detención la próxima vez que vea el clima podría seguir siendo cada vez más grave para los próximos años hasta que parte del dióxido de carbono en exceso puede ser sacado de la atmósfera y el efecto invernadero comienza a disminuir así que también necesitamos para comenzar el almacenamiento comida especialmente en los alimentos de primera necesidad como los anillos mcgiles para llevarnos a través de los próximos años sin peligro
la única manera que puede acumularse rápidamente en todo el mundo de las reservas son ahora Se siguen por la realización de suelo que traerá rendimientos mucho más altos dentro de un año o dos que servirá de nada si dejamos de sentir tanto de nuestros cerebros para el ganado y otros los animales y reducir Me voy a reunir por un tiempo también tenemos que construir rápidamente ya que muchos invernaderos solares como sea posible y utilizar cubierta protectora de plástico
Yo tenía solo cuatro años cuando ví a mi madre llenar una lavadora de ropa por primera vez en su vida.
Fue un gran dia para mi madre.
Ella y mi padre habían ahorrado durante años para poder comprar esa lavadora.
Y el día que iban a usarla, invitaron hasta a mi abuela a ver la lavadora.
Y mi abuela estaba más emocionada aún.
Durante su vida siempre tuvo que calentar agua con leña, y lavar la ropa a mano para siete hijos.
Y ahora iba a presenciar cómo la electricidad hacía ese trabajo.
Mi madre abrió la puerta con cuidado, luego metió la ropa en la lavadora, así.
Y entonces, cuando cerró la puerta,
Mi abuela dijo:
"No, no, no, no... ...déjame a mí, déjame presionar el botón."
Y ella presionó el botón, y dijo:
"Oh, es fantástico... ...Quiero ver esto.
Dame una silla... ...Dame una silla.
Quiero verlo."
Y se sentó frente a la lavadora, y observó todo el proceso de lavado.
Estaba embelesada.
Para mi abuela, la lavadora era un milagro.
Hoy, en Suecia y en otros países ricos, la gente usa máquinas muy diferentes.
Miren, los hogares están llenos de aparatos.
Ni siquiera sé cómo se llaman todos.
Y además, cuando quieren viajar, usan máquinas voladoras que los llevan a destinos remotos.
Y aún hay mucha gente en el mundo, que debe calentar agua en el fuego, y cocinar sus alimentos en la hoguera.
A veces no tienen suficiente comida.
Viven bajo el umbral de la pobreza.
Hay dos mil millones de personas que viven con menos de dos dólares al día.
Y la gente rica de aquí, que suman mil millones de personas, viven por encima de lo que llamo el umbral del cielo, porque gastan más de 80 dólares diarios en consumo.
Pero estos son sólo 1, 2, 3 mil millones de personas, y obviamente hay 7 mil millones en el mundo, así que debe haber 1, 2, 3, 4 mil millones más, que viven entre el umbral de la pobreza y el del cielo.
Ellos tienen electricidad, pero la cuestión es, ¿cuántos tienen lavadoras?
He analizado los datos de mercado, y he encontrado que, de hecho, la lavadora ha bajado del umbral del cielo, y que hoy en día hay mil millones de personas más que viven sobre el umbral del lavado.
(Risas)
Y ellos consumen más de 40 dólares al día.
Así que dos mil millones de personas tienen acceso a lavadoras.
Y los cinco mil restantes, ¿cómo lavan la ropa?
O, para ser más precisos, ¿cómo lavan la ropa la mayoría de las mujeres en el mundo?
Porque sigue siendo un trabajo duro para las mujeres.
Ellas lavan así, a mano.
Es un trabajo duro, cansado, que deben hacer durante horas cada semana.
Y a veces también deben traer agua desde lejos para lavar en casa.
O deben llevar la ropa lejos, hasta una corriente de agua.
Ellas quieren una lavadora.
No quieren perder tanto tiempo de sus vidas haciendo este duro trabajo tan poco productivo.
Y su deseo no es para nada diferente del que tenía mi abuela.
Miren aquí, hace dos generaciones en Suecia estaban cogiendo agua del rio, calentándola en leña y lavando así.
De igual modo, ellas quieren una lavadora.
Pero cuando lo propongo a estudiantes ambientalistas, me dicen:
"No, todo el mundo no puede tener coches y lavadoras."
¿Cómo podemos decirles a estas mujeres que nunca van a tener una lavadora?
Entonces pregunto a mis estudiantes... Les he preguntado, durante los últimos dos años:
"¿Cuantos de ustedes no utilizan el coche?"
Y algunos levantan sus manos orgullosos y dicen: "Yo no uso el coche."
Y luego les hago la pregunta difícil:
"¿Cuántos de ustedes lavan a mano sus pantalones y sus sábanas?"
Nadie levanta la mano.
Hasta los acérrimos en el movimiento verde usan lavadoras.
(Risas)
Así que, ¿cómo es que esto es algo que todo el mundo usa y que nadie dejará de hacerlo?, ¿qué tiene de especial?
Debo hacer un análisis sobre la energía que se consume en el mundo.
Allá vamos.
Aquí ven los siete mil millones de personas: la gente del aire, la gente del lavado, la gente de las bombillas y la gente del fuego.
Una unidad de estas es una parte de combustible fósil: pertróleo, carbón o gas.
Esto es lo que son la electricidad y la energía en el mundo.
En todo el mundo se usan 12 partes, y los mil millones más ricos usan seis de ellas.
La mitad de la energía la usa la séptima parte de la población mundial.
Y estos que tienen lavadoras, pero no una casa llena de otros aparatos, utilizan dos.
Este grupo usa tres, una cada uno.
Y ellos también tienen electricidad.
Y por aquí ni siquiera usan una cada uno.
Eso suma las 12 partes.
Pero la principal preocupación de los estudiantes ambientalistas, y tienen razón, es el futuro.
¿Cuáles son las tendencias?
Si prolongamos las tendencias, sin ningún análisis avanzado hasta 2050, hay dos cosas que pueden aumentar el uso de energía.
Primero, el crecimiento de la población.
Segundo, el crecimiento económico.
El crecimiento demográfico se producirá entre la gente pobre de aquí, porque tienen altas tasas de mortalidad infantil y tienen muchos niños por mujer.
Y así tendremos dos más, pero eso no cambiará mucho el uso de la energía.
Lo que pasará es el crecimiento económico.
El mayor aquí en las economías emergentes. Yo los llamo el Nuevo Oriente. Saltarán el umbral del cielo.
Dirán: "¡Wop!".
Y comenzarán a usar tanto como el Viejo Occidente.
Y esta gente quiere lavadoras.
Se lo dije:
Ellos irán allí.
Y duplicará la cantidad de energía que utilizan.
Esperamos que la gente pobre empiece a usar la luz eléctrica, y que tengan familias de dos hijos sin detener el crecimiento demográfico.
Pero el consumo total de energía aumentará a 22 unidades.
Y de esas 22 unidades los más ricos aún usarán la mayoría.
Así que, ¿qué se debe hacer?
Porque el riesgo, la gran probabilidad de cambio climático es real.
Es real.
Por supuesto deberán ser más eficientes energéticamente.
Deben cambiar su comportamiento de alguna manera.
También deberán comenzar a producir energía verde, mucha más energía verde.
Pero hasta que tengan el mismo consumo de energía por persona, no deberían decir a los demás qué hacer y qué no.
(Aplausos)
Aquí podemos obtener energía verde por todas partes.
Es lo que deseamos que pase.
Es un verdadero reto en el futuro.
Pero puedo asegurarles que esta mujer de una favela de Rio desea una lavadora.
Ella está muy contenta con su ministra de energía que les dio electricidad a todos, está contenta por haberla votado.
Ella se convirtió en Dilma Rousseff, la presidenta electa de una de las democracias más grandes del mundo. Pasó de ministra de energía a presidente.
Si hay democracia, la gente votará por lavadoras.
Las aman.
¿Y cuál es la magia de las lavadoras?
Mi madre me explicó esa magia el primer día.
Me dijo:
"Ahora, Hans, metemos la ropa, y la lavadora hará el trabajo.
Y nosotros podemos ir a la biblioteca."
Porque esta es la magia: uno carga la ropa, y ¿qué sale de la lavadora?
De la lavadora salen libros, libros para niños.
Y mi madre tuvo tiempo de leer para mi.
A ella le encantaba.
Tuve el "ABC"
Allí comencé mi carrera de profesor, cuando mi madre tuvo tiempo de leer para mi.
Y también consiguió libros para ella.
Se las arregló para estudiar Inglés y aprender una lengua extranjera.
Y leyó muchas novelas, muchas novelas diferentes.
Nosotros realmente amábamos esta máquina.
Y lo que dijimos mi madre y yo fue:
"Gracias, industrialización.
Gracias fábrica de acero.
Gracias estación de energía.
Y gracias industria química por darnos tiempo para leer libros."
Muchas gracias.
(Aplausos)
Me gustaría empezar con un par de ejemplos rápidos.
Esta es la glándula hiladora del abdomen de una araña.
Produce 6 tipos diferentes de seda que se hilan en una fibra más resistente que cualquiera jamás construida por el ser humano.
Lo más cercano que hemos llegado es a la fibra de aramida.
Y para lograrlo se necesitan temperaturas extremas presiones extremas y mucha contaminación.
Y sin embargo la araña se las ingenia para hacerlo a temperatura y presión ambiente con moscas muertas y agua como materia prima.
Eso indica que todavía tenemos un poco para aprender.
Este escarabajo puede detectar un incendio forestal a 80 km.
Eso es unas 10.000 veces el rango de los detectores de incendio artificiales.
Y, es más, este muchacho no necesita un cable hasta una estación de energía que quema combustibles fósiles.
Estos 2 ejemplos nos dan una idea del potencial de la biomímesis.
Si pudiéramos aprender a hacer cosas como lo hace la Naturaleza podríamos lograr un factor de ahorro de 10, 100, quizá 1000 veces en el uso de recursos y energía.
Y si queremos avanzar en la revolución de la sostenibilidad creo que hay 3 cambios realmente grandes que tenemos que lograr.
Primero, un aumento radical en la eficiencia de los recursos.
Segundo, pasar de un uso de los recursos en forma lineal, con derroche y polución a un modelo de circuito cerrado.
Y tercero, pasar de una economía de combustibles fósiles a una economía solar.
Y para las tres, creo, la biomímesis tiene muchas soluciones que vamos a necesitar.
Puede verse a la Naturaleza como un catálogo de productos que se ha visto beneficiado por un período de I+D de 3.800 millones de años.
Y dado ese nivel de inversión, tiene sentido usarlo.
Por eso voy a hablar de algunos proyectos que han explorado estas ideas.
Empecemos con los aumentos radicales en la eficiencia de los recursos.
Cuando estábamos trabajando en el Proyecto Edén tuvimos que crear un invernadero muy grande en un sitio que no sólo era irregular sino que estaba en constante cambio debido a que funcionaba como cantera.
El desafío fue un infierno y en realidad fueron los ejemplos de la biología
los que nos dieron muchas pistas.
Así, por ejemplo, fueron las pompas de jabón las que nos ayudaron a crear una estructura que funcionara independientemente del nivel del suelo final.
El estudio de granos de polen radiolarios y moléculas de carbono nos ayudaron a diseñar la solución estructural más eficiente mediante hexágonos y pentágonos.
El siguiente paso fue que queríamos maximizar el tamaño de esos hexágonos.
Y para hacerlo teníamos que encontrar una alternativa al vidrio que es muy limitado en términos de sus tamaños.
Y en la Naturaleza hay muchos ejemplos de estructuras muy eficientes basado en las membranas a presión. Empezamos a explorar este material denominado ETFE.
Es un polímero de alta resistencia.
Se lo coloca en 3 capas se suelda por el borde y luego se infla.
Y lo bueno de estas cosas es que se lo puede hacer en unidades unas 7 veces más grandes que las de vidrio. Y pesaba sólo el 1% respecto del doble acristalamiento.
Representó un factor de ahorro de 100 veces.
Y hallamos que nos metíamos en un ciclo positivo en el cual un gran avance daba lugar a otro.
Así que con almohadas grandes, de peso ligero, empleamos mucho menos acero.
Con menos acero recibimos más luz solar y entonces no necesitamos tanto calor extra en invierno.
Y con menos peso total de la superestructura hubo un gran ahorro en los cimientos.
Y al final del proyecto calculamos que el peso de esa superestructura en realidad era menor que el peso del aire contenido en el edificio.
Por eso creo que el Proyecto Edén es un muy buen ejemplo de cómo las ideas de la biología pueden llevar a aumentos radicales en la eficiencia del uso de recursos: cumplir la misma función pero con una fracción de los recursos.
Y hay muchos ejemplos en la Naturaleza a los que se podría recurrir en busca de soluciones similares.
Por ejemplo, se podrían desarrollar estructuras de techo súper-eficientes en base a los nenúfares gigantes del Amazonas, edificios enteros inspirados en el caparazón del abulón, puentes súper-ligeros inspirados en las células vegetales.
Hay aquí un mundo de belleza y eficiencia para explorar con la Naturaleza como herramienta de diseño.
Ahora quiero hablar del modelo de circuito cerrado.
La tendencia de uso de los recursos consiste en extraerlos transformarlos en productos de corta duración y descartarlos.
La Naturaleza funciona de manera muy distinta.
En los ecosistemas los residuos de un organismo son los nutrientes de otro organismo de ese sistema.
Y existen ejemplos de proyectos que han tratado de imitar intencionalmente a los ecosistemas.
Y uno de mis favoritos se llama Proyecto del Cartón al Caviar de Graham Wiles.
En esa zona había muchas tiendas y restaurantes que generaban muchos residuos de comida, cartón y plástico que terminaban en los rellenos sanitarios.
Con los residuos de cartón hicieron algo realmente inteligente.
Y se los voy a contar con esta animación.
Se les pagaba para recolectarlo en los restaurantes. Luego trozaban el cartón y lo vendían a los centros ecuestres como sustrato para caballos. Cuando eso se ensuciaba se les pagaba de nuevo para recolectarlo.
Transformando así un proceso lineal en un modelo de circuito cerrado y creaba más valor en el proceso.
Graham Wiles ha seguido agregando cada vez más elementos transformando los flujos de residuos en cadenas de valor. Y así como los sistemas naturales tienden a aumentar la diversidad y resistencia con el tiempo hay una sensación real en este proyecto de que la cantidad de posibilidades sigue en aumento.
Y sé que es un ejemplo peculiar pero creo que las consecuencias son bastante radicales porque sugieren que en realidad podríamos transformar un gran problema, los residuos, en una gran oportunidad.
Y sobre todo en las ciudades; podríamos mirar el metabolismo completo de las ciudades y verlo como oportunidad.
Y eso es lo que estamos haciendo en el próximo proyecto del que voy a hablar: el Proyecto Moebio en el que estamos tratando de reunir una serie de actividades todas en un mismo edificio de modo que los residuos de un contenedor sean el nutriente de otro.
El tipo de elemento del que estoy hablando se encuentra en un restaurante dentro de un invernadero de producción un poco como este de Ámsterdam llamado De Kas.
Luego tendremos un digestor anaeróbico capaz de hacer frente a todos los residuos biodegradables de la zona de transformarlo en calor para el invernadero y electricidad para retroalimentar la red.
Tendríamos un sistema de tratamiento de agua para transformar aguas residuales en agua potable y generar energía a partir de los sólidos por medio de plantas y microorganismos.
Tendríamos un criadero de peces alimentados con residuos de la cocina y con lombrices del compost suministraríamos peces de nuevo al restaurante.
Y también tendría una cafetería y los residuos de granos podrían usarse como sustrato para el cultivo de hongos. Así que pueden ver que estamos reuniendo ciclos de alimentos, energía, agua y residuos todo bajo el mismo techo.
Sólo por diversión hemos propuesto esto para una rotonda del centro de Londres que en este momento es una monstruosidad total.
Algunos quizá lo reconocen.
Con un poco de planificación podríamos transformar un espacio dominado por el tráfico en uno abierto para la gente que vuelva a conectarla con los alimentos y transforme los residuos en oportunidades de circuito cerrado.
El último proyecto del que quiero hablar es el Proyecto Bosque del Sahara en el que estamos trabajando ahora.
Puede resultar una sorpresa para algunos de Uds saber que vastas zonas de lo que actualmente es desierto estaban cubiertas por bosques hace relativamente poco.
Por ejemplo, cuando Julio César llegó al norte de África enormes zonas del territorio estaban cubiertas por bosques de cedros y cipreses.
Y durante la evolución de la vida en el planeta ocurrió la colonización de la Tierra por las plantas lo que ayudó a crear el clima benigno que disfrutamos hoy.
Lo contrario también es cierto. Cuanto más vegetación perdemos más probabilidad hay de agravar el cambio climático y contribuir a más desertificación.
Y esta animación muestra la actividad fotosintética a lo largo de varios años.
Y lo que puede observarse es que los límites de esos desiertos se desplazaron mucho. Y eso plantea la cuestión de si podemos intervenir en las condiciones de contorno para detener, o incluso revertir, la desertificación.
Y si nos fijamos en algunos de los organismos que han evolucionado para vivir en los desiertos hay ejemplos sorprendentes de adaptaciones a la escasez de agua.
Este es el escarabajo atrapaniebla de Namibia que ha desarrollado una forma propia de recolectar agua dulce en el desierto.
Lo que hace es salir por las noches se arrastra hasta la cima de una duna y dado que tiene un caparazón negro mate puede irradiar calor hacia el cielo nocturno y tornarse levemente más frío que sus alrededores.
Así que cuando sopla el viento húmedo desde el mar se forman estas gotas en el caparazón del escarabajo.
Justo antes del amanecer levanta su caparazón, el agua baja hacia su boca, toma un buen trago y se va a ocultar por el resto del día.
Y el ingenio, si se lo puede llamar así, va más allá. Porque si uno se fija bien en el caparazón del escarabajo hay montones de bolitas en ese caparazón.
Y esas bolitas son hidrofílicas: atraen el agua. Entre ellas hay un acabado de cera que repele el agua. Y esto da como resultado que a medida que se forman las gotas en las bolitas quedan gotas compactas, esféricas, o sea que son mucho más móviles de lo que serían de ser una película de agua en todo el caparazón del escarabajo.
De modo que aún cuando sólo hay poca humedad en el aire de todos modos puede recolectarla de manera muy eficiente y canalizarla hasta la boca.
Es un ejemplo impresionante de adaptación a un entorno con recursos muy limitados y en ese sentido es muy importante para el tipo de desafíos que vamos a estar enfrentando en los próximos años, en las próximas décadas.
Estamos trabajando con el tipo que inventó el Invernadero de Agua Marina. Es un invernadero diseñado para las regiones costeras áridas y funciona con esta pared completa de parrillas de evaporación. Se coloca agua de mar sobre ellas para que el viento sople y arrastre gran cantidad de humedad y se enfríe en el proceso.
Y luego en la parte de atrás del invernadero se condensa mucha de esa humedad en forma de agua dulce en un proceso realmente idéntico al del escarabajo.
Y lo que hallaron con el primer Invernadero de Agua Marina fue que producía levemente más agua dulce que la que necesitan las plantas del interior. Así que se dispersa por la tierra de los alrededores.
Eso junto a la elevada humedad produjo un efecto rotundo a nivel local. Esta fotografía se tomó el día de la inauguración y apenas un año después se veía así.
Fue como una mancha de tinta verde esparciéndose fuera del edificio convirtiendo la tierra yerma en tierra biológicamente productiva y en ese sentido va más allá del diseño sostenible para lograr un diseño restaurador. Teníamos ganas de extender esto y aplicar las ideas biomiméticas para maximizar los beneficios. Y cuando pensamos en la Naturaleza a menudo pensamos en eso como si todo fuera competencia.
Así que un principio importante de la biomímesis es encontrar formas de aunar tecnologías en grupos simbióticos.
Y la tecnología que elegimos como socia ideal para el Invernadero de Agua Marina es la energía solar concentrada que usa espejos solares de seguimiento para concentrar el calor y crear electricidad.
Y para darnos una idea del potencial de esta energía solar consideremos que recibimos 10.000 veces más energía solar cada año de la que usamos en todas las otras formas; 10.000 veces más.
Así que nuestros problemas de energía no son insolubles.
Es un desafío para nuestro ingenio.
Y el tipo de sinergias del que hablo primero, son tecnologías que funcionan muy bien en desiertos calientes y soleados.
La energía solar requiere suministro de agua dulce desmineralizada.
Es exactamente lo que produce el Invernadero de Agua Marina.
La energía solar produce mucho calor residual. Lo vamos a poder usar para evaporar más agua marina y aumentar los beneficios restauradores. Y, por último, a la sombra de los espejos es posible realizar todo tipo de cultivos que no crecen bajo la luz solar directa.
Algunos se estarán preguntando qué podríamos hacer con todas las sales. En biomímesis si uno tiene un recurso subutilizado no piensa "¿Cómo voy a deshacerme de esto?" Uno piensa: "¿Qué puedo agregar al sistema para crear más valor?"
Y si se piensa en el carbono saldría de la atmósfera hacia el mar y luego sería encerrado en un elemento de construcción. Lo siguiente es el cloruro de sodio. También se puede comprimir en bloques de construcción como se hizo aquí.
Tenemos que poder usar todos esos residuos de salmuera. Podemos evaporarlos para mejorar los beneficios restauradores y capturar las sales transformando un problema de residuos urgente en una gran oportunidad.
En verdad el Proyecto Bosque del Sahara es un modelo de creación de alimentos sin emisión de carbono de abundante energía renovable en uno de los lugares con más estrés hídrico del planeta así como de reversión de la desertificación en algunas zonas.
Volviendo a los grandes desafíos que mencionaba al principio: aumento radical en la eficiencia de los recursos, circuitos cerrados y economía solar.
No sólo son posibles, son algo vital.
Y creo firmemente que estudiar el modo en que la Naturaleza resuelve los problemas proporcionará gran cantidad de soluciones.
Quizá, más que cualquier otra cosa, lo que este pensamiento provee es una manera muy positiva de hablar de diseño sostenible. Gran parte de la narrativa sobre el ambiente utiliza un lenguaje muy negativo.
Pero aquí se trata de sinergias, abundancia y optimización. Y esta es una idea importante.
Antoine de Saint-Exupéry dijo una vez:
"Si quieres construir una flotilla de buques, no te sientes a hablar de carpintería.
No, tienes que enardecer las almas de las personas con visiones de la exploración de tierras lejanas".
Eso es lo que tenemos que hacer, así que seamos positivos y avancemos en lo que podría ser el período más emocionante de innovación que hayamos visto.
Gracias.
(Aplausos)
Y la respuesta es no
No hay una solución que le permita al agente llegar a Bucarest, porque esta ciudad no aparece en el mapa; Por lo tanto, el agente no conoce ninguna acción para llegar ahí.
Así que démosle al agente una oportunidad mas justa.
Ahora le hemos dado al agente un mapa completo de Rumania.
Su posición inicial es la ciudad de Arad y su destino -o meta- es Bucarest.
Y al agente se le ha dado el problema de elaborar una secuencia de acciones que le permitan llegar a su destino.
Ahora ¿Es posible que el agente resuelva el problema?
Y la respuesta es sí.
Existen varias rutas, pasos, o secuencias de acciones con las que podrá llegar a su destino.
Aquí podemos ver un ejemplo:
Comenzando en Arad, tomando este primer paso, y éste, y luego éste, entonces éste, y finalmente éste, para llegar a su destino.
Así que esto podría considerarse como una solución al problema.
Por lo tanto, esta secuencia de acciones garantiza nuestra llegada a la meta.
[Definición de un problema]
Ahora, definamos formalmente el concepto de "problema".
Un problema puede ser dividido en un número de componentes.
En primer lugar, el estado inicial con el cual el agente empieza. [ESTADO INICIAL]
En nuestro problema de búsqueda de ruta, el estado inicial era el agente estando en la ciudad de Arad.
A continuación, una función, Acciones, que toma a un estado como entrada y devuelve [Acciones (s)] un conjunto de posibles acciones que el agente puede ejecutar cuando se encuentra en dicho estado.
[ACCIONES (s) ]
En algunos problemas, el agente podrá realizar las mismas acciones en todos los estados y en otros problemas, las acciones dependerán del estado en que se encuentra.
En nuestro problema de búsqueda de rutas, las acciones dependen del estado. Cuando estamos en una ciudad, podemos tomar rutas hacia ciudades vecinas - pero no podemos ir a cualquier otra ciudad.
A continuación tenemos una función llamada Resultado, que toma como entrada un estado y una acción y produce como resultado, un nuevo estado. [Resultado (s, a) S1]
Así, por ejemplo, si el agente se encuentra en la ciudad de Arad, y toma eso como su estado, y realiza la acción de la conducir a través de la Ruta E-671 hacia Timisoara, entonces el resultado de aplicar esa accion en tal estado sería el nuevo estado - cuando el agente se encuentra en la ciudad de Timisoara.
A continuación, necesitamos una función llamada Test Objetivo, que toma un estado y devuelve un valor booleano - [TEST OBJETIVO (s) V / F] verdadero o falso - lo cual nos dice si este estado es una meta o no.
En un problema de búsqueda de rutas, el único objetivo sería estar en la ciudad de destino - la ciudad de Bucarest - por lo que todos los otros estados retornarían falso en nuestra función "Test Objetivo".
Y, por último, tenemos una cosa más que es la función del Costo del Camino - la cual toma un camino, una secuencia de transiciones de estado / acción, y devuelve un número, que es el costo de ese camino. [Costo del Camino]
Ahora bien para la mayoría de los problemas que vamos a ver, esta función será aditiva. Es decir, el costo total de la ruta será igual a la suma de los costos individuales de los "pasos" que la forman.
Por lo tanto, la función "Costo del camino" se implementará en términos de otra función, "Costo individual".
La función Costo Individual toma un estado, una acción, y el estado resultante de esa acción, y devuelve un número, n, que es el costo de esa acción. [COSTO INDIVIDUAL (s, a, s1) = n]
En el ejemplo de búsqueda de rutas, el costo podría ser el número de millas recorridas o tal vez el número de minutos que se tarda en llegar a ese destino.
A veces ojeando las páginas de una revista muy vieja miraba este juego sobre la historia del Arca.
El artista que lo dibujó cometió algunos errores, algunas equivocaciones.
Hay más o menos 12 imprecisiones.
Algunas son muy obvias: hay una chimenea, una parte aérea, una lámpara y una cuerda de reloj en el Arca.
Algunas tienen que ver con la cantidad de animales.
Pero hay un error mucho más grave en esta historia del Arca que aquí no se informa.
Y el problema es: ¿dónde están las plantas?
Entonces está Dios que va a sumergir a la Tierra de forma permanente, o al menos durante un largo período, y nadie se ocupa de las plantas.
Noé tenía que llevar dos aves de cada clase, de cada especie animal, de cada tipo de ser que se mueva, pero no se menciona a las plantas.
¿Por qué?
En otra parte de la misma historia todos los seres vivos son solo criaturas vivientes que bajaron del Arca: aves, ganado, animales silvestres.
Las plantas no son criaturas vivientes.
Esa es la idea.
Esa es la idea que no surge de la Biblia, pero es algo que siempre ha acompañado a la Humanidad.
Echemos un vistazo a este bello código de un libro renacentista.
Aquí tenemos la descripción del orden natural.
Es una bella descripción porque empieza a la izquierda... con las piedras... inmediatamente después de las piedras, las plantas, que son capaces de vivir.
Tenemos a los animales, que son capaces de vivir y de sentir, y, en la cima de la pirámide, está el Hombre.
Este no es el hombre común.
Es el "homo studiosus", u hombre estudioso.
Esto es muy reconfortante para personas como yo, soy profesor, estar allí en la cima de la creación.
Pero es algo totalmente equivocado.
Lo saben bien respecto de los profesores.
Pero es erróneo también respecto de las plantas porque las plantas no sólo pueden vivir; pueden sentir.
Tienen una capacidad perceptiva mucho más sofisticada que los animales.
Sólo a modo de ejemplo: cada ápice de la raíz puede detectar y monitorear de forma concurrente y continua al menos 15 químicos y parámetros físicos diferentes.
Y puede mostrar y revelar un comportamiento tan maravilloso y complejo que sólo puede describir el término "inteligencia".
Bien, pero esto es algo... esta subestimación de las plantas es algo innato en nosotros.
Ahora veamos esta película corta.
Tenemos a David Attenborough.
David Attenborough es un amante de las plantas.
Él ha realizado las películas más bellas sobre el comportamiento de las plantas.
Cuando él habla de las plantas todo es correcto.
Cuando habla de los animales, tiende a eliminar el hecho de que existen las plantas.
La ballena azul, la criatura más grande del planeta.
Eso está mal, completamente mal.
La ballena azul es un gnomo comparado con la verdadera criatura más grande que existe en el planeta que es esta maravillosa, magnífica "sequoiadendron giganteum".
(Aplausos)
Y este es un organismo vivo que tiene una masa de al menos 2.000 toneladas.
Ahora, la historia de que las plantas son organismos de bajo nivel fue formalizada hace muchos años por Aristóteles que, en "De Anima", un libro muy influyente para la civilización occidental, escribió que las plantas están en el límite de lo viviente y lo no viviente.
Tienen una especie de alma de muy bajo nivel.
Se denomina alma vegetativa, porque es inanimada y, por ende, no necesita sentir.
Veamos.
Bueno, algunos de los movimientos de las plantas son muy bien conocidos.
Este es un movimiento muy rápido.
Esta es una "dionaea", una Venus atrapamoscas, cazando caracoles.
Lo siento por el caracol.
Esto ha sido algo negado durante siglos, a pesar de la evidencia.
Nadie podría decir que las plantas pueden comer un animal, porque eso iría en contra del orden natural.
Pero las plantas son capaces de realizar muchos movimientos.
Algunos son muy conocidos, como la floración.
Es sólo cuestión de usar algunas técnicas como la aceleración de fotogramas.
Otros son más sofisticados.
Miren a este brote joven que se mueve para atrapar la luz en cada momento.
Realmente es muy elegante.
Parece la danza de un ángel.
También son capaces de jugar.
Realmente están jugando.
Estos son jóvenes girasoles y lo que están haciendo no puede describirse con otro término que no sea "jugando".
Se están auto-entrenando, como muchos animales jóvenes, para la vida adulta, donde serán llamados a seguir al sol todo el día.
Son capaces de responder a la gravedad, por supuesto, por eso los brotes crecen contra el vector de la gravedad y las raíces hacia el vector de la gravedad.
Pero también son capaces de dormir.
Esta es una "mimosa púdica".
Así, durante la noche, enrosca las hojas y reduce el movimiento y durante el día abre las hojas, hay mucho más movimiento.
Esto es interesante porque esta maquinaria del sueño se conserva perfectamente.
Es la misma en plantas, insectos, y animales.
Y si uno tiene que estudiar un problema del sueño es mucho más fácil estudiarlo en las plantas, por ejemplo, que en los animales; y es mucho más fácil incluso éticamente.
Es una suerte de experimento vegetariano.
Las plantas hasta son capaces de comunicarse.
Son comunicadoras extraordinarias.
Se comunican con otras plantas.
Pueden distinguir a familiares de no familiares.
Se comunican con plantas y otras especies y se comunican con animales produciendo químicos volátiles, por ejemplo, durante la polinización.
Ahora bien, la polinización es un tema muy serio para las plantas, porque mueven el polen de una flor a otra, pero no pueden moverse de una flor a otra.
Por eso necesitan un vector y este vector por lo general es un animal.
Las plantas han usado muchos insectos como vectores para el transporte del polen, pero no sólo insectos; incluso aves, reptiles, y mamíferos como ratas y murciélagos se usan habitualmente para el transporte del polen.
Este es un asunto serio.
Tenemos las plantas que le dan a los animales una especie de sustancia dulce muy energizante y reciben a cambio el transporte del polen.
Sin embargo, algunas plantas manipulan a los animales, como es el caso de las orquídeas que prometen sexo y néctar y no dan nada a cambio por el transporte del polen.
Ahora, hay un gran problema detrás de todo este comportamiento que hemos visto.
¿Cómo es posible hacer esto sin un cerebro?
Tenemos que esperar hasta 1880, cuando este gran hombre,
Charles Darwin, publica un libro maravilloso, sorprendente, que inicia una revolución.
Se titula "El poder del movimiento en las plantas".
A nadie se le permitió hablar del movimiento en las plantas antes de Charles Darwin.
En su libro, asistido por su hijo Francis, que fue el primer profesor de fisiología de las plantas en el mundo, en Cambridge, tomaron en consideración cada movimiento en 500 páginas.
Y el último párrafo del libro es una especie de marca de estilo porque normalmente Charles Darwin pone en el último párrafo de un libro el mensaje más importante.
Allí escribió:
"No es exagerado decir que la punta de la radícula actúa como el cerebro de uno de los animales inferiores".
Esto no es una metáfora.
Él le escribió unas cartas muy interesantes a uno de sus amigos,
J.D. Hooker, en ese momento presidente de la Sociedad Real, por ende la máxima autoridad científica de Gran Bretaña, hablándole del cerebro de las plantas.
Este es un ápice de la raíz que crece en contra de una pendiente.
Pueden reconocer este tipo de movimiento; es el mismo movimiento de gusanos y serpientes, que todo animal que se mueve por el piso sin patas pone de manifiesto.
Y no es un movimiento fácil porque para realizarlo hay que mover distintas partes de la raíz y sincronizar esas partes sin contar con un cerebro.
Así, estudiamos el ápice de la raíz y encontramos que hay una región específica que está aquí, pintada de azul, que se denomina "zona de transición".
Esta región es muy pequeña.
Mide menos de un milímetro.
Y en esta pequeña región se produce el mayor consumo de oxígeno en las plantas y, más importante, existen estas señales de aquí.
Las señales que estamos viendo aquí son potencial de acción, son las mismas señales que las neuronas de mi cerebro, de nuestro cerebro, usan para intercambiar información.
Sabemos que el ápice de la raíz tiene sólo unos cientos de células que presentan esta funcionalidad, y conocemos el tamaño del ápice de la raíz de una planta pequeña como el centeno.
Tenemos casi 14 millones de raíces.
Tenemos casi 11,5 millones de ápices de raíz y una longitud total de 600 kms o más y un área superficial muy alta.
Ahora, imaginemos que cada ápice de la raíz trabaja en red con todos los demás.
Aquí, a la izquierda, tenemos Internet y, a la derecha, el aparato de la raíz.
Trabajan de la misma manera.
Son una red de pequeñas computadoras trabajando en red.
¿Y por qué son tan similares?
Porque evolucionaron por la misma razón: para sobrevivir a la depredación.
Trabajan de la misma manera.
Así, uno elimina el 90% del aparato de la raíz y las plantas siguen funcionando.
Uno elimina el 90% de Internet y sigue funcionando.
Por eso, una sugerencia para las personas que trabajan con redes: las plantas pueden darles buenas sugerencias de cómo evolucionar redes.
Y otra posibilidad es una posibilidad técnica.
Imaginemos que podemos construir robots inspirándonos en las plantas.
Hasta ahora el Hombre se inspiró en el Hombre o en los animales para producir robots.
Tenemos animaloides, robots inspirados en los animales, insectoides, etc.
Tenemos los androides que se inspiran en el Hombre.
Pero, ¿por qué no hay plantoides?
Bien, si uno quiere volar, está bien mirar a las aves, inspirarse en las aves.
Pero si uno desea explorar los suelos o si quiere colonizar nuevos territorios lo mejor es inspirarse en las plantas que son maestras en hacer esto.
Tenemos otra posibilidad en la que estamos trabajando en el laboratorio que es construir híbridos.
Es mucho más fácil construir híbridos.
Híbrido quiere decir algo que es mitad viviente y mitad máquina.
Es mucho más fácil trabajar con plantas que con animales.
Tienen poder computacional.
Tienen señales eléctricas.
La conexión con la máquina es mucho más fácil incluso éticamente es mucho más factible.
Y estas son tres posibilidades en las que estamos trabajando para construir híbridos impulsados por algas o por las hojas al final, por las partes más poderosas de las plantas: por las raíces.
Bueno, gracias por su atención.
Y antes de terminar me gustaría asegurarles que ningún caracol resultó dañado preparando esta presentación.
Gracias.
(Aplausos)
Buenos días.
¿Cómo están?
Ha sido increíble, ¿verdad?
Estoy abrumado con todo esto.
De hecho, me estoy yendo.
(risas)
Ha habido tres temas, durante la conferencia, que son relevantes a lo que yo quiero decir.
Uno es la extraordinaria evidencia de la creatividad humana en todas las presentaciones que hemos tenido y en todas las personas que están aquí.
El segundo nos ha puesto en un lugar dónde no tenemos idea de qué va a suceder en términos del futuro.
Yo estoy interesado en la educación - de hecho,
lo que encuentro es que todas las personas tienen interés en la educación.
¿Ustedes no?
Pienso que esto es muy interesante.
Si estás en una cena y dices que trabajas en educación - bueno, si trabajas en educación no vas muy seguido a cenas,
No te invitan. (risas)
Y curiosamente nunca te vuelven a invitar.
Es raro.
Pero cuándo te invitan, y hablas con alguien sabes, te dicen, "¿En qué trabajas?" Y dices que trabajas en educación, puedes ver que se ponen pálidos. Dicen:
"Oh Dios,
¿Por qué a mi?
Mi única noche afuera en la semana". (risas)
Pero si les preguntas por su educación, te arrinconan contra la pared.
Porque es una de esas cosas que llega a lo profundo de la gente.
Como la religión, el dinero y otras cosas.
Yo tengo un gran interés en la educación, y creo que todos lo tenemos.
Tenemos un gran interés comprometido en ello, en parte porque es la educación la que nos va a llevar a este futuro que no podemos comprender.
Si lo piensas, los niños que comienzan la escuela este año se van a jubilar en el 2065.
Nadie tiene una pista, a pesar de toda la experticia desplegada en los últimos cuatro días, de cómo va a ser el mundo en 5 años.
Y sin embargo se supone que estamos educando a los niños para él. Así que creo que la impredictibilidad es extraordinaria.
Y la tercera parte de esto es que sin embargo, todos estamos de acuerdo en las extraordinarias capacidades que tienen los niños, sus capacidades de innovación. Anoche, por ejemplo, Serena fue una maravilla.
Sólo ver lo que ella hace.
Y ella es excepcional, pero no creo que ella sea, por decirlo, una excepción entre todos los niños.
Es una persona extraordinariamente dedicada que encontró un talento.
Y mi argumento es que todos los niños tienen talentos tremendos, que desperdiciamos sin piedad.
Así que quiero hablar de educación y creatividad
Mi argumento es que ahora la creatividad es tan importante en educación como la alfabetización, y deberíamos darle el mismo estatus.
(aplausos) Gracias.
Por cierto, eso fue todo.
Muchísimas gracias.
(risas) Así que, me quedan 15 minutos.
Bueno, yo nací en - no. (risas)
Escuché una gran historia hace poco, me encanta contarla, sobre una niña en clase de dibujo.
Ella tenía 6 años y estaba en la parte de atrás, dibujando, y la profesora contó que esta niña casi nunca prestaba atención, pero que en esta clase de dibujo sí.
La profesora estaba fascinada y se acercó a ella y dijo, "¿Qué estás dibujando?", y la niña dijo,
"Estoy dibujando a Dios".
Y la profesora dijo, "Pero nadie sabe cómo es Dios".
Y la niña dijo, "Lo van a saber en un minuto".
(risas)
Cuando mi hijo tenía 4 años en Inglaterra - de hecho tenía 4 en todas partes, para ser honesto.
(risas)
Si estamos siendo estrictos, donde quiera que fuera, tenía 4 ese año.
Estaba en la representación de la Natividad.
¿Se acuerdan de la historia?
No, fue grande.
Fue una gran historia.
Mel Gibson la contó.
Puede que la hayan visto:
"Natividad II". A James le dieron el papel de José, lo que nos tenía encantados.
Considerábamos que era un papel protagónico.
Llenamos el lugar de agentes en camisetas: "¡James Robinson ES José!"
El no tenía parlamento. Conocen la parte en que entran los tres reyes magos.
Llegan trayendo regalos, traen oro, incienso y mirra.
Esto en verdad pasó.
Estamos sentado ahí y creo que no siguieron el orden al entrar, porque hablamos después con el niño y le dijimos,
"¿Salió todo bien?" Y el dijo, "¡Claro! ¿Por qué? ¿Algo estuvo mal?"
Sólo cambiaron el orden, eso fue todo.
En cualquier caso, los tres niños entraron, niños de 4 años, con paños de cocina en las cabezas, pusieron estas cajas en el suelo, y el primer niño dijo, "Les traigo oro".
Y el segundo niño dijo, "Les traigo mirra". Y el tercero dijo,
"Frank mandó esto" (rima con incienso en inglés) (risas)
Lo que estas cosas tienen en común, es que los niños se arriesgan.
Si no saben, prueban.
¿Verdad?
No tienen miedo a equivocarse.
Ahora, no estoy diciendo que equivocarse es lo mismo que ser creativo.
Lo que si sabemos es que, si no estas abierto a equivocarte, nunca se te va a ocurrir algo original.
Si no estás abierto a equivocarte.
Y para cuando llegan a ser adultos, la mayoría de los niños ha perdido esa capacidad.
Tienen miedo a equivocarse.
Y por cierto, manejamos nuestras empresas así.
Estigmatizamos los errores.
Y ahora estamos administrando sistemas nacionales de educación donde los errores son lo peor que puedes hacer.
Y el resultado es que estamos educando a la gente para que dejen sus capacidades creativas.
Picasso dijo que todos los niños nacen artistas.
El problema es seguir siendo artistas al crecer.
Creo en lo siguiente con pasión: que no nos volvemos más creativos al crecer, más bien nos hacemos menos creativos. O más bien, la educación nos hace menos creativos.
Y ¿por qué es así?
Yo vivía en Stratford-on-Avon hasta hace 5 años.
Nos mudamos de Stratford a Los Angeles.
Se pueden imaginar lo suave que fue ese cambio.
(risas) De hecho, vivíamos en un lugar llamado Snitterfield, en las afueras de Stratford, donde nació el padre de Shakespeare.
¿Repentinamente tienen un nuevo pensamiento?
Nunca pensaron que Shakespeare tuviera un padre, ¿verdad?
Porque nunca pensaron en
Shakespeare de niño, ¿verdad?
¿Se imagina a Shakespeare a los 7?
Nunca pensé en ello.
O sea, él tuvo 7 años en algún momento.
la clase de Inglés de alguien, (risas) ¿Cuán molesto sería eso?
"Debe esforzarse más". (risas) Mandado a dormir por su papá, "A la cama, ahora".
"Y deja ese lápiz, y deja de hablar así.
Nos confundes a todos".
(risas)
En todo caso, nos mudamos de Stratford a Los Angeles, y sólo les quiero comentar algo sobre la transición.
Mi hijo no quería venir.
Tengo 2 hijos.
El tiene 21 ahora, mi hija 16.
El no quería venir a Los Angeles.
Le encantaba, pero tenía una novia en Inglaterra.
El amor de su vida,
Sarah. La conocía hace un mes.
Imagínense, habían tenido su 4to aniversario, porque ese es un tiempo largo cuando tienes 16.
Bueno, el estaba muy alterado en el avión. y me dijo: "Nunca voy a encontrar a otra chica como Sarah".
Y a decir verdad estabamos contentos por eso, porque ella era la razón principal para dejar el país.
(risas)
Te das cuenta de algo cuando te trasladas a los Estados Unidos y cuando viajas por el mundo: todos los sistemas educativos del mundo tienen la misma jerarquía de materias.
Todos. Sin importar donde vayas.
Uno pensaría que cambia, pero no.
Arriba están las matemáticas y lenguas, luego las humanidades, y abajo están las artes.
En todo el planeta.
Y en casi todos los sistemas además, hay jerarquías dentro de las artes.
Arte y música normalmente tienen un estatus más alto en las escuelas que drama y danza.
No hay ningún sistema educativo que le enseñe danza a los niños todos los días de la misma manera que les enseñamos matemáticas.
¿Por qué?
¿Por qué no?
Creo que esto es importante.
Creo que las matemáticas son muy importantes, pero también la danza.
Los niños bailan todo el tiempo cuando se les permite, todos lo hacemos.
Todos tenemos cuerpos, ¿no?
¿Me perdí esa reunión?
(risas) Lo que en verdad ocurre es que cuando los niños crecen los comenzamos a educar progresivamente de la cintura hacia arriba. Y después nos concentramos en sus cabezas.
Y ligeramente en un lado de la cabeza, Si un extraterrestre viera nuestra educación y preguntara: "¿Para qué sirve la educación pública?"
Creo que tendrías que concluir, si miras el resultado a los tienen éxito en este sistema, a quienes hacen todo lo que deberían, a los que se llevan las estrellitas, a los ganadores.
Tendrías que concluir que el propósito de la educación pública en todo el mundo es producir profesores universitarios, ¿o no?
Son las personas que salen arriba.
Y yo solía ser uno, así que ahí tienen.
(risas)
Y me gustan los profesores universitarios, pero no deberíamos considerarlos el logro más grande de la humanidad.
Son sólo una forma de vida, otra forma de vida.
Y son extraños, y digo con esto con afecto.
En mi experiencia hay algo curioso sobre los profesores, no todos, pero en general, viven en sus cabezas.
Viven ahí arriba y un poco hacia un lado.
Están fuera de su cuerpo, de manera casi literal.
Ven sus cuerpos como una forma de transporte para sus cabezas.
(risas) Es una manera de llevar sus cabezas a las reuniones.
Si quieren evidencia real de experiencias extracorporales, acudan a una conferencia de altos académicos y vayan a la discoteca en la noche final.
(risas) Y ahí lo verán, hombres y mujeres adultos contorsionándose incontrolablemente, a destiempo, esperando a que termine para ir a casa a escribir un artículo sobre ello.
Nuestro sistema educativo se basa en la idea de habilidad académica. Y hay una razón.
Cuando todo el sistema fue inventado. en el mundo, no habían sistemas educativos antes del siglo XIX.
Todos surgieron para llenar las necesidades de la industrialización.
Así que la jerarquía se basa en dos ideas.
Número uno, que las materias más útiles para el trabajo son más importantes.
Así que probablemente te alejaron gentilmente de las cosas que te gustaban cuando niño, con el argumento de que nunca ibas a encontrar un trabajo haciendo eso. ¿Cierto? No hagas música, no vas a ser músico; no hagas arte, no vas a ser un artista.
Consejo benigno, y hoy profundamente equivocado.
El mundo entero está envuelto en una revolución.
Y la segunda idea es la habilidad académica, que ha llegado a dominar nuestra visión de la inteligencia, porque las universidades diseñaron el sistema a su imagen.
Si lo piensan, todo el sistema de educación pública en el mundo es un extenso proceso de admisión universitaria.
Y la consecuencia es que muchas personas talentosas, brillantes y creativas piensan que no lo son, porque aquello para lo que eran buenos en la escuela no era valorado o incluso era estigmatizado.
Y pienso que no podemos darnos el lujo de seguir por este camino.
En los próximos 30 años, según la UNESCO, más personas, en el mundo, se van a graduar del sistema educativo que el total desde el principio de la historia.
Más personas. Esto es la combinación de todas las cosas que hemos hablado, la tecnología y su transformación del trabajo, y
Súbitamente, los títulos ya no valen nada.
Cuando yo era estudiante si tu tenías un título tenías un trabajo.
Si no tenías uno era porque no querías.
Yo no quería un trabajo, francamente.
(risas)
Pero ahora los jóvenes con títulos muchas veces vuelven a sus casas para seguir jugando video juegos, porque necesitas una maestría para el trabajo que antes requería un bachillerato. Y ahora necesitas un doctorado para el otro.
Es un proceso de inflación académica, que indica que toda la estructura de la educación se está moviendo bajo nuestros pies.
Debemos cambiar radicalmente nuestra idea de la inteligencia
Sabemos tres cosas sobre la inteligencia. Primero, que es diversa.
Pensamos sobre el mundo de todas las maneras en que lo experimentamos.
Visualmente, en sonidos, pensamos kinestésicamente
Pensamos en términos abstractos, en movimiento. Segundo, la inteligencia es dinámica.
Si observas las interacciones del cerebro humano, como escuchamos ayer en varias presentaciones, la inteligencia es maravillosamente interactiva.
El cerebro no está dividido en compartimientos.
De hecho, la creatividad, que yo defino como el proceso de tener ideas originales que tengan valor, casi siempre ocurre a través de la interacción de cómo ven las cosas diferentes disciplinas. El cerebro es intencionalmente - a propósito, hay un tubo de nervios que une las dos mitades del cerebro llamado el cuerpo callosos.
Siguiendo con lo que dijo Helen ayer, creo que probablemente por esto las mujeres son mejores haciendo varias tareas a la vez.
Porque ustedes son buenas en eso, ¿o no?
Hay montones de investigación, pero yo lo se por mi vida personal.
Cuando mi esposa cocina en la casa - no muy seguido.
Por suerte. (risas)
Pero - no, ella si cocina bien algunas cosas - pero cuando está cocinando, está hablando al teléfono, hablándole a los niños, pintando el techo, cirugía a corazón abierto por acá.
Si yo estoy cocinando, la puerta está cerrada, los niños afuera el teléfono está descolgado y me irrito si ella viene.
"Terry, por favor, estoy intentando freir un huevo aquí", (risas) "Déjame en paz."
Conocen esa vieja pregunta filosófica, si un árbol cae en el bosque y nadie lo escucha, ¿realmente ocurrió? ¿Se acuerdan?
Hace poco vi una camiseta que decía "Si un hombre habla en el bosque, y ninguna mujer lo escucha, ¿todavía está equivocado? (risas)
Y la tercera cosa sobre la inteligencia es que es única.
Estoy escribiendo un libro nuevo llamado "Epifanía", basado en una serie de entrevistas sobre cómo distintas personas descubrieron su talento.
Esto me trae a una conversación que tuve con una mujer maravillosa de la quizás no han oído hablar, se llama Gillian Lynne, ¿la conocen?
Algunos si.
Es coreógrafa y todo el mundo conoce su trabajo.
Yo solía estar en el concejo del Royal Ballet, en Inglaterra, como pueden ver.
Es fantástica.
Almorcé con Gillian un día y le pregunté:
"¿Cómo llegaste a ser bailarina?"
Fue interesante, ella era incompetente en la escuela y la escuela, en los años 30, le escribió a sus padres diciendo "Creemos que Gillian tiene un trastorno de aprendizaje".
No se podía concentrar, se movía nerviosamente.
Creo que hoy dirían que tenía TDAH (Deficit de Atención).
Pero esto era en los 30 y no se había inventado el TDAH.
No era un trastorno disponible.
(risas)
La gente no sabía que podían tener eso.
Ella fue a ver a un especialista. En esta habitación de paneles de roble con su mamá y la llevaron y la sentaron en una silla en el rincón, y ella se sentó sobre sus manos por 20 minutos mientras el hombre hablaba con su mamá sobre los problemas que Gillian tenía en la escuela.
Ella molestaba a los otros, entregaba tarde la tarea, una pequeña niña de 8 - al final el doctor se sentó junto a Gillian y le dijo:
"Gillian, escuché todo lo que tu mamá me dijo y necesito hablar en privado con ella".
Le dijo: "Espera aquí, no nos vamos a tardar". y se fueron y la dejaron sola.
Pero al salir de la sala, él encendió la radio que estaba sobre su escritorio.
Y cuando salieron de la habitación, él le dijo a su madre:
"Sólo espere y observémosla". Y en el momento en que salieron Gillian se paró y comenzó a moverse al ritmo de la música.
Y la miraron por unos minutos y el doctor se volvió a su madre y le dijo:
"Sra. Lynne, Gillian no está enferma, ella es una bailarina,
llévela a la escuela de danza."
Le dije: "Y ¿qué pasó?" Ella dijo:
"Me llevó y fue maravilloso. Entramos a esta habitación y estaba llena de gente como yo. Gente que no se podía quedar quieta.
Gente que tenía que moverse para pensar."
Practicaban ballet, tap, jazz, danza moderna y contemporánea
Eventualmente entró a la escuela del Royal Ballet, se volvió solista, tuvo una carrera maravillosa con el Royal Ballet.
Eventualmente se graduó de la escuela y fundó su propia compañía,
la Compañía de Danza de Gillian Lynne, conoció a Andrew Lloyd Weber.
Ella ha sido la responsable de algunas de las obras musicales más exitosas de la historia, le ha dado placer a millones, y es multi-millonaria.
Otro quizás la habría medicado y le habría dicho que se calmara. (aplausos)
Lo que creo es que se trata de esto -
Al Gore habló la otra noche sobre ecología, y la revolución detonada por Rachel Carson.
Yo creo que nuestra única esperanza para el futuro es adoptar una nueva concepción de la ecología humana, una en que reconstituyamos nuestro concepto de la riqueza de la capacidad humana.
Nuestro sistema educativo ha explotado nuestras mentes como nosotros lo hacemos con la tierra: buscando un recurso en particular.
Y para el futuro esto no nos va a servir.
Debemos re-pensar los principios fundamentales bajo los que estamos educando a nuestros hijos.
Hay una cita maravillosa de Jonas Salk: "Si desaparecieran todos los insectos de la tierra, en 50 años toda la vida en la Tierra desaparecería.
Si todos los seres humanos desaparecieran de la Tierra, en 50 años todas las formas de vida florecerían".
Y él tiene razón.
Lo que TED celebra es el regalo de la imaginación humana.
Debemos usar este regalo de manera sabia para poder evitar algunos de los escenarios sobre los que hemos hablado.
Y la única manera es ver lo ricas que son nuestras capacidades creativas, y ver la esperanza que nuestros hijos representan.
Y nuestra tarea es educar su ser completo para que puedan enfrentar el futuro.
A propósito, puede que nosotros no veamos ese futuro pero ello sí lo van a ver.
Y nuestro trabajo es ayudar a que ellos hagan algo de ese futuro.
Les voy a hablar acerca de algo que está en uno de mis libros que espero resonará con otras cosas que ustedes han escuchado, e intentaré hacer algunas conexiones yo mismo, en caso de que ustedes las pierdan.
Quiero empezar con lo que llamo el "dogma oficial".
¿El dogma oficial de qué?
El dogma oficial de todas las sociedades industriales occidentales.
Y el dogma oficial dice así: Si estamos interesados en maximizar el bienestar de nuestros ciudadanos, la manera de hacerlo es maximizar la libertad individual.
La razón de esto es tanto que la libertad en sí misma es buena, como valiosa, loable y esencial a los seres humanos.
Y porque si la gente tiene libertad, entonces cada uno de nosotros puede actuar por nuestra cuenta para hacer las cosas que maximizarán nuestro bienestar y nadie tendrá que decidir en nuestro nombre.
La forma de maximizar libertad es maximizando la elección.
Entre más posibilidades tenga la gente, más libertad tendrá y entre más libertad tenga, más bienestar tendrán.
Esta idea, pienso, está tan profundamente integrada en el abasto de agua que a nadie se le ocurriría cuestionarlo.
Y también está profundamente integrado en nuestras vidas.
Les daré algunos ejemplos de cómo el progreso moderno lo ha hecho posible para nosotros
Este es mi supermercado.
No es tan grande.
Quisiera decir unas palabras acerca de los aderezos de ensalada.
Hay 175 aderezos de ensalada en mi supermercado. Eso si no contamos los 10 diferentes tipos de aceite de oliva extra virgen y los 12 vinagres balsámicos que pueden comprar. para que hagan su propia gran variedad de aderezos, en el caso remoto de que ninguna de las 175 que ofrece la tienda les guste.
Y así es como es en el supermercado.
Y luego vayan a la tienda de electrodomésticos para ver los sistemas estereofónicos, bocinas, reproductores de CD, de cintas, sintonizador, amplificador.
Y esto en una sola tienda de electrodomésticos, tienen esta cantidad de sistemas estereofónicos.
Podemos construir seis y medio millones de sistemas de estéreo diferentes con los componentes que se ofrecen en una sola tienda.
Reconozcamos que hay mucho para elegir.
En otros campos, el mundo de las comunicaciones.
Hubo una época, cuando era niño, cuando uno podía obtener cualquier tipo de servicio telefónico que quisiera, siempre y cuando viniera de Ma Bell.
Uno rentaba el teléfono.
No lo compraba.
Una consecuencia de esto, por cierto, es que el teléfono nunca se descomponía
Esos tiempos ya se fueron.
Ahora tenemos una casi ilimitada variedad de aparatos telefónicos, especialmente en el mundo de los celulares.
Estos son los celulares del futuro.
Mi favorito es el de en medio, con reproductor MP3, rasuradora de pelos de la nariz, encendedor para creme brulee.
Y si por si acaso no lo han visto en su tienda todavía, les puedo asegurar que pronto algún día lo tendrá.
Y lo que esto hace es conducir a la gente a entrar a las tiendas haciéndose esta pregunta. ¿Y saben cuál es ahora la respuesta a esta pregunta?
La respuesta es "No."
No es posible comprar un celular que no haga demasiado.
Así, en otros aspectos de la vida que son mucho más significativos que comprar cosas, la misma explosión de posibilidades es cierta.
Servicios de salud, ya no es más el caso en Estados Unidos cuando uno iba al doctor y el doctor le decía a uno qué hacer.
En su lugar, uno va al doctor y el doctor dice, bueno, podríamos hacer A ó B.
A tiene estos beneficios y estos riesgos
B tiene estos beneficios y estos riesgos ¿qué quiere hacer?
Y uno dice: "Doc ¿qué debo hacer?"
Y el doc dice: A tiene estos beneficios y estos riesgos y B tiene estos beneficios y estos riesgos.
¿Qué quiere hacer?
Y uno dice: "Si usted fuera yo, Doc, qué haría?"
Y el doc dice: "Pero yo no soy usted."
Y el resultado es lo que llamamos "autonomía del paciente." lo cual suena como algo bueno.
Pero lo que en realidad ocurre es un traslado de la carga y la responsabilidad de tomar decisiones de alguien que sabe algo, a saber el doctor, a alguien que no sabe nada y que probablemente está enfermo y que no está en la mejor forma para tomar decisiones, a saber el paciente.
Existe una enorme mercadotecnia de los medicamentos recetados para personas como ustedes y yo, que si lo piensan, no tiene sentido en absoluto, porque no podemos comprarlos sin recetas.
¿Por qué nos los mercadean si no los podemos comprar?
La respuesta es que esperan que llamemos a nuestros doctores el día siguiente y pidamos que nos cambie la receta.
Algo tan drástico como nuestra identidad se ha vuelto ahora una cuestión de elegir, como lo indica esta diapositiva.
No heredamos una identidad, tenemos que inventarla.
Y nos reinventarnos con la frecuencia con la que queremos.
Y esto significa que cada día cuando nos despertamos en la mañana, tenemos que decidir que clase de persona queremos ser.
Con respecto al matrimonio y a la familia, hubo un tiempo que la suposición por omisión que casi todos tenían es que te casabas tan pronto como podías, luego empezabas a tener hijos tan pronto como podías.
La única elección real era quien, no cuando y no lo que harías después.
Hoy en día, todo está más a nuestra dispocicion.
Doy clases con mucha fortuna a estudiantes inteligentes, y les asigno 20% menos trabajo de lo que solía hacer.
Y no es porque sean menos listos, y tampoco porque sean menos diligentes,
Es porque están preocupados, preguntándose,
¿Debo casarme o no?
¿Debo casarme ahora?
¿O debo casarme después?
¿Primero los hijos o la carrera?
Todas estas son preguntas avasalladoras.
Y las tienen que contestar, aun cuando hagan o no todo el trabajo que les asigno y no obtengan buenas calificaciones en sus cursos.
En efecto tienen que hacerlo. Estas son preguntas importantes a responder.
Trabajo, somos benditos, como lo apuntaba Carl, con la tecnología que nos permite trabajar cada minuto del día desde cualquier lugar del planeta excepto el Hotel Randolph.
(Risas)
Existe una esquina, por cierto pero no se los voy a contar, donde el WiFi funciona.
Y no se los voy a decir porque yo quiero usarlo.
Lo que esto significa, esta increíble libertad de eleccion que tenemos con respecto al trabajo, es que tenemos que tomar una decisión, una y otra vez y otra vez acerca de si debemos o no trabajar.
Podemos ir a ver a nuestros hijos jugar futbol, y tener nuestro celular en una cadera, y nuestro Blackberry en la otra, y nuestra laptop, supuestamente, en nuestro regazo.
Incluso si los tuviéramos apagados, cada minuto en que estemos viendo a nuestro hijo mutilar un partido de futbol, nos estaremos preguntando,
"¿Debo contestar el celular?"
"¿Debo responder el correo?
¿Debo hacer el borrador de la carta?"
Incluso si la respuesta a la pregunta es "no", esto ciertamente hará la experiencia del partido de futbol de tu hijo muy diferente de lo que hubiera sido.
Así que en cualquier lado donde miremos, cosas grandes y pequeñas, cosas materiales y cosas del estilo de vida, la vida es una cuestión de elegir.
Y el mundo al que estabamos acostumbrados a vivir era así.
Es decir, teníamos algunas elecciones, pero no todas era una cuestión de elegir,
Pero el mundo en el que vivimos ahora se ve así.
¿Y la pregunta es, son buenas o malas noticias?
La respuesta es sí.
(Risas)
Todos sabemos lo bueno de esto, así que voy a hablar de lo malo.
Toda esto de elegir tiene dos efectos, dos efectos negativos en la gente.
Un efecto, paradójicamente, es que produce parálisis más que liberación.
Con tantas opciones a elegir, la gente encuentra simplemente difícil hacer la elección.
Les voy a dar un ejemplo drástico de esto, un estudio que se hizo de inversiones para planes de retiro voluntario.
Un colega mío tuvo acceso a los registros de inversión de Vanguard, el gigante de fondos de inversión de cerca de un millón de empleados en cerca de 2,000 diferentes lugares de trabajo.
Lo que ella encontró es que por cada 10 fondos de inversión que el patrón ofrecía, la tasa de participación bajaba dos por ciento.
Si se ofrecían 50 fondos, 10 por ciento menos de empleados participaban. que si sólo se ofrecían cinco ¿por qué?
Porque con 50 fondos a escoger, es tan difícil decidir cuál fondo escoger. que simplemente lo pospones para mañana.
Y entonces mañana y mañana y mañana y mañana, y por supuesto mañana nunca llega.
Entendamos que esto no sólo significa que la gente tendrá que comer comida de perros cuando se retire porque no tendrán dinero suficiente para ahorrar también significa que tomar una decisión es tan difícil que dejan pasar una importante beneficio monetario de su empleador.
Al no participar, dejan pasar tanto como 5000 dólares al año de su empleador, quien felizmente se beneficia.
Así que la parálisis es una consecuencia de tener demasiadas elecciones.
Y pienso que esto hace que el mundo se vea así.
(Risas)
En verdad uno quiere tomar la decisión correcta si es por toda la eternidad ¿cierto?
Uno no quiere elegir el fondo erróneo, incluso el aderezo incorrecto.
Entonces este es un efecto.
El segundo efecto es que aun cuando logremos rebasar la parálisis y elegir, acabamos menos satisfechos con el resultado de la elección de lo que estaríamos si hubiésemos tenido menor opciones para elegir.
Y hay varias razones para esto.
Una de ellas es que con tantos tipos diferentes de aderezos para elegir, si compras uno y no es perfecto y, bueno ¿cuál aderezo lo es?
Es fácil imaginar que pudiste haber realizado una elección diferente que hubiese sido mejor.
Lo que ocurre es que esta alternativa imaginada te induce a lamentar la decisión que hiciste, y este remordimiento le resta a la satisfacción que obtienes de la decisión que hiciste, aun cuando la decisión haya sido buena.
Entre más opciones existan, es más fácil lamentarlo todo, hace que la opción que elegiste sea decepcionante.
Segundo, lo que los economistas llaman costos de oportunidad.
Dan Gilbert recalcó esto esta mañana al hablar de como la manera que valoramos las cosas varia de acuerdo a lo que las comparamos.
Bien, cuando existen muchas alternativas a considerar, es fácil imaginar los aspectos atractivos de las alternativas que rechazas, que te dejan menos satisfecho con la alternativa que has escogido.
Les pongo un ejemplo.
Para aquellos de ustedes que no sean neoyorquinos, una disculpa.
(Risas)
Aquí está lo que se supone que estás pensando.
Tenemos una pareja en los Hamptons.
Una propiedad muy cara.
Playa fabulosa, día hermoso.
Lo tienen todo para ellos.
¿Qué podría haber mejor?
"Pues, maldita sea, " está pensando este tipo, "Es agosto, todo mundo en el vecindario de Manhattan está fuera.
Podría estacionarme justo en frente de mi edificio."
Pasa dos semanas atormentado por la idea de que se está perdiendo la oportunidad, día tras día, de tener un buen lugar para estacionarse.
Los costos de oportunidad sustraen de la satisfacción que obtenemos de lo que elegimos, incluso cuando lo que elegimos es estupendo.
Y entre más opciones existan a considerar, más aspectos atractivos de estas opciones se reflejarán en nosotros como costos de oportunidad.
Otro ejemplo.
Esta caricatura tiene varios puntos.
Hace también observaciones acerca de vivir en el momento, y probablemente sobre hacer las cosas despacio.
Pero un punto que hace es que en el momento en que elegimos una cosa, estás eligiendo no hacer otras cosas.
Y esas otras cosas tienen muchos aspectos atractivos, que harán que lo que estás haciendo sea menos atractivo.
Tercero: escala de expectativas.
Me dí cuenta de esto cuando fui a reemplazar unos jeans.
Visto jeans casi todo el tiempo.
Y hubo una época en que los jeans eran de un solo tipo, y los comprabas, y te quedaban horrible, y eran increíblemente incómodos, y si los vestías el tiempo suficiente y los lavabas las suficientes veces, empezaban a sentirse bien.
Así que fui a reemplazar mis jeans después de años y años de usar los viejos, y dije: "Quiero unos jeans de esta talla."
Y el vendedor de la tienda dice:
"¿Los quiere ajustados, justos, o sueltos?
¿Los quiere con bragueta de botones o cierre?
¿Deslavados a piedra o en ácido?
¿Los quiere aflojados?
Los quiere de corte recto, estrecho, bla, bla bla..." y así se siguió.
Se me cayó la quijada y cuando me recuperé, le dije,
"Quiero del tipo que solía ser el único tipo que había."
(Risas)
El vendedor no tenía idea de lo que era, así que me pase una hora probando todos estos pantalones, y salí de la tienda -la verdad sea dicha- con el jean que mejor me ha quedado.
Mejoré.
Toda esta elección me permitió mejorar.
Pero me sentí peor.
¿Por qué?
Escribí todo un libro para intentar explicármelo a mí mismo.
La razón por la que me sentí peor es que, con todas estas opciones disponibles, mis expectativas acerca de un par de jeans se fueron para arriba.
Yo tenía expectativas bajas.
No tenía expectativas particulares cuando sólo había un tipo.
Ahora que vienen en 100 diferentes, maldita sea, uno de ellos ha de ser perfecto.
Y lo que obtuve fue bueno, pero no fue perfecto.
Así que comparé lo que obtuve con lo que esperaba, y lo que obtuve fue decepcionante en comparación a lo que esperaba.
Agregar opciones a la vida de la gente inevitablemente incrementa las expectativas que las personas tienen sobre lo bueno que esas opciones tienen.
Y lo que eso va a producir es menos satisfacción con los resultados, aun cuando los resultados sean buenos.
Nadie en el mundo del marketing sabe esto
Porque si lo supieran, ustedes no sabrían nada acerca de esto.
La verdad es más parecida a esto.
La razón de que todo era mejor antes cuando todo era peor es que cuando todo era peor, era en efecto posible que gente tuviera experiencias que fuesen sorpresas placenteras.
En la actualidad, en el mundo en que vivimos, nosotros los ciudadanos industrializados, afluentes, con perfección de la expectativa, lo mejor que puedes aspirar es que las cosas sean tan buenas como esperabas que lo fueran.
Nunca recibirás una sorpresa placentera porque tus expectativas, mis expectativas, se fueran por arriba del techo.
El secreto de la felicidad -- que es lo que todos buscamos -- el secreto de la felicidad es tener bajas expectativas.
(Risas) (Aplausos)
Quiero decirles -- un corto aporte autobiográfico -- que estoy casado con una mujer que es realmente bastante maravillosa.
No me pudo haber ido mejor.
No me acomode.
Aunque acomodarse no siempre es algo malo.
Finalmente, una consecuencia de comprar un mal par de pantalones de mezclilla cuando sólo existe un tipo a comprar es que cuando estás insatisfecho y te preguntas por qué, quién es el responsable, la respuesta es clara.
El mundo es responsable ¿qué puedes hacer?
Cuando existen cientos estilos diferentes de jeans disponibles, y compras uno que te decepciona, y te preguntas por qué, quién es el responsable?
Es de la igualmente claro que la respuesta a la pregunta eres tú.
Pudiste haberlo hecho mejor.
Con un centenar de tipos diferentes de jeasn en despliegue, no hay excusa al fracaso.
Entonces cuando la gente toma decisiones, incluso cuando los resultados de las decisiones sean buenos, se sienten decepcionados por ellos, se culpan así mismos.
La depresión clínica ha explotado en el mundo industrial en la última generación.
Yo creo que un contribuyente significativo, no el único, pero significativo a esta explosión de la depresión al igual que del suicidio, es que la gente tiene experiencias que son decepcionantes porque sus estándares son muy altos.
Y cuando tienen que explicarse estas experiencias a sí mismos, piensan que son culpables.
Entonces el resultado neto es que en general lo estamos haciendo mejor, objetivamente, pero nos sentimos peor.
Así que déjenme que les recuerde.
Este es el dogma oficial, el que todos tomamos como verdadero, y que sea del todo falso.
No es verdadero.
No cabe duda que algo de eleccion es mejor que nada, pero tener más elecciones no es mejor que sólo tener algunas cuantas
Existe un monto mágico.
No sé cuál es; pero me siento lo suficiente confiado para afirmar que hace mucho que rebasamos el punto donde esas opciones mejoraban nuestro bienestar.
Ahora, como una cuestión de políticas -- ya casi termino -- como una cuestión de políticas, la cosa a pensar es esta.
Lo que permite toda estas elecciones en las sociedades industriales es la afluencia material.
Hay muchos lugares en el mundo, y hemos escuchado acerca de varios de ellos, donde su problema no es que tengan demasiadas opciones.
Su problema es que tienen demasiado pocas.
Así que esto de lo que hablo es un problema peculiar de sociedades occidentales, afluentes, modernas.
Y lo que es frustrante y exasperante es esto:
Steve Levitt nos habló ayer acerca de cómo no sirven estos asientos para niños caros y difíciles de instalar. Es un desperdicio de dinero.
Lo que les estoy diciendo es que estas opciones complicadas y caras, no es simplemente que no sirvan, de hecho lastiman.
Nos hacen sentir peor.
Si algo de lo que permite que la gente en nuestras sociedades tenga tantas opciones se trasladara a sociedades en que la gente tiene muy pocas opciones, no sólo se mejoraría la vida de esas personas, sino también la nuestra mejoraría.
Esto es lo que los economistas llaman óptimo de Pareto.
La redistribución del ingreso nos beneficia a todos -- no sólo a la gente pobre -- debido a cómo todo este exceso de opciones nos infestan.
Para concluir.
Se supone que leyeron esta caricatura, y, siendo una persona sofisticada, digamos,
"¡Oh!¿qué sabe este pez?
Bueno nada es posible en esta pecera."
Imaginación pobre, visión miope del mundo, y esa es la forma en que lo leí la primera vez.
Entre más lo pienso, sin embargo, más me acerco a la opinión de que este pez sabe algo.
Porque la verdad de las cosas es que si rompes esta pecera para que todo sea posible, no tienes libertad; tienes parálisis.
Si rompes esta pecera para que todo sea posible, reduces tu satisfacción.
Incrementas la parálisis y disminuyes la satisfacción.
Todos necesitamos una pecera.
Esta ciertamente es muy limitada quizás incluso para el pez, ciertamente para nosotros.
Pero la ausencia de alguna pecera metafórica es una receta para la miseria, y, yo sospecho, para el desastre.
Muchas gracias (Aplausos)
El debate sobre la arquitectura se reduce a menudo a contemplar el resultado, el objeto arquitectónico.
El rascacielos más reciente de Londres, ¿se parece a una pepinillo, una salchicha o a un juguete sexual?
Por ello, nos preguntamos si podríamos inventar un formato para contar el proceso de nuestros proyectos.
Quizás combinando imágenes, planos y palabras para crear historias sobre arquitectura.
Y resultó que no teníamos que inventarlo, ya existía, era el cómic.
Básicamente, copiamos el formato del cómic.
Así, contamos la historia de cada trazo, cómo evolucionan los proyectos con adaptaciones e improvisación.
A través de la confusión, las oportunidades y las casualidades del mundo real.
Lo llamamos el cómic "Sí es más".
Evidentemente, es la evolución de las ideas de nuestros héroes.
Como el "Menos es más" de Mies van der Rohe, impulsor de la revolución modernista.
Luego llegó la contra revolución posmodernista.
Robert Venturi con su "Menos es aburrido".
Después, Philip Johnson introdujo (Risas) la promiscuidad o, al menos, nuevas ideas con "Soy una puta".
Ahora, Obama ha introducido el optimismo en una época de crisis económica global.
Y nosotros con "Sí es más" queremos básicamente, cuestionar esta idea de que la vanguardia arquitectónica es negativista, contra quién o contra qué estamos.
El cliché del arquitecto radical es un joven reaccionario que lucha contra el orden establecido.
O la idea de genio incomprendido, frustrado porque el mundo no está preparado para sus ideas.
Más que una revolución, nos interesa más la evolución.
La idea de que todo evoluciona con adaptación e improvisación ante los cambios del mundo.
De hecho, creo que Darwin es una de las personas que mejor explica nuestro proceso de diseño.
Su conocido árbol de la evolución casi podría servir para explicar cómo trabajamos.
Como pueden ver, un proyecto evoluciona a través de una serie de reuniones de diseño.
En cada una surgen demasiadas ideas.
Sólo las mejores pueden sobrevivir.
A través del proceso de selección arquitectónica podemos elegir una propuesta realmente bella. O una propuesta muy funcional.
Los emparejamos y tienen descendencia.
Así, a través de estas generaciones de reuniones obtenemos un único diseño.
Un buen ejemplo es un proyecto que hicimos para una biblioteca y un hotel de Copenhague.
El proceso de diseño fue muy duro, como una lucha por la supervivencia.
Al final, una de las ideas evolucionó en forma de rascacielos racional que se fusionaba con la ciudad circundante.
La expansión del espacio público, en forma de versión escandinava de la Plaza de España de Roma.
Tanto el exterior como la biblioteca del interior son públicos.
Pero Darwin no sólo explica la evolución de una única idea.
En ocasiones surge una subespecie.
Estamos en una reunión de diseño y descubrimos que tenemos una gran idea, pero que no funciona en cierto contexto.
Pero, para otro cliente de otra cultura podría ser adecuado para un planteamiento diferente.
Por lo tanto, nunca desechamos nada.
Así, nuestra oficina es como un archivo de biodiversidad arquitectónica.
Nunca se sabe cuándo podría ser útil.
Ahora, me gustaría realizar un acto de evolución narrativa, contarles la evolución de dos proyectos con adaptación e improvisación a las casualidades del mundo.
La primera comienza el año pasado, cuando fuimos a Shanghai para competir por el Pabellón de Dinamarca en la Exposición Universal de 2010.
Allí vimos a Haibao.
La mascota de la exposición.
Y nos resultó un poco familiar.
Se parecía a un edificio que diseñamos para un hotel al norte de Suecia.
Cuando lo enviamos al concurso sueco creímos que era un diseño muy interesante.
Pero, no tenía exactamente el estilo del norte de Suecia.
El jurado tampoco lo creyó, así que perdimos.
Pero cuando nos reunimos con un empresario chino, vio nuestro diseño y dijo:
"¡Pero si es el ideograma chino para la palabra 'personas'!"
(Risas)
Al parecer, es así como se escribe personas, en la República Popular China.
Y lo comprobamos.
Al mismo tiempo, nos invitaron a la Semana de la Industria Creativa de Shanghai.
Pensamos que era toda una oportunidad.
Contratamos a un maestro de feng shui, adaptamos el edificio a las proporciones de China, y allí fuimos.
(Risas)
Lo llamamos el Edificio de las Personas.
Éstos son nuestros intérpretes, estudiando la arquitectura.
Apareció en la portada del diario Wen Wei Po.
Que hizo que el alcalde de Shanghai visitara la exposición.
Tuvimos la ocasión de explicarle el proyecto.
Y dijo, "Shanghai es la ciudad del mundo con más rascacielos".
Para él, era como si se hubiera perdido la conexión con las raíces.
Y con el Edificio de las Personas vio una arquitectura que podría unir la sabiduría milenaria de China con el futuro y el progreso del país.
Nosotros estábamos totalmente de acuerdo.
(Risas) (Aplausos)
Por desgracia, el Sr. Chen se encuentra en prisión por corrupción.
(Risas)
Como he dicho, Haibao nos resultó familiar.
Por ser el ideograma chino para la palabra personas
lo eligieron como mascota porque el tema de la exposición es "Mejor ciudad, mejor vida."
Sostenibilidad.
Y creímos que la sostenibilidad se ha convertido en una idea algo neo-protestante de que para curar tiene que doler.
Se supone que darse largas duchas de agua caliente y viajar en avión en vacaciones son malos para el medio ambiente.
Poco a poco, uno cree que la vida sostenible es menos divertida.
Así que creímos que, quizás, sería interesante ofrecer ejemplos de que una ciudad sostenible aumenta la calidad de vida.
También nos preguntamos qué podría enseñar Dinamarca a China que fuera relevante.
Uno de los mayores países del mundo frente a uno de los más pequeños.
China simbolizada por el dragón, en Dinamarca el emblema nacional es el cisne.
(Risas)
China tiene grandes poetas.
Pero descubrimos que en el currículo de las escuelas públicas de China, se incluyen tres cuentos de An Tu Shung, es decir, Hans Christian Anderson.
Así que 1.300 millones de chinos han crecido con El traje nuevo del Emperador,
La niña de los fósforos y La Sirenita. Un fragmento de la cultura danesa integrada en la cultura china.
La mayor atracción turística de China es la Gran Muralla,
la única construcción que se puede ver desde la luna.
La mayor atracción turística de Dinamarca es La Sirenita, que casi ni se ve en los paseos turísticos por el canal.
(Risas)
Es la prueba de la diferencia entre estas dos ciudades.
Copenhague, Shanghai, moderno, europeo.
Pero luego nos fijamos en el desarrollo urbanístico.
Vimos que parece una calle de Shanghai, hace 30 años.
Lleno de bicicletas.
Así es como es hoy en día.
Lleno de atascos.
Las bicis se han prohibido en muchos lugares.
Mientras, en Copenhague estamos extendiendo los carriles para bicicletas.
Un tercio de las personas se mueve en bicicleta.
Tenemos un sistema gratuito llamado City Bike.
Cualquiera puede coger una para visitar la ciudad.
Así que pensamos, ¿por qué no reintroducimos la bicicleta en China?
Donamos 1.000 bicicletas a Shanghai.
Así que si van a la exposición, vayan directo al pabellón danés.
Cojan una bicicleta y, después, sigan visitando el resto de pabellones.
Como he dicho, Shanghai y Copenhague son ciudades con puerto.
Pero en Copenhague el agua es tan limpia que incluso es apta para el baño.
Uno de los primeros proyectos que hicimos fue el puerto de baño de Copenhague.
Una continuación del espacio público dentro del agua.
Así que pensamos que estas exposiciones tienen mucha propaganda estatal, con imágenes, declaraciones, pero pocas experiencias. Así que, como con las bicis,
la pueden probar. En lugar de hablar sobre el agua vamos a enviar un millón de litros del agua del puerto de Copenhague a Shanghai.
Para que los que quieran puedan bañarse en ella y sentir lo limpia que está.
A este respecto, la gente objeta que no suena muy sostenible enviar agua de Copenhague a China.
Pero, el hecho es que los barcos van llenos desde China a Dinamarca y después vuelven vacíos.
Incluso se carga agua como lastre.
Por tanto, el transporte es gratuito.
Y en medio de este puerto de baño vamos a colocar la auténtica Sirenita.
Así que la Sirenita, el agua y las bicicletas, todo real.
Y cuando la traslademos, vamos a invitar a un artista chino para que la reinterprete.
El pabellón tiene forma de bucle de exposición y bicicletas.
Al entrar a la exposición se puede ver La Sirenita y la piscina.
Avancen hasta el tejado y busquen una bicicleta, cojan una y sigan visitando el resto de la exposición.
Cuando ganamos el concurso tuvimos que hacer una exposición explicativa en China.
Nos devolvieron uno de los murales con correcciones de la censura estatal china.
Primero, en el mapa de China faltaba Taiwán.
Una cuestión política muy delicada, así que lo añadimos.
En segundo lugar, comparamos el Cisne con el Dragón.
Y el Estado chino dijo,
"Sugerimos cambiarlo por el panda."
(Risas) (Aplausos)
Por otra parte, cuando dijimos en Dinamarca que íbamos a mover nuestro monumento nacional, el Partido Popular Nacional se opuso tajántemente. e intentaron aprobar una ley para impedir moverla.
Así, me invitaron por primera vez a hablar en el Parlamento Nacional.
Resultó interesante, porque por la mañana, de 9 a 11 estaban debatiendo sobre el paquete de ayudas, sobre cuántos millones invertir para salvar la economía danesa. A las 11 dejaron de lado esta cuestión tan irrelevante, para, de 11:00 a 13:00, debatir si se debía o no enviar La Sirenita a China.
(Risas) (Aplausos)
Pero, en definitiva, si quieren ver La Sirenita entre mayo y diciembre de 2010, no vengan a Copenhague porque estará en Shanghai.
Si vienen a Copenhague probablemente verán una instalación del artista chino Ai Weiwei.
Pero si el gobierno chino interviene, quizás vean un panda.
(Risas)
La segunda historia que me gustaría contarles comienza, de hecho, en mi casa.
Éste es mi apartamento.
Éstas son las vistas que tengo.
Sobre una paisaje de balcones triangulares que nuestro cliente denominó el balcón de Leonardo DiCaprio.
Forman esta especie de patio vertical.
En los días soleados de verano, permiten conocer a todos los vecinos en un radio vertical de 10 metros.
El edificio es una distorsión de un rectángulo.
El zigzag pretende garantizar que todos los apartamentos tengan vistas, en lugar de estar enfrentados.
Hasta hace poco, esto era lo que veía desde mi apartamento.
Nuestro cliente decidió adquirir la parcela de al lado.
Y dijo que iba a construir un bloque de apartamentos y otro de aparcamientos.
Creímos que, en lugar de una composición tradicional de apartamentos mirando a un aburrido bloque de coches, podríamos convertir los apartamentos en áticos, sobre los aparcamientos. Como Copenhague es completamente plana, si se quiere tener orientación sur con vistas, lo tiene que hacer uno mismo.
Después, recortamos el volumen para no bloquear las vistas de mi apartamento.
(Risas)
Básicamente, el aparcamiento ocupa el espacio situado bajo los apartamentos.
Y en la parte alta tenemos una única capa de apartamentos que combinan las ventajas de una zona residencial, como una casa con jardín, con un estilo metropolitano, y una ubicación céntrica.
Ésta es nuestra primera maqueta.
Y aquí una foto aérea del verano pasado.
Los apartamentos cubren el aparcamiento.
Se accede a ellos por este elevador diagonal.
Es un elemento muy utilizado en Suiza, ya que allí tienen la necesidad natural de utilizarlos.
(Risas)
Para la fachada del aparcamiento, queríamos que tuviera ventilación natural.
Así que tuvimos que perforarla.
Descubrimos que al controlar el tamaño de los agujeros podríamos convertir la fachada en una imagen gigante con ventilación natural.
Y ya que nos referíamos al proyecto como La Montaña, encargamos a un fotógrafo japonés que nos hiciera esta bonita foto del Everest. Ahora, el edificio es una obra de arte de 3.000 metros cuadrados.
(Aplausos)
Volviendo al aparcamiento, a los pasillos, es como viajar a un universo paralelo de coches y colores, a este oasis urbano orientado al sur.
La madera de los apartamentos se extiende por la fachada.
Si seguimos, vemos que se convierte en este jardín.
De hecho, toda la lluvia que cae sobre La Montaña se recoge y, a través de un sistema de riego automático, garantiza que este paisaje ajardinado se parezca en uno o dos años a un templo camboyano, completamente cubierto de vegetación.
Así, La Montaña es el primer ejemplo de lo que denominamos alquimia arquitectónica.
Es decir, la idea de que se puede crear, no oro, sino valor añadido, uniendo ingredientes tradicionales, como apartamentos y aparcamientos, y, en este caso, ofrecer a las personas la oportunidad de no tener que elegir entre una vida de campo o de ciudad.
Pueden tener las dos.
Como arquitecto, es difícil establecer la agenda.
No se puede decir simplemente quiero hacer una ciudad sostenible en Asia Central.
No es así como se reciben los encargos.
Siempre hay que adaptarse e improvisar a las oportunidades, los imprevistos, y la confusión del mundo real.
Un último ejemplo es que recientemente, el verano pasado, ganamos un concurso para diseñar un banco nacional nórdico.
Éste era el director del banco cuando todavía sonreía.
(Risas)
Estaba situado en medio de la capital, por lo que era toda una oportunidad.
Por desgracia, era el banco nacional de Islandia.
Casi al mismo tiempo, recibimos la visita de un ministro de Azerbaiyán.
Lo llevamos a ver La Montaña y quedó sorprendido con la idea de poder crear montañas con la arquitectura.
Azerbaiyán es conocida como los Alpes de Asia Central. Así que nos pidió si podíamos idear un plan urbanístico sobre una isla en las afueras de la capital que pudiera recrear la silueta de las siete mayores montañas de Azerbaiyán.
Así que aceptamos el encargo y creamos este vídeo que me gustaría enseñarles.
Al crear estos vídeos siempre discutimos sobre la banda sonora.
Pero, en este caso, fue muy fácil elegir la canción.
Básicamente, Bakú es una bahía con vistas a la isla de Zira, la isla que estábamos planificando.
Casi como el diseño de su bandera.
Nuestra idea principal fue utilizar las siete montañas más significativas de la topografía de Azerbaiyán y reinterpretarlas en estructuras urbanas y arquitectónicas, habitadas por personas.
Colocamos estas montañas en la isla, alrededor de este verde valle central.
A modo de parque central.
Lo que lo hace interesante es que la isla ahora es una extensión desierta sin vegetación.
No tiene agua, ni energía, ni recursos.
Así que diseñamos toda la isla como un ecosistema independiente, utilizando el viento para hacer funcionar las plantas desalinizadoras, y las propiedades térmicas del agua para calentar y enfriar los edificios.
Y todo el excedente de agua potable y residual se filtra de forma orgánica en el paisaje, transformando gradualmente la isla desierta en un paisaje verde lleno de vida.
Aunque normalmente el desarrollo urbanístico suele hacerse a expensas de la Naturaleza, en este caso, crea naturaleza.
Y los edificios no sólo evocan la imagen de las montañas. También actúan como montañas.
Crean abrigos para el viento.
Acumulan energía solar.
Acumulan agua.
Así que transforman toda la isla en un ecosistema independiente.
Recientemente, presentamos el plan maestro.
Y fue aprobado.
Este verano empezaremos con los planos de construcción de las dos primeras montañas de la que va a ser la primera isla con huella de carbono cero de Asia Central.
(Aplausos)
Así, para finalizar, pueden ver cómo La Montaña de Copenhague evolucionó hasta convertirse en los Siete Picos de Azerbaiyán.
Con algo de suerte y algo más de evolución quizás en 10 años podrían ser las Cinco Montañas de Marte.
Gracias.
(Aplausos)
No se cuál es el sueño que tienes
No me importa cuan decepcionante haya sido tu trabajo hacia ese sueño
Pero ese sueño que has mantenido en mente.
Es posible.
Pero algunos de vosotros ya sabéis
Que es difícil.
Que no es fácil.
Es difícil cambiar tu propia vida.
Y en el proceso de trabajar hacia tus sueños
Te vas a encontrar y encontrar mucha decepción,
Mucho fracaso.
Mucho dolor.
Habrá momentos en los que dudarás de ti mismo
Dirás: Dios, ¿por qué? ¿por qué me pasa esto a mí?
Solo estoy tratando de cuidar de mis hijos y mi madre.
No estoy intentando robar o asaltar a nadie.
¿Por qué me tiene que pasar esto a mí?
Para aquellos que hayan experimentado algunas dificultades:
No abandones tu sueño.
Los tiempos difíciles vendrán, pero no han venido a quedarse, han venido para pasar
La grandeza no es esta maravillosa, esotérica, vaga, divina característica que solo los especiales de entre nosotros vayan a saborear es algo que realmente existe en todos nosotros.
Es muy importante para ti creer que tú eres el indicado
La mayoría de gente forma una familia, se ganan una vida y luego mueren.
Dejan de crecer, dejan de trabajar en sí mismos, de extenderse, dejan de empujarse así mismos.
Que mucha gente gusta de quejarse, pero no quieren hacer nada respecto a su situación.
Y muchos no trabajan en sus sueños ¿Por qué?
Una es por miedo, el miedo al fracaso.
¿Qué pasa si las cosas no funcionan?
Otra es el miedo al éxito ¿Qué pasa si funcionan y no sé manejarlo?
Estos no son tomadores de riesgos.
Has gastado mucho tiempo con otra gente, intentando gustarles
Conoces más a la otra gente que a tí mismo.
Los has estudiado, sabes de ellos, quieres pasarla como ellos, quieres ser justo como ellos.
¿Y sabes qué?
Has invertido tanto tiempo en ellos que ya no sabes quien eres tú.
Te reto a que pases tiempo contigo mismo.
Es necesario que saques a los perdedores de tu vida si quieres vivir tu sueño.
Pero para la gente que corre tras un sueño, la vida tiene un significado distinto.
Cuando te vuelves en la persona correcta, lo que haces es empezar a separarte de otra gente.
Empiezas a tener una cierta unicidad
Mientras sigas a otra gente, mientras seas un imitador nunca jamás serás el mejor imitador del mundo pero serás lo mejor que puedes ser.
Te reto a que definas tu valor.
Que nadie lo verá, que nadie te seguirá, que nadie tendrá la visión
Es necesario saber que que eres de una casta distinta
Es necesario que te alínees con gente y atraigas gente a tu negocio que esté hambrienta, gente que es es imparable e irracional, que se rehúsen a vivir la vida tal y como es, y que quieren más.
La gente que vive su sueño son ganadores primarios a quienes juntarse
La gente que vive sus sueños son la gente que sabe que si va a suceder será por ellos mismos.
Si quieres ser más exitoso, si quieres tener y hacer cosas que no has hecho antes, número dos, te pido que inviertas en ti... que inviertas en ti...
La opinión de alguien no tiene que volverse tu realidad.
Que no tienes que ir por la vida siendo una víctima.
Y aunque te encuentres con decepciones, tienes que saber dentro de ti que "yo puedo hacerlo aún cuando nadie más lo vea por mí, lo veré por mí mismo"
Esto es en lo que creo y estoy dispuesto a morir por ello, punto.
No importa cuan malo sea o cuan malo se ponga
YO voy a lograrlo
Quiero representar una idea, quiero representar posibilidades
Ahora mismo, algunos de ustedes quieren ir al siguiente nivel.
Quieres ser un consultor, quieres ser un ingeniero, quieres ser un doctor.
Escúchame: No puedes ir al siguiente nivel.
No puedes ir a ese nivel donde económicamente quieres estar hasta que empieces a invertir en tu mente.
No estás leyendo libros, te reto a que vayas a conferencias.
Te reto a que inviertas tiempo
Te reto a estar solo
Te reto a que pases una hora conociendote.
Cuando te conviertas en quien eres, cuando te conviertas en la persona para lo que fuiste creado, diseñado para ser, cuando te conviertas en un individuo
Lo que haces es tomarte a ti mismo y comienzas a separarte de otras personas.
Te reto a que vayas a un lugar donde a la gente no le gustes o le importes más.
¿Por qué? Porque no estas consternado en hacerlos felices.
Porque estas intentando explotarte. Estas intentando ir al siguiente nivel.
Necesito que inviertas en tu mente.
Si todavía hablas de tu sueño, si todavía hablas de tu objetivo, pero no has hecho nada, tan solo da el primer paso.
Puedes hacer a tus padres orgullosos, puedes hacer a tu escuela orgullosa, puedes tocar la vida de millones de personas y el mundo no será igual de nuevo porque tú veniste de este modo.
¡No dejes que nadie robe tu sueño!
Después de enfrentarnos a un rechazo, a un NO, a tener una reunión y nadie se presenta o alguien dice "puedes contar conmigo" y no son de fiar.
¿Qué tal si tuviéramos ese tipo de actitud? Una causa recuperada, nadie cree en ti, has perdido una y otra y otra vez, las luces se han apagado pero todavía sigues viendo tu sueño revisándolo todos los días y diciéndote a ti mismo
¡Esto no se acaba hasta que yo gane!
¡Puedes vivir tu sueño!
Buenos días.
Creo que, por ser un gruñón de Europa del Este, me han traído para hacer el papel del pesimista esta mañana.
Bueno, yo vengo de la ex República Soviética de Belarús, que, como algunos de ustedes sabrán, no es exactamente un oasis de la democracia liberal.
Es por eso que siempre me ha fascinado la forma en que la tecnología puede reformar y liberalizar sociedades autoritarias como la nuestra.
Entonces, al graduarme en la universidad, me sentía muy idealista y decidí unirme a una ONG que estaba usando nuevos medios de comunicación para promover la democracia y la reforma de los medios en gran parte de lo que fue la Unión Soviética.
Sin embargo, para mi sorpresa, descubrí que las dictaduras no caen tan fácilmente.
De hecho, algunas de ellas sobrevivieron al desafío y otras se volvieron aún más represivas.
Fue entonces cuando perdí mis ideales, decidí dejar mi trabajo en la ONG y estudiar cómo Internet puede impedir la democratización.
Debo decirles que este nunca fue un argumento muy popular.
Y probablemente, no es muy popular todavía para algunos de ustedes en este auditorio.
Nunca gozó de popularidad con muchos líderes políticos, especialmente con los de Estados Unidos, que pensaron que los nuevos medios de comunicación iban a poder hacer lo que los misiles no podían. Es decir, promover la democracia en lugares difíciles donde se han probado muchas cosas y todas han fallado.
Y creo que en 2009 llegó a Gran Bretaña esta noticia.
Así que probablemente debería agregar a Gordon Brown a esta lista también.
Sin embargo, hay un argumento subyacente sobre logística que ha impulsado este debate. ¿Cierto?
Entonces, si lo analizamos bien, veréis que en realidad una gran parte es sobre economía.
Los ciber-utópicos dicen que al igual que las máquinas de fax y las máquinas Xerox en los años 80, los blogs y las redes sociales han transformado radicalmente la economía de las protestas.
Entonces la gente se rebelaría inevitablemente.
Para decirlo de manera simple, este supuesto hasta ahora ha sido que, si le das a la gente la conectividad suficiente, si les das los dispositivos suficientes, la democracia les seguirá.
Y para serles sincero, yo nunca creí este argumento, en parte porque nunca había visto a tres presidentes de Estados Unidos estar de acuerdo en algo.
(Risas)
Pero, además de eso, si pensamos en la lógica que hay detrás, está lo que llamo liberalismo del iPod.
Donde asumimos que cada iraní o chino que tiene y ama su iPod también va a amar la democracia liberal.
Y, de nuevo, pienso que esto es falso.
Pero creo que el mayor problema es que esta lógica, que deberíamos lanzar iPods y no bombas, sería un título fascinante para el nuevo libro de Thomas Friedman.
(Risas)
Pero esto no suele ser una buena señal.
¿Verdad?
El gran problema con esta lógica es que confunde el propósito con el verdadero uso de la tecnología.
Para aquellos que piensan que Internet como nuevo medio nos iba a ayudar, de alguna forma, a impedir el genocidio, no debe ver más allá del caso de Ruanda.
Ahí en los años 90, dos estaciones de radio fueron las principales responsables por incitar el odio étnico.
Pero más allá de eso, regresando a Internet, podemos ver que ciertos gobiernos han dominado el uso del ciberespacio con propósitos de propaganda.
Y están construyendo lo que yo llamo el 'spinternet'. Una combinación de spin (giro) y de Internet.
Los gobiernos desde Rusia hasta China, pasando por Irán, están de hecho contratando, entrenando y pagándole a bloggers para dejar comentarios ideológicos y crear muchas entradas de blog ideológicas que hablen sobre temas políticos sensibles.
Se preguntarán por qué hacen esto.
¿Por qué emplean el ciberespacio?
Bueno, mi teoría es que esto sucede porque la censura es en realidad menos efectiva de lo que pensamos en muchos de esos lugares.
En el momento en que pones algo crítico en un blog, aunque logren borrarlo inmediatamente, se va a esparcir en otros miles y miles de blogs.
Por tanto, cuanto más lo bloquees, más gente tratará de evadir la censura y así ganar en este juego del gato y el ratón.
Entonces, la única forma de controlar este mensaje es en realidad darle la vuelta y acusar a cualquiera que haya escrito algo crítico de ser, por ejemplo, un agente de la CIA.
Y, de nuevo, esto pasa muy a menudo.
Solo daré un ejemplo de cómo sucede en China.
Hubo un caso grande en febrero de 2009 llamado "Elude al gato".
Para los que no lo conozcan, solo les daré un resumen.
Lo que pasó fue que un joven chino de 24 años murió en prisión.
Y la policía dijo que había sucedido porque estaba jugando al escondite, que en el argot chino se llama "elude al gato", con otros presos, y se golpeó la cabeza contra una pared.
Esta explicación no fue bien recibida por los bloggers chinos, que inmediatamente comenzaron a hacer comentarios críticos.
De hecho, QQ.com, que es un sitio web muy popular en China, recibió 35.000 comentarios sobre este tema en solo unas horas.
Pero entonces las autoridades hicieron algo muy inteligente.
En vez de intentar borrar estos comentarios, se acercaron a los bloggers.
Y básicamente les dijeron "Nos gustaría que se convirtieran en ciberciudadanos".
500 personas solicitaron y cuatro fueron seleccionadas para visitar las instalaciones en cuestión, hacer una inspección y luego escribir en su blog.
En solo unos días, todo el incidente había sido olvidado, lo cual nunca hubiera pasado si solamente hubieran tratado de bloquear los comentarios.
La gente lo hubiera seguido comentando durante semanas.
Y esto en realidad se ajusta con otra teoría interesante sobre lo que sucede en los Estados autoritarios y en su ciberespacio.
Esto es lo que los científicos políticos llaman deliberación autoritaria, y sucede cuando los gobiernos se acercan a sus críticos y los dejan interactuar con ellos por Internet.
Normalmente pensamos que esto va a perjudicar a estas dictaduras de alguna forma, pero en muchos casos solo las está fortaleciendo.
Y puede que se pregunten por qué.
Les daré solo unas cuantas razones de por qué la deliberación autoritaria puede ayudar a los dictadores.
La primera es muy simple.
Muchos de ellos operan en un completo vacío de información.
No tienen los datos necesarios para identificar las amenazas contra el régimen.
Entonces, alentar a la gente a estar en línea y compartir información y datos en blogs y wikis es estupendo, porque si no, las operaciones de bajo nivel y los burócratas van a seguir escondiendo lo que realmente pasa en el país.
Desde esta perspectiva, tener blogs y wikis que producen conocimiento ha sido genial.
Segundo, involucrar al público en la toma de decisiones también es muy bueno porque ayuda a repartir las responsabilidades por las políticas que eventualmente fracasen.
Porque dirán "Miren, nosotros te preguntamos, te consultamos, tú votaste al respecto.
Lo pusiste en la página principal de tu blog.
Bueno, tú eres el que tiene toda la culpa".
Y finalmente, el propósito de cualquier esfuerzo de deliberación autoritaria es aumentar la legitimidad de los regímenes, tanto dentro como fuera del país.
Así, invitar a la gente a cualquier tipo de foro público, hacerlos participar en la toma de decisiones, está muy bien. Porque lo que pasa es que puedes señalar esta iniciativa y decir
"bueno, tenemos una democracia, estamos abriendo un foro".
Solo para darles un ejemplo, una de las regiones rusas ahora involucra a sus ciudadanos en la planificación de su estrategia hasta el 2020.
De este modo, la gente puede conectarse y dar ideas sobre cómo debería verse la región en el 2020.
Cualquiera que haya ido a Rusia sabrá que no hay planificación en Rusia para los próximos meses.
Entonces, involucrar a la gente en la planificación para el 2020 no va a cambiar las cosas necesariamente porque los dictadores siguen siendo los que controlan la agenda.
Les daré un ejemplo sobre Irán.
Todos nos enteramos de la "revolución Twitter" que sucedió en Irán.
Pero si analizamos con profundidad, veremos que muchas de las redes y blogs y Twitter y Facebook estaban operativas.
Podían ser más lentas pero los activistas podían seguir usándolas y creo que tener acceso a ellas es bueno para muchos Estados autoritarios.
Y es bueno simplemente porque pueden reunir fuentes de inteligencia.
En el pasado tardaban semanas o incluso meses en identificar cómo los activistas iraníes se conectaban unos con otros.
Ahora sabes cómo se conectan entre ellos viendo su página de Facebook.
La KGB, y no solo la KGB, torturaba a gente para conseguir esta información.
Ahora está todo disponible en línea.
(Risas)
Pero creo que el fallo conceptual más grande de los ciberutópicos se da cuando se trata de nativos digitales, la gente que ha crecido en línea.
Normalmente oímos sobre el ciberactivismo, cómo la gente se está volviendo más activa gracias a Internet.
Rara vez oímos sobre el ciberhedonismo, por ejemplo, cómo la gente se está volviendo pasiva.
Porque de alguna manera asumen que Internet va a ser el catalizador de un cambio que sacará a los jóvenes a las calles, cuando en realidad puede ser el nuevo opio del pueblo que mantendrá a esa misma gente en su cuarto bajando pornografía.
Esa opción no se considera seriamente.
Por cada renegado digital que se rebela en las calles de Teherán, bien puede haber dos cautivos digitales que se rebelan solo en el World of Warcraft.
Y esto es real. Y no está mal porque Internet ha dado poder a muchos de estos jóvenes.
Y tiene un papel social completamente diferente para ellos.
Si vemos algunas de las encuestas sobre cómo los jóvenes se han beneficiado de Internet, veremos que el número de adolescentes en China, por ejemplo, para los que Internet ha ampliado su vida sexual, es tres veces mayor que en Estados Unidos.
Entonces, Internet sí juega un papel social, pero no necesariamiente lleva al activismo político.
Entonces la manera en que suelo considerarlo es como una jerarquía de cibernecesidades.
Un completo plagio de Abraham Maslow.
Pero la cuestión es que cuando conectamos con un lejano pueblo ruso, lo que va a llevar gente a Internet no van a ser los reportajes de Human Rights Watch.
Va a ser la pornografía, Sexo en Nueva York, o tal vez ver vídeos graciosos de gatos.
Esto es algo que tenemos que reconocer.
Pero, ¿qué debemos hacer al respecto?
Yo digo que tenemos que dejar de pensar sobre el número de iPods per cápita y empezar a pensar en formas en las que podemos otorgar poder a los intelectuales, disidentes, ONGs y miembros de la sociedad civil.
Porque lo que ha estado pasando hasta ahora es que con el spinternet y la deliberación autoritaria hay una gran posibilidad de que no se escuchen esas voces.
Entonces, creo que deberíamos olvidar nuestros supuestos utópicos y empezar a hacer algo al respecto.
Gracias.
(Aplausos)
Romeo y Julieta de William Shakespeare
EL PRÓLOGO [Intro Chorus.]
CORO Dos hogares, ambos iguales en dignidad,
En la feria de Verona, donde ponemos nuestra escena, de las vacaciones de rencor antiguo a nuevo motín,
Donde la sangre civil hace las manos sucias civiles.
De adelante los lomos fatal de estos dos enemigos
Un par de estrellas cross'd amantes de quitarse la vida, quién lamentable misadventur'd derroca
¿Acaso con su muerte enterrar a los conflictos de sus padres.
El terrible de su muerte-mark'd amor,
Y la continuación de la ira de sus padres, pero ¿Qué nada de sus hijos final podría eliminar,
Ahora es el tráfico de las dos horas de nuestro estadio, el cual, si con los oídos del paciente asistir,
Lo que aquí se pierda, nuestro trabajo se esforzarán por mejorar.
[Salen].
Acto I Escena I. Un lugar público.
[Enter Sampson y Gregory armados con espadas y escudos.]
SAMPSON Gregory, mi o 'palabra, no va a llevar a las brasas.
GREGORIO No, porque entonces debe ser mineros.
SAMPSON Quiero decir, uno que estar en cólera vamos a dibujar.
GREGORIO Sí, mientras viva, llamar su cuello o 'el collar.
SAMPSON que ocurren con rapidez, se mueve.
GREGORY arte, pero tú no se movió rápidamente a la huelga.
SAMPSON Un perro de la casa de Montague me conmueve.
GREGORY Para mover es a moverse, y ser valiente es estar: por lo tanto, si eres movido, tú runn'st de distancia.
SAMPSON Un perro de la casa se me mueven a pie: voy a tener la pared de cualquier hombre o dama de Montague.
GREGORY que te muestra un esclavo débil, para los más débiles va a la pared.
SAMPSON cierto, las mujeres y por lo tanto, siendo los barcos más débiles, son cada vez empuje a la pared: por lo tanto, voy a empujar los hombres de Montague de la pared y empuje de sus criadas a la pared.
GREGORY La disputa es entre nuestros amos y nosotros sus hombres.
Tes SAMPSON "todo lo que uno, yo me mostraré a un tirano: cuando he luchado con los hombres que son crueles con las criadas, que cortará la cabeza.
GREGORY Las cabezas de las damas?
SAMPSON Ay, las cabezas de las damas, o sus virginidades; tomar en lo que tú quieras sentido.
GREGORY Se debe tomar en el sentido de que se siente.
SAMPSON mí se siente al mismo tiempo soy capaz de stand: y 'tis sabido que yo soy un hermoso trozo de carne.
GREGORY ¡Es arte, no de peces, así tú, si has tenido, hubieras sido pobre-John .-- Saca tu herramienta, aquí viene dos de la casa de los Montesco.
SAMPSON Mi arma es salir desnudo: una pelea!
Yo regreso a ti.
GREGORY Cómo! vuelve la espalda y correr?
SAMPSON El miedo no a mí.
GREGORIO No, casarme, yo te temen!
SAMPSON Tomemos la ley de nuestro lado, vamos a comenzar.
GREGORY voy a fruncir el ceño cuando paso, y que lo tome como lista.
SAMPSON No, como se atreven.
Me muerdo el pulgar a ellos, lo cual es desgracia para ellos si lo tienen.
[Enter Abraham y Baltasar.]
ABRAHAM ¿Te muerdes el dedo gordo en nosotros, señor?
SAMPSON me muerden mi pulgar, señor.
ABRAHAM ¿Te muerdes el dedo gordo en nosotros, señor?
Sampson es la ley de nuestro lado si digo que sí?
GREGORY N º
SAMPSON No, señor, no me muerdo el pulgar a usted, señor, pero mi mordida el pulgar, señor.
GREGORY No estás de acuerdo, señor?
Pelea ABRAHAM, señor! no, señor.
SAMPSON Pero si usted, señor, estoy contigo: me sirven como un buen hombre que.
ABRAHAM no es mejor.
SAMPSON Pues bien, señor.
GREGORY Diga mejor, aquí viene uno de los parientes de mi amo.
SAMPSON Sí, mejor, señor.
ABRAHAM se acuesta.
SAMPSON Draw, si son hombres .-- Gregory, me acordaré de tus golpe ostentoso.
[Se pelean.]
[Enter Benvolio.]
Parte Benvolio, tontos! poner sus espadas, no sabes lo que haces.
[Golpea la espada.]
[Enter Teobaldo.]
Tibaldo ¿Qué, ya te has dibujado entre estos ciervas sin corazón?
Vuélvete Benvolio, mira a tu muerte.
BENVOLIO hacer sino mantener la paz: Mete tu espada, o gestionar a parte estos hombres conmigo.
¿Qué Tibaldo, elaborado, y hablar de la paz!
Odio la palabra
Como odio el infierno, todos los Montesco, y te:
Tener a ti, cobarde!
[Se pelean.]
[Enter varias de ambas Cámaras, que se unen a la refriega, a continuación, introduzca
Los ciudadanos con los clubes.] 1 Clubes CIUDADANO, facturas, y los partidarios! huelga! los golpearon abajo!
¡Abajo con los Capuletos!
¡Abajo con los Montescos!
[Enter Capuleto en su vestido, y Capuleto Señora.]
CAPULETO ¿Qué ruido es ese - Dame mi espada, jo!
Señora Capuleto una muleta, una muleta - ¿Por qué te llaman para una espada?
Capuleto mi espada, me dicen - Montague Antiguo ha llegado,
Y florece su espada a pesar de mí.
[Enter Montague y su señora Montague.]
Montague Tú Capuleto villano - Mantenga no a mí, me dejó ir.
LADY Tú serás Montague no agitar un pie a buscar a un enemigo.
[Enter Prince, con los asistentes.]
Temas príncipe rebelde, los enemigos de la paz, profanadores de este vecino de acero manchado, -
No se oyen - ¿Qué, ho! que los hombres, bestias que, que apagan el fuego de su cólera perniciosa
Con fuentes de emisión de color púrpura de sus venas, - El dolor de la tortura, de las manos ensangrentadas
Tira tus armas mistemper'd al suelo y escuchar la frase de su príncipe se trasladó .--
Tres reyertas civiles, de selección de una palabra bien ventiladas, por ti, viejo Capuleto y Montesco,
Tienen tres veces disturb'd la tranquilidad de nuestras calles, e hizo los ciudadanos antiguo de Verona
Emitidos por sus adornos beseeming grave, a los partidarios ejercen de edad, en manos de edad,
Canker'd con la paz, a parte de su odio canker'd:
Si alguna vez te molestan nuestras calles otra vez,
Su vida deberá pagar la multa de la paz.
Para este momento, todos los demás salen de inmediato: -
Usted, Capuleto, se van conmigo, - Y, Montague, ven ustedes esta tarde,
Para conocer nuestros más placer en este caso, a los viejos a nuestros libre de la ciudad, el lugar común de juicio .--
Una vez más, bajo pena de muerte, todos los hombres se apartan.
[Salen el Príncipe y encargados, Capuleto, Lady Capuleto, Teobaldo,
Ciudadanos y funcionarios.]
Montague ¿Quién puso esta disputa antigua abroach nuevo? -
Habla, sobrino, ¿estabas cuándo comenzó?
BENVOLIO Allí estaban los siervos de su adversario y el suyo, lucha cuerpo a cuerpo antes de que se acercó:
Dibujé a parte: en el instante en que llegó el fuego Teobaldo, con su espada prepar'd;
Que, como él breath'd desafío para mis oídos, él giró sobre su cabeza, y cortar el viento,
Que, no duele con todo, le hiss'd con desprecio:
Mientras estábamos intercambiando empujones y golpes,
Vinieron más y más, y lucharon por parte y parte, hasta que el Príncipe vino, que se separaron cualquiera de las partes.
Señora Montague O, ¿dónde está Romeo - vio que él hoy? -
Derecho que me alegra que no estaba en esta lucha.
BENVOLIO Señora, una hora antes que el sol worshipp'd Peer'd adelante la ventana de oro de este,
Una mente que me preocupó Drave a caminar en el extranjero, donde, - por debajo de la arboleda de sicomoros
Que hacia el oeste rooteth de un lado de la ciudad, - caminando tan temprano vi a tu hijo:
Hacia lo que hice, pero era software de mí, y se coló en el secreto de la madera:
Yo, la medición de sus afectos por mi cuenta, - la mayoría de los que se ocupaban cuando están más solos, -
Pursu'd mi humor, que no ejercen el suyo, y con mucho gusto shunn'd que con gusto se apartaron de mí.
Montague Muchas mañanas, él ha no ha visto,
Con lágrimas aumentar el rocío fresco de la mañana, añadiendo a las nubes más nubes con sus profundos suspiros:
Pero todo tan pronto como el sol, que todo debe animar en el este lejano empezar a dibujar
Las cortinas de la sombra de la cama de Aurora, lejos de casa le roba la luz a mi hijo pesados,
Y privado en sus plumas cámara de sí mismo, cierra sus ventanas, seguros de la luz del día justo a cabo
Y se hace una noche artificial: Negro y portentosa que este humor probar,
A menos que un buen consejo puede eliminar la causa.
BENVOLIO Mi noble tío, ¿sabes la causa?
Montague yo ni lo sabe ni puede saber de él.
BENVOLIO ¿Le has importun'd por cualquier medio?
Montague Tanto por mí y por otros muchos amigos;
Pero, el consejero sus propios afectos, es a sí mismo, - no voy a decir cómo es verdad, -
Sino a sí mismo tan secreto y tan cerca, tan lejos de sonar y el descubrimiento,
Como es el poco capullo del gusano con un ERE que envidia que puede difundir sus hojas dulces en el aire,
O dedicar su belleza al sol.
Podríamos aprender, pero de donde crecen sus penas,
Nos gustaría que dispuestos a dar la cura como sabe.
BENVOLIO ver, de dónde viene: así que por favor le paso al costado, voy a conocer su queja o se negó mucho.
Montague ¡Ojalá fueses tan feliz por tu estancia
Para escuchar la confesión verdadera .-- Vamos, señora, vamos a distancia, [Salen Montesco y Señora.]
[Entrar Romeo.]
BENVOLIO Buenos días, primo.
Romeo es el día tan joven?
BENVOLIO Pero el nuevo dio las nueve.
ROMEO me Ay! horas tristes parecen mucho.
Fue que a mi padre que se fue por lo tanto, tan rápido?
BENVOLIO Se .-- ¿Qué tristeza alarga horas de Romeo?
ROMEO No tener lo que, de haber, hace corto.
BENVOLIO En el amor?
ROMEO Out, -
BENVOLIO de amor?
ROMEO De su favor cuando estoy en el amor.
BENVOLIO Por desgracia, ese amor, tan suave en su opinión,
Debe ser tan tiránica y áspero en la prueba!
ROMEO ¡Ay el amor, cuya visión es sordo todavía,
Debe, sin ojos, ver las vías a su voluntad - ¿Dónde vamos a cenar - ¿O me - ¿Qué batalla fue aquí?
Sin embargo, me dicen que no, porque yo he oído todo.
Aquí hay mucho que ver con el odio, sino más bien con el amor: -
¿Por qué, entonces, oh amor peleas!
O amor odio!
O nada, de nada creen en primer lugar!
O gran ligereza! vanidad en serio!
Deformes caos de formas bien parece!
Pluma de humo plomo, brillante, fuego frío, la salud enferma!
Todavía sueño-vigilia, que no es lo que es! -
Este amor que siento, siento que hay amor en esto.
¿No te da risa?
BENVOLIO No, primo, yo preferiría llorar.
ROMEO corazón bueno, ¿a qué?
BENVOLIO A la opresión tu corazón bien.
ROMEO ¿Por qué, como es la transgresión del amor .--
Dolores de la mentira de mi propia pesada en mi pecho, lo que tú quieres propagar, a su prest
Con más de tu: este amor que has demostrado ¿Acaso añadir más dolor a mucha de la mía propia.
El amor es una cortina de humo rais'd con el humo de los suspiros; Ser purg'd, un fuego brillante en los ojos de los amantes;
Ser vex'd, un mar de lágrimas nourish'd amantes:
¿Qué es más? una locura más discreto,
Una vesícula asfixia, y la preservación de un dulce .-- Adiós, mi coz.
[Ir].
BENVOLIO Soft!
Iré:
Una si me dejas así, no me malinterpreten.
ROMEO Tut!
Me he perdido, yo no estoy aquí:
Esto no es Romeo, que está en algún otro.
BENVOLIO Dime en que la tristeza es que te amo?
ROMEO ¿Qué voy a gemir y decirle a ti?
BENVOLIO Gime!
Por eso, no;
Pero, lamentablemente, me dicen que.
ROMEO oferta a un hombre enfermo de tristeza que su voluntad, -
Ah, palabra mal urg'd a uno que está tan mal - En la tristeza, el primo, a mi me gusta una mujer.
BENVOLIO Yo aim'd tan cerca cuando me suppos'd que lov'd.
ROMEO A Markman buen derecho - Y es justo que me encanta.
BENVOLIO una marca de derecho justo, justo coz, es lo más pronto posible golpe.
ROMEO Pues bien, en el que se olvida de golpe: no va a ser golpeado
Con la flecha de Cupido, - ella tiene el ingenio de Diana, y en una prueba fuerte de la castidad y arm'd,
De débil lazo del amor infantil que vive unharm'd.
No se quedará el asedio de los términos amor
Ni bide encuentro th 'de los ojos atacando, ni opa sobre su regazo a Saint-seducir oro:
O, ella es rica en belleza, y sólo los pobres que, cuando muere, muere con la belleza de su tienda.
BENVOLIO Entonces juró que seguirá viviendo casta?
Romeo al que tiene, y en el que hace que los residuos grandes ahorradores;
Por la belleza, starv'd con su gravedad, Cortes de la belleza de toda la posteridad.
Ella es demasiado justo, demasiado sabio, demasiado justo con prudencia, para merecer la felicidad por lo que me desespera:
Ella ha renunciado al amor, y en ese voto ¿Vivo muerto que vivo para contarlo ahora.
BENVOLIO Sea rul'd por mí, se olvide de pensar en ella.
ROMEO ¡Oh, me enseñan cómo hay que olvidar que pensar.
BENVOLIO Al dar la libertad a tus ojos;
Examine otras bellezas.
Tes ROMEO "la manera de llamar la exquisita ella, en cuestión más:
Estas máscaras feliz de que un beso cejas bellas damas, ser negro, nos pone en la mente se esconden de la feria;
El que es ciego strucken no podemos olvidar el precioso tesoro de su vista perdida:
Muéstrame a una amante que está pasando justo, ¿de qué sirve su belleza, sino como una nota
¿Dónde puedo leer que pass'd que justo pasa?
Despedida: tú no puedes enseñarme a olvidar.
BENVOLIO voy a pagar esa doctrina, o morir en la deuda.
[Salen].
Escena II.
A la calle.
[Enter Capuleto, París, y un criado.]
CAPULETO Pero Montague está obligado tan bien como yo,
En igual pena, y "no tis duro, creo yo, los hombres tan viejo como para mantener la paz.
PARIS of Reckoning honorable son los dos;
Tis y compasión "que liv'd en desacuerdo tanto tiempo.
Pero ahora, mi señor, ¿qué le diría a mi traje?
CAPULETO Pero decir o'er de lo que he dicho antes:
Mi hijo es todavía un desconocido en el mundo, ella no ha visto el cambio de catorce años;
Deja dos veranos más se marchitan en sus Ere orgullo que puede pensar que su maduro para ser una novia.
Más joven que ella son madres felices PARIS hecho.
Capuleto y marr'd demasiado pronto son los primeros que hicieron.
La tierra se ha tragado todas mis esperanzas, pero ella - Ella es la dama de la esperanza de mi tierra;
Pero atraer a ella, suave París, conseguir su corazón, mi voluntad de su consentimiento no es sino una parte;
Un acuerdo que, dentro de su ámbito de elección se encuentra mi consentimiento y la voz justa de acuerdo.
Esta noche tengo una fiesta accustom'd de edad, ¿dónde? He invitado a muchos invitados,
Como me gusta, y que entre la tienda, una más, la mayoría de la bienvenida, hace que mi número más.
En mi casa pobre mirada para contemplar esta noche pisando tierra-estrellas que hacen de la luz del cielo oscuro:
Comodidad, tales como hacer lujuriosos hombres jóvenes se sienten bien cuando apparell'd abril en el talón
De bandas de invierno cojeando, aunque tal deleite Entre los brotes frescos mujer que se esta noche
Heredar en mi casa, escuchar de todo, todos vemos, y como ella la mayoría de cuyos méritos más serán las siguientes:
Que, entre la vista de mis muchos, siendo uno de mayo destacan en número, aunque en ninguna cuenta.
Vamos, ven conmigo .-- Vaya, bribón, caminata sobre A través de feria de Verona, encontrar a las personas con
Cuyos nombres están escritos allí [imprime en un papel] y les digo que mi casa, y dar la bienvenida a su gusto quedarse.
[Salen Capuleto y París].
SIERVO Buscar fuera cuyos nombres están escritos aquí!
Está escrito que el zapatero debe inmiscuirse en patio de su casa y el sastre con su pasado, el pescador con su lápiz, y el pintor con sus redes, pero estoy enviado para encontrar a las personas cuyos nombres están aquí escrito, y no puede encontrar lo que los nombres de la persona que escribe ha escrito aquí.
Debo a los sabios: - en el buen tiempo!
[Enter Benvolio y Romeo.]
Tut Benvolio, el hombre, un fuego quema a otro de la quema,
Un dolor es lessen'd por otro la angustia; vuelta vertiginoso, y se HOLP por atrás de inflexión;
Un cura el dolor desesperado con otro languidece:
Toma tú alguna nueva infección de tu ojo,
Y el veneno rango de la edad va a morir.
ROMEO El plátano de hoja es excelente para eso.
BENVOLIO Por qué, te ruego?
ROMEO Por la espinilla rota.
BENVOLIO ¿Por qué, Romeo, tú eres loco?
No es loco, sino que está ligado a más de un loco Romeo;
Encerrados en la cárcel, mantuvo sin mi comida, Whipp'd y atormentado y - Dios-den, buen hombre.
Siervo de Dios gi-go-den .-- ruego, señor, puede usted leer?
ROMEO ¡Ay, mi propia fortuna en mi miseria.
SIERVO Tal vez usted ha aprendido sin libro: pero te ruego, puede leer cualquier cosa que usted ve?
ROMEO ¡Ay, si yo sé las letras y la lengua.
SIERVO Os digo sinceramente: el resto se feliz!
ROMEO Espera, compañeros, puedo leer.
[Lee]. "Signor Martino y su esposa e hijas;
Condado de Anselmo y sus hermanas bella, la señora viuda de Vitruvio; Signior Placentio y sus sobrinas preciosas; Mercucio y su hermano Valentín, mi tío Capuleto, su mujer, y hijas, mi sobrina justo Rosaline, Livia; Signior Valentio y su primo Teobaldo, Lucio y el viva Helena. [Devuelve el papel]: por dónde habían de venir?
SIERVO arriba.
ROMEO ¿A dónde?
Siervo de la cena, a nuestra casa.
ROMEO casa de quién?
Siervo, mi amo.
ROMEO De hecho se lo habría ask'd que antes.
SIERVO Ahora te diré sin preguntar: mi maestro es el gran rico Capuleto, y si no ser de la casa de los Montesco, te ruego, ven y aplastar a una copa de vino.
El resto se feliz!
[Salida].
BENVOLIO En esta misma fiesta antigua de sopas Capuleto la Rosaline justo que tú lo lov'st;
Con todas las bellezas admiradas de Verona.
Ir allá, y, con los ojos unattainted,
Comparar la cara con algunas de las que se muestran, y yo te creo tu cisne de un cuervo.
ROMEO Cuando la religión devota de mis ojos
Mantiene tal falsedad, a continuación, a su vez las lágrimas a los incendios, y éstos, - que, a menudo ahogado, no podía morir, -
Herejes transparente, ser quemados para los mentirosos!
Más justo que mi amor por uno? el sol que todo lo ve
Nunca vio a su partido desde el primer comenzado.
Tut Benvolio, que la vio justo, no hay otro ser por el, ella misma pois'd con ella en uno de los ojos:
Sin embargo, en que las escalas de cristal que no se weigh'd amor de su dama en contra de algunos otros de limpieza
Que voy a mostrar que brilla en esta fiesta, y ella se muestran escasos, así que ahora muestra lo mejor.
ROMEO Iré a lo largo, no vista como para ser mostrado,
Sin embargo, para regocijarse en el esplendor de la mía.
[Salen].
Escena III.
Habitación de la casa de Capuleto.
[Enter Señora Capuleto, y la enfermera.]
Señora Capuleto Enfermera, ¿dónde está mi hija? llamar a su vuelta a mí.
ENFERMERA Ahora, por mi maidenhea, - a los doce años de edad, -
Me pidió que venga .-- ¿Qué, el cordero! lo mariquita - Dios no lo quiera - donde la "s la chica - lo que, Juliet!
[Enter Julieta.]
JULIETA ¿Qué pasa, que se llama?
ENFERMERA su madre.
Señora Julieta, estoy aquí.
¿Cuál es tu voluntad?
SEÑORA CAPULETO Este es el caso, - Enfermera, dar salir un rato,
Tenemos que hablar en secreto: la enfermera, volver otra vez, me he recordados, tú a escuchar nuestro consejo.
Tú has conocido mi hija de una época bonita.
Fe enfermera, me puede decir su edad a una hora.
SEÑORA CAPULETO No es de catorce años.
ENFERMERA voy a sentar a catorce de mis dientes, -
Y, sin embargo, que mi hijo se lo ha dicho, no tengo más que cuatro, - Ella no es de catorce.
¿Por cuánto tiempo es ahora
Lammas a la marea?
Un día la Señora Capuleto quince días e impares.
ENFERMERA par o impar, de todos los días del año,
Ven Lammas-víspera de la noche será ella catorce años.
Susan y ella, - el descanso de Dios todas las almas cristianas! -
Eran de una edad: así, Susan está con Dios, era demasiado bueno para mí: - pero, como he dicho,
En Lammas-víspera de la noche será ella catorce años, que será ella, casarse, lo recuerdo bien.
'Es desde el terremoto de hace once años, y ella era wean'd, - yo nunca lo olvidaré -,
De todos los días del año, en ese día: Para entonces me había puesto ajenjo en mi excavado,
Sentado en el sol en la pared de paloma casa, mi señor y que estaban entonces en Mantua:
No, llevo yo un cerebro: - pero, como he dicho, cuando se probó el ajenjo en el pezón
De mi excavado y sintió que tonto amargo, bastante, para ver lo irascible, y se caen con el banquillo!
Shake, respondió el de paloma casa:-Fue sin necesidad, creo yo, para mí la oferta caminata.
Y desde ese momento tiene once años, porque entonces ella podía estar solo, o mejor dicho, por la cruz!
Ella podría haber corrido y se contoneaba sobre todo, porque incluso el día antes, se rompió el frente:
Y entonces mi marido, - Dios con su alma!
"Una era un hombre alegre, - tomó a la niña:
'Sí,' dijo él, "haces caer sobre tu rostro?
Que tú quieras, no Jule y, por mi holidame, el miserable bastante dejado de llorar, y dijo:
'Ay: "
A ver ahora cómo una broma acerca de venir!
Te aseguro que, una que debe vivir un millar de votos afirmativos,
Yo nunca lo olvidaré, "no quieras, Juli?", Dijo él, y, loco bonito, escatimado, y dijo:
SEÑORA CAPULETO Basta de esto, te ruego que calla.
ENFERMERA Sí, señora, - pero no puedo elegir, pero se ríen,
A pensar que debería dejar de llorar, y decir: 'Ay: "Y, sin embargo, estoy seguro, que tuvo sobre su frente
Un golpe tan grande como la piedra un gallo joven, Un golpe lamentable, y lloró amargamente.
'Sí,' dijo mi marido, "fall'st sobre tu rostro?
Caída hacia atrás que tú quieras cuando tú com'st de edad;
¿Quieres, no, Juli?
'Escatimado, y dijo:' Ay '.
JULIETA Y tú también temporada, te ruego, la enfermera, digo yo
ENFERMERA Paz, que he hecho.
Dios te marca a su gracia!
Porque tú fuiste la más bonita chica que me e'er nurs'd:
Un fin de vivir para verte casada, tengo mi deseo.
Cásate con la Señora Capuleto, que se casa es el mismo tema
He venido a hablar de .-- Dime, hija Julieta, ¿Cómo está su disposición a casarse?
JULIETA Es un honor que yo no sueño.
ENFERMERA Un honor - no fuera tu única enfermera,
Yo te digo la sabiduría hubieras suck'd de tu pezón.
SEÑORA CAPULETO Pues bien, ahora pensar en el matrimonio: más joven que tú,
Aquí, en Verona, señoras de la estima, se hacen ya son madres: por mi cuenta
Yo era tu madre mucho en estos años que ahora a una criada.
Así, pues, en resumen, -
El París valiente que busca su amor.
ENFERMERA Un hombre, joven! mujer, un hombre
Como todo el mundo - por qué el hombre he'sa de cera.
Verano, la Señora Capuleto de Verona no tiene una flor.
ENFERMERA No, he'sa flor, en la fe, una flor muy.
SEÑORA CAPULETO ¿Qué dices? se puede amar al caballero?
Esta noche se le ve en nuestra fiesta, leer o'er el volumen de la cara de los jóvenes de París,
Y encuentran placer escrito no con la pluma de la belleza; Examine cada rasgo se casó,
Y ver cómo se da otro contenido, y se encuentra lo que obscur'd en este volumen justo
Buscar por escrito en el margent de sus ojos.
Este precioso libro de amor, este amante sin consolidar,
Para embellecer él, sólo le falta una tapa:
El pez vive en el mar, y 'tis mucho orgullo
Para la feria sin la justa dentro de ocultar:
El libro en muchos de los ojos ¿Acaso compartir la gloria,
Que en las cerraduras broches de oro en la historia de oro, de modo que se comparte todo lo que posea,
Al contar con él, por lo mismo no menos.
ENFERMERA nada menos! es más, más grande, las mujeres cultivan por los hombres
Señora Capuleto hablar brevemente, te puede gustar del amor de Paris?
JULIETA Voy a ver a gustar, si buscas pasar gusto:
Pero no más profundas que endart mis ojos
De su consentimiento da la fuerza para hacerlo volar.
[Entrar a un sirviente.]
Señora SIERVO, los invitados han llegado, la cena servida, que llamar, mi joven pidió, a la enfermera maldita en la despensa, y todo en las extremidades.
Tengo que por lo tanto que esperar, te lo suplico, siga recto.
Señora Capuleto Estamos en pos de ti.
[Servidor de salida.] -
Julieta, la provincia se mantiene.
Ir ENFERMERA, niña, buscar noches felices para días felices.
[Salen].
Escena IV.
A la calle.
[Entrar Romeo, Mercucio, Benvolio, con cinco o seis enmascaradores;
Portadores de antorchas, y otros.]
ROMEO ¿Cuál será el discurso que hablaba en nombre de nuestra excusa?
¿O debemos de sin pedir disculpas?
BENVOLIO La fecha está fuera de la prolijidad como:
No tendremos Cupido hoodwink'd con una bufanda, Teniendo arco pintado un tártaro de listón,
Asustando a las damas como un cuervo-portero, ni ningún prólogo sin libro, apenas habló
Después de que el apuntador, para nuestra entrada:
Pero, que nos miden por lo que será,
Vamos a medir una medida, y ha ido.
ROMEO Dadme una antorcha, - yo no soy de esta andadura;
Pero siendo pesada, voy a llevar la luz.
MERCUCIO No, gentil Romeo, tenemos que tener para bailar.
ROMEO Yo no, créanme: hay zapatos de baile, con suela ágil, tengo un alma de plomo
Así que me juego a la tierra no me puedo mover.
MERCUCIO Tú eres un amante prestado alas de Cupido, y se elevan con ellos por encima de un límite común.
ROMEO estoy muy dolorida enpierced con su eje
Para volar con sus plumas la luz, y así atado, no puedo obligado un lanzamiento por encima de ¡ay aburrido:
Bajo la pesada carga de amor no me hundo.
MERCUCIO Y, a hundirse en ella, que debemos amar a la carga, la opresión demasiado grande para una cosa tierna.
ROMEO ¿Es el amor una cosa tierna? es demasiado áspero,
Demasiado rudo, demasiado bullicioso, y pincha como espina.
MERCUCIO Si el amor ser duro con usted, ser duro con el amor;
Amor pinchazo para pinchar, y batir hasta que el amor .-- Dame un caso de poner mi rostro en: [.
Ponerse una máscara]
A visard un visard! lo que me importa lo que los ojos curiosos ¿Acaso cita deformidades?
Aquí están los escarabajos cejas avergonzaré de mí.
BENVOLIO Vamos, llamad y entrar, y apenas en
Pero cada uno lo refugiaré en sus piernas.
ROMEO Una antorcha para mí: que wantons, la luz del corazón, Tickle los juncos sin sentido con los talones;
Por lo cual estoy proverb'd con una frase abuelo, - Voy a ser una vela titular y mirad, -
El juego fue nunca tan hermoso, y yo termino.
Tut MERCUCIO, dun el ratón, lo dicho por el alguacil:
Si tú dun arte, te vamos a sacar del fango
De esta - señor, reverencia - el amor, en el que tú stick'st hasta las orejas .-- Ven, quemamos la luz del día, ho.
ROMEO No, eso no es así.
MERCUCIO Quiero decir, señor, en la demora
Perdemos nuestras luces en vano, como las lámparas por día.
Toma nuestro buen sentido, para nuestro juicio se encuentra
Cinco veces antes de que una vez en los cinco ingenios.
ROMEO Y queremos decir también, en ir a esta máscara, pero 'tis no saber ir.
¿Por qué MERCUCIO, puede uno pedir?
ROMEO I dreamed a dream esta noche.
MERCUCIO Y yo también
ROMEO Pues bien, lo que era suyo?
MERCUCIO Que los soñadores a menudo se encuentran.
ROMEO en la cama durmiendo, mientras se hacen las cosas verdadero sueño.
MERCUCIO ¡Oh, entonces, no veo la reina Mab ha estado contigo.
Ella es la partera de las hadas, y ella viene en la forma del tamaño de una ágata-piedra
En el dedo índice de un concejal, dibujado con un equipo de poco atomies
Transversalmente las narices de los hombres, ya que están dormidos:
Su carro radios hechas de piernas hilanderos largo ';
La cubierta, de las alas de las langostas, las huellas, el más pequeño de la web de araña;
Los collares, las vigas acuosa luz de la luna es, su látigo, de hueso de cricket, el látigo, de la película;
Su cochero, un pequeño gris con cubierta mosquito, no la mitad tan grande como un pequeño gusano redondo
Prick'd del dedo perezoso de una doncella:
Su carro está vacío una avellana,
Hecha por el carpintero de ardilla o grub de edad, tiempo de "la mente de las hadas o coachmakers.
Y en este estado galopa noche por noche a través de los cerebros de los amantes ", y luego un sueño de amor;
O'er de cortesanos rodillas, ese sueño en court'sies recta; o'er de abogados dedos, que sueñan directamente en las tarifas;
O'er de los labios de las damas, y les hace soñar besos, - que a menudo la colérica Mab ampollas,
Debido a que la respiración de dulces contaminados son:
A veces galopa sobre la nariz de un cortesano,
Y entonces sueña con olor a cabo un juicio; ya veces acude con cola de cerdo del diezmo, la
Cosquillas la nariz de un párroco como "un yace dormida, entonces él los sueños de otro beneficio:
En algún momento se impulsó el o'er el cuello de un soldado, y luego sueña que de cortar gargantas extranjeras,
De las infracciones, ambuscadoes, hojas de español, de cinco brazas de profundidad brindis, y luego anon
Los tambores de la oreja, en la que se inicia y se despierta, y, siendo así asustado, jura una oración o dos,
Y duerme otra vez.
Esto es que muy Mab que plats las crines de los caballos en la noche;
Y hornea el elfo-cerraduras en mal pelo desaliñado, que, una vez desenredado, muchas desgracias es una buena señal:
Esta es la bruja, cuando las criadas se encuentran en sus espaldas, que los presiona, y aprende primero a soportar,
Haciendo que la mujer de buen porte:
Esto es, -
ROMEO: Paz, paz, Mercucio, la paz,
Tú talk'st de la nada.
MERCUCIO Es verdad que habla de sueños, que son los hijos de un cerebro ocioso,
Engendró en nada más que vana fantasía, lo más fina de la sustancia como el aire,
Y más inconstante que el viento, que corteja Incluso ahora el pecho helado del norte,
Y, de ser anger'd, bocanadas de distancia de allí, volviendo la cara hacia el sur de rocío cayendo.
BENVOLIO Este viento se habla de golpes de nosotros mismos:
Cena está hecho, y vamos a llegar demasiado tarde.
ROMEO me temo, demasiado pronto, porque mi mente misgives
Algunas consecuencias, sin embargo, que cuelga en las estrellas, amargamente comenzará su fecha de miedo
Con fiestas de esta noche, y expirará el plazo de una vida despreciada, clos'd en mi pecho,
Por algunos viles perder de muerte prematura:
Pero el que tiene la proa de mi curso
Directa la vela -, señores lujuriosos!
Huelga de Benvolio, tambor.
[Salen].
Escena V. Hall A en la Casa de Capuleto.
[Los músicos de espera.
Introduzca los Servidores.] Un servidor donde se Potpan, que ayuda a no llevar? él cambio de un plato! se raspa un plato!
2 siervo cuando las buenas costumbres se encuentran todos en las manos de uno o dos hombres, y que unwash'd también, "Es una cosa asquerosa.
1 SIERVO Fuera con las heces join-, eliminar el corte armario, mira a la placa: - eres bueno, me guarda un trozo de mazapán, y como tú me quiere, vamos a dejar que el portero en Grindstone Susan y Nell .--
Antonio! y Potpan!
2 SIERVO Ay, chico, listo.
Un siervo te se buscan y pidió, pidió y buscó en la gran cámara.
2 SIERVO No podemos estar aquí y allí también .-- Cheerly, muchachos, ser rápido un tiempo, y el hígado ya no se lleva todo.
[Se retiran detrás.]
[Enter Capuleto, &amp; c. con las personas de los enmascarados.]
Capuleto Bienvenidos, señores! señoras que tienen sus dedos de los pies
Unplagu'd con callos tendrá un encuentro con usted .-- ¡Ah, mis queridas! que de todos vosotros
Ahora se niegan a bailar? que lo que hace delicada, ella, juraría tiene callos, he venido cerca de ti ahora?
Bienvenidos, señores!
He visto el día que he usado un visard, y podría decir
Una historia susurrando al oído de una bella dama, como sería por favor, - 'tis ha ido,' tis ha ido, 'tis pasado:
Que son caballeros de bienvenida, - ¡Ven, músicos, jugar.
Una sala - una sala! dar espacio! y pies, las niñas .--
[Suena la música, y bailan.]
Más luz, bribones, y vuelta a la tortilla para arriba,
Y apagar el fuego, la habitación está crecido demasiado caliente .-- ¡Ah, bribón, este unlook'd-para el deporte viene bien.
Es más, se sientan, más aún, sentarse, bien Capuleto primo, porque tú y yo somos los últimos días de baile;
¿Cuánto tiempo is't ahora ya sí mismo pasado y yo estábamos en una máscara?
2 Capuleto By'r Señora, treinta años.
CAPULETO ¿Qué hombre!
'Tis no tanto,' tis no tanto:
'Es desde el nupcial de Lucencio, Pentecostés Ven tan pronto como lo hará,
Algunos de cinco y veinte años, y luego mask'd.
'Es más, "2 Capuleto tis más: su hijo es mayor, señor, su hijo es de treinta.
CAPULETO ¿Va a decirme eso?
Su hijo no era más que hace una sala de dos años.
ROMEO ¿Qué dama es que, ¿Acaso el que enriquecer la mano de aquel caballero?
SIERVO yo no sé, señor.
ROMEO O, ¿Acaso ella enseña las antorchas a brillar!
Parece que se cuelga en la mejilla de la noche como una rica joya en la oreja de una etíope;
Belleza demasiado rica para su uso, para la tierra demasiado caro!
Por lo tanto muestra una paloma de nieve en tropel con cuervos
Como aquel dama o'er de sus espectáculos semejantes.
La medida de hecho, voy a ver su lugar de pie
Y, tocando la suya, que bendijo a mi ruda mano.
¿Acaso mi corazón el amor hasta ahora? renunciar a ella, a la vista!
Porque yo nunca vi la belleza verdadera hasta esta noche.
Tibaldo Este, por su voz, debe ser un Montesco .-- Tráeme mi espada, muchacho:
- ¿Qué, se atreve el esclavo
Ven acá, cover'd con una cara de Antic, para Fleer y el desprecio a nuestra solemnidad?
Ahora, por el stock y el honor de mi familia, a la huelga muerto que tengo no es un pecado.
CAPULETO ¿Por qué, cómo ahora, pariente! tormenta por qué tanto?
Tibaldo Tío, este es un Montesco, nuestro enemigo;
Un villano, que aquí vienen a pesar, a despreciar a nuestra solemnidad esta noche.
Capuleto joven Romeo, ¿verdad?
Tibaldo ¡Es él, el villano, Romeo.
Te Capuleto contenido, coz suave, déjala en paz,
Le da como un caballero corpulento y, a decir verdad, Verona se jacta de él
Para ser un joven virtuoso y bien govern'd-: yo no por la riqueza de toda la ciudad
Aquí en mi casa lo hacen menosprecio:
Ten paciencia, pues, no toman nota de él, -
Es mi voluntad, la que si te respeto, muestran una presencia justa y posponer estas frunce el ceño,
Una semblanza mal beseeming para una fiesta.
Tibaldo cabe, cuando un villano es un invitado:
No voy a soportar.
Capuleto Será endur'd:
¿Qué, niño Goodman - Yo digo que será;!
- Ir a; Soy el amo aquí, o si? ir.
No voy a soportar - ¡Dios se remendar mi alma, usted va a hacer un motín entre mis invitados!
Usted fijará cock-a-hoop! usted será el hombre!
Tibaldo ¿Por qué, tío, 'tis una vergüenza.
Capuleto Anda, ve a!
Eres un chico descarado.
Is't así, de hecho - Este truco puede oportunidad para fustigar, - Yo sé lo que?
Usted debe contrario me! casarse, "Ya es hora .-- Bien dicho, mi corazón - Usted es un princox; ir!
Cállate, o - ¡Más luz, más luz - ¡Qué vergüenza!
Voy a hacer que tranquilo.
¿Qué - cheerly, mi corazón.
Tibaldo paciencia forzosamente con el cumplimiento de cólera intencional
Hace temblar mi carne en su saludo diferente.
Me retiraré, pero se esta intrusión,
Ahora que parece dulce, se convierten en hiel.
[Salida].
ROMEO [a Juliet.]
Si yo profano con mi mano unworthiest
Este santuario, la multa es este suave, - Mis labios, dos peregrinos rubor, listos
Para facilitar que el tacto áspero con un tierno beso.
JULIETA Buen peregrino, haces mal la mano demasiado, lo que muestra la devoción educado en esto;
Para los santos tienen manos que los peregrinos manos se tocan, y la palma con palma es santo palmeros 'beso.
ROMEO No tienen labios los santos y santas palmeros también?
JULIETA Sí, peregrino, labios que deben usar en la oración.
ROMEO O, entonces, querido santo, que los labios de hacer lo que hacen las manos;
Rezan, te conceda, para que a su vez la fe a la desesperación.
Julieta Santos no se mueven, a pesar de conceder por el bien de la oración ".
ROMEO A continuación, se mueve mientras que el efecto de mi oración que tomo.
Así, de mis labios, por tu pecado es mi purg'd.
[Besando.]
Juliet tiene mis labios el pecado que han tomado.
ROMEO pecado de mis labios?
O dulce urg'd culpa!
Dame mi pecado otra vez.
JULIETA Besas por el libro.
Señora enfermera, su madre anhela hablar con usted.
ROMEO ¿Cuál es su madre?
Cásate ENFERMERA, soltero,
Su madre es la señora de la casa.
Y una buena señora, y un sabio y virtuoso:
Yo nurs'd su hija que talk'd Con todo, yo te digo, el que puede echar mano de su
Tendrá las grietas.
ROMEO
¿Es una Capuleto?
Oh, amado cuenta! mi vida es la deuda de mi enemigo.
BENVOLIO lejos, se ha ido, el deporte es el mejor.
ROMEO Sí, me temo, más es mi inquietud.
CAPULETO No, señores, preparar a no ser desaparecido;
Tenemos un banquete insignificante tontería hacia .-- ¿Es e'en así?
¿Por qué entonces, les agradezco a todos;
Le doy las gracias, señores honestos;!
Buenas noches .-- Más antorchas aquí - Vamos, pues, vamos a la cama.
Ah, bribón [a 2 Capuleto], por mi fay, este va de tarde, voy a descansar.
[Salen todos, menos Julieta y la enfermera.]
JULIETA Ven acá, enfermera.
¿Qué es el caballero más allá?
ENFERMERA El hijo y heredero de Tiberio de edad.
JULIETA ¿Cuál es el que ahora está saliendo de la puerta?
ENFERMERA: Pardiez, que, creo, Petruchio jóvenes.
JULIETA ¿Cuál es el que sigue allí, que no quiso bailar?
ENFERMERA: No sé.
JULIETA Vayan a preguntarle su nombre: si se casó,
Mi tumba es como para ser mi novia-cama.
ENFERMERA
Su nombre es Romeo y Montesco, el único hijo de su gran enemigo.
JULIETA Mi único amor nacido de mi único odio!
Demasiado pronto visto desconocido, y conocido demasiado tarde!
Nacimiento prodigioso de amor que es para mí,
Que debo amar a un enemigo odiado.
ENFERMERA
¿Qué es esto?
¿Qué es esto?
JULIETA
Una rima que docto, incluso ahora de que yo danc'd Con todo.
[Uno de las llamadas dentro de "Juliet".]
ENFERMERA
Anon, muy pronto!
Ven, vamos a distancia, todos los extranjeros se han ido.
[Salen].
[Intro Chorus.]
CORO Ahora antiguo deseo ¿Acaso en su lecho de muerte se encuentran,
Abertura y afecto a los jóvenes a ser su heredero, que justo para que el amor de groan'd, y moriría,
Con tierna Julieta match'd, ahora no es justo.
Ahora Romeo es belov'd, y ama más,
Igual hechizado por el encanto de las miradas, pero a su enemigo suppos'd tiene que quejarse,
Y se roban cebo dulce amor de ganchos miedo:
Estar en brazos de un enemigo, no pueden tener acceso
Para respirar tales votos como amantes us'd a jurar, y ella, tanto en el amor, ella es mucho menos
Para cumplir con su nueva amada en cualquier lugar:
Pero la pasión les da poder, significa el tiempo, para satisfacer,
Extremidades templado con extrema dulce.
[Salida]. &gt;
Romeo y Julieta de William Shakespeare
ACTO II.
Escena I. Un espacio abierto contiguo Jardín de Capuleto.
[Entrar Romeo.]
ROMEO ¿Puedo seguir adelante cuando mi corazón está aquí?
Dar marcha atrás, la tierra aburrida, y encontrar tu centro hacia fuera.
[Sube la pared y salta hacia abajo dentro del mismo.]
[Enter Benvolio y Mercucio.]
BENVOLIO Romeo! mi primo Romeo!
MERCUCIO Él es sabio;
Y, en mi vida, ha stol'n a casa a dormir.
BENVOLIO Corrió esta manera, y este muro leap'd huerto: Llamar, buen Mercucio.
MERCUCIO No, voy a evocar también .--
Romeo! humores! loco! la pasión! amante!
Parece que estás en la semejanza de un suspiro:
Hablar, pero la rima, y yo estoy satisfecho, pero grito '¡Ay de mí!
"Pronunciar pero el Amor y la paloma;
Hablar con mi compadre Venus una palabra justa, un apodo para su hijo y heredero de miope,
Joven castaño Cupido, el que toma para recortar Cuando el rey Cophetua lov'd el mendigo-limpieza! -
No oye, no irrita, no se mueve, El mono está muerto, y tengo que evocar .--
Yo te conjuro por los ojos brillantes de Rosaline, por su alta frente y su labio carmesí,
Por el pie bien, la pierna recta, y el muslo temblando, y demesnes la que se encuentran adyacentes,
Que en tu imagen te parece que nosotros!
BENVOLIO una si te oyere, has de ira él.
MERCUCIO No se puede enojar: "la ira twould que levantara el espíritu de su amante 'círculo,
De una naturaleza extraña, dejando que se destacan Hasta que ella lo había dejado, y conjur'd hacia abajo;
Que algunos pesar: mi invocación es justo y honesto, y, en nombre de su amante,
Yo sólo evocan sino para levantar a él.
BENVOLIO Ven, que ha escondido a sí mismo entre estos árboles, a ser la noche se juntaron con humor:
Ciego es su amor, y lo mejor corresponde a la oscuridad.
MERCUCIO Si el amor es ciego, el amor no se puede dar en el blanco.
Ahora se sentaba bajo un árbol de níspero, y el deseo de su amante se que tipo de fruta
Como empleadas domésticas llamada nísperos cuando se ríen solos .-- Romeo, buenas noches .-- Voy a mi nido-cama;
Este campo-cama es demasiado fría para mí para dormir:
¡Ven, vamos a ir?
BENVOLIO Ve, pues, para 'tis en vano
A buscarlo aquí lo que significa que no se encuentra.
[Salen].
Escena II.
Jardín de Capuleto.
[Entrar Romeo.]
ROMEO bromea en cicatrices que nunca se sintió una herida .--
[Julieta aparece sobre una ventana.]
Sin embargo, suave! lo que rompe la luz a través de aquella ventana?
Es el oriente, y Julieta es el sol - ¡Levántate, hermoso sol, y matar a la luna envidiosa,
Que ya está enferma y pálida de dolor, que tú eres su criada mucho más justo de lo que el arte:
No ser su criada, ya que ella es envidiosa; Su librea es vestal sino los enfermos y verde,
Y nadie más que los tontos lo usan, lo echó fuera .-- Es mi señora, oh, es mi amor!
O, que sabía que eran - Habla, sin embargo, no dice nada: ¿y qué?
Sus discursos los ojos, lo voy a contestar .-- Yo soy demasiado atrevida, 'tis no me habla:
Dos de las más bellas estrellas de todo el cielo, tener algún negocio, lo suplico sus ojos
De brillo en sus esferas hasta su regreso.
¿Qué pasa si sus ojos estaban ahí, en la cabeza?
El brillo de sus mejillas avergonzaría a esos astros, como la luz del día ¿Acaso una lámpara, sus ojos en el cielo
Sería a través de la corriente de la región aireado tan brillante que los pájaros cantan y piensan que no fuera de noche .--
Ver cómo se apoya la mejilla en su mano!
O que yo fuera un guante en la mano,
Que yo pudiera tocar esa mejilla!
Julieta me Ah!
ROMEO Ella dice: -
O, hablar de nuevo, el ángel brillante! porque tú eres tan glorioso para esta noche, siendo el o'er mi cabeza,
Como es el mensajero alado de los cielos a los ojos en blanco hacia arriba preguntándose
De los mortales que recurrir a la mirada sobre él cuando cabalga las nubes perezoso ritmo
Y las velas en el seno del aire.
JULIETA O Romeo, Romeo! ¿á qué Romeo?
Niega a tu padre y se niegan tu nombre;
O, si quieres, no se, pero juró mi amor, Y voy a dejar de ser una Capuleto.
ROMEO [Aparte.] ¿Debo escuchar más, o tengo que hablar de esto?
JULIETA No es más que tu nombre es mi enemigo; -
Tú eres tú, aunque no es un Montague.
¿Qué es Montesco? Es ni mano, ni pie,
Ni brazo, ni cara, ni ninguna otra perteneciente a un hombre.
O, sea con otro nombre!
¿Qué hay en un nombre? lo que llamamos una rosa con cualquier otro nombre olería igual de dulce;
Así que Romeo, si no se le Romeo call'd, retener la perfección querida que le debe
Sin que el título de:
- Romeo, quito tu nombre, y por ese nombre, que no es parte de ti,
Tomar por mí mismo.
ROMEO Yo te tomo a ti en tu palabra:
Call me, pero el amor, y voy a estar baptiz'd nuevo;
A partir de entonces nunca seré Romeo.
JULIETA ¿Qué tú hombre de arte que, por lo tanto bescreen'd en la noche, así stumblest en mi consejo?
Romeo de un nombre
No sé cómo decirte quién soy:
Mi nombre, querido santo, que es odioso para mí,
Debido a que es un enemigo para ti.
Si yo hubiera escrito, me gustaría romper la palabra.
JULIETA Mis oídos todavía no han bebido de un centenar de palabras
De expresión que la lengua es, sin embargo, sé que el sonido, ¿No eres tú Romeo y Montesco?
Ni Romeo, justo santo, si bien no les gusta de ti.
JULIETA ¿Cómo cam'st tú aquí, dime, ¿y por qué?
Las paredes son altas y huertos difíciles de subir, y la muerte a cabo, teniendo en cuenta quién eres tú,
Si alguno de mis parientes te encontraría aquí.
ROMEO Con las alas de la luz del amor se me o'erperch estas paredes, por los límites de piedra no puede mantener el amor a cabo:
¿Y qué puede hacer el amor, el amor que se atreve a intentar; Por lo tanto, tus parientes no me deja.
JULIETA Si lo hacen, veo que tú, que te asesinato.
ROMEO ¡Ay, se encuentra más peligro en tus ojos
De veinte de sus espadas: Buscar tú, pero dulce, y yo soy una prueba en contra de su enemistad.
Julieta no me para el mundo en que te vi aquí.
ROMEO he manto de la noche es para mí esconder de su vista;
Y, aunque tú me amas, que me encuentre aquí.
Mi vida se terminó mejor de su odio
Que la muerte prorrogado, con ganas de tu amor.
Julieta cuya dirección te found'st a este lugar?
ROMEO Por amor, que primero se me impulsan a investigar;
Él me prestó consejo y yo le presté los ojos.
Yo no soy piloto, sin embargo, tú fuiste en la medida de
Como la gran tierra lavada con el mar más lejos, yo aventura para dicha mercancía.
Tú sabes JULIETA la máscara de la noche en mi cara;
Otra cosa que un rubor virginal bepaint mi mejilla Por lo que has oído hablar esta noche.
Buena gana yo habito en la forma, de buena gana, de buena gana negar lo que he hablado, pero cumplido ¡adiós!
Me haces el amor, yo sé que tú quieras decir Ay, y yo tener tu palabra, sin embargo, si swear'st tú,
Tú mayst son falsas, en perjurios de los amantes, dicen ríe Júpiter.
¡Oh dulce Romeo,
Si el amor ¿tú, lo pronuncia con fidelidad:
O si te parece que estoy ganado con demasiada rapidez,
Voy a fruncir el ceño, y ser perversos, y te dicen no, Así que has de atraer, pero lo demás, no para el mundo.
En verdad, Montague justo, yo soy demasiado aficionado, y por eso te mayst que mi "luz tamiento:
Pero confía en mí, señor, voy a ser más verdadera que los que tienen más astucia que se extraña.
Yo debería haber sido más extraño, debo confesar, pero que overheard'st tú, antes de que yo era 'de consumo,
Mi verdadero amor pasión: por tanto, el perdón, y no atribuir esta entrega a la luz del amor,
Que la noche oscura que ha descubierto.
ROMEO Señora, por aquel bendito luna te lo juro,
Que las puntas de plata con todas estas copas de los árboles frutales, -
JULIETA Ah, no jurar por la luna, la inconstante luna, que los cambios mensuales en su círculo orbe,
No sea que tu amor probar igualmente variable.
ROMEO ¿Qué voy a jurar?
JULIETA No juren de ningún modo;
O si quieres, jura por ti mismo lleno de gracia, que es el dios de mi idolatría,
Y yo te creo.
ROMEO Si el amor querida de mi corazón, -
JULIETA Bueno, no te lo juro: a pesar de que la alegría en ti,
No tengo la alegría de este contrato, esta noche, es demasiado impetuoso, demasiado unadvis'd, demasiado brusco;
También como el relámpago, que ¿Acaso dejan de ser Ere se puede decir lo aclara.
Noche dulce y bueno!
Este brote de amor, por el aliento de maduración del verano, puede ser una bella flor la próxima vez que nos encontramos.
Buenas noches, buenas noches! como dulce reposo y el descanso Ven a tu corazón como que dentro de mi pecho!
ROMEO ¡Oh, tú me dejes tan insatisfecho?
JULIETA ¿Qué puedes tú tener la satisfacción de esta noche?
ROMEO El cambio de la promesa de amor fiel a tu por el mío.
JULIETA Yo te di la mía antes de que tú has pedido él;
Y sin embargo yo lo iban a dar de nuevo.
ROMEO pretendes retirarlo? para qué, el amor?
JULIETA Pero para ser franco y la doy; de nuevo.
Y sin embargo, me gustaría, pero por lo que tengo, Mi generosidad es tan ilimitada como el mar,
Mi amor tan profundo, más te doy, más me tiene, por tanto son infinitas.
He oído algo de ruido dentro de: amor mío, adiós - [las llamadas dentro de la enfermera.]
Anon, buena enfermera - Montague dulce, es cierto.
Estancia, pero un poco, vendré otra vez.
[Salida].
ROMEO ¡Oh bendita, bendita noche!
Estoy afeard, estar en la noche, todo esto no es más que un sueño,
Muy halagador-dulce a ser considerable.
[Enter Julieta anterior.]
JULIETA Tres palabras, querido Romeo, y buenas noches de hecho.
Si eso se inclinó tu amor ser el matrimonio honorable, tu propósito, envíame a mí palabra de mañana,
Por uno que voy a procurar venir a ti, ¿Dónde ya qué hora quieres realizar el rito;
Y toda mi fortuna a tus pies voy a sentar y seguirte a Ti, mi Señor, por todo el mundo.
ENFERMERA [Dentro.] ¡Señora!
JULIETA vengo anon .-- Pero si te propones no está bien,
Yo te ruego, -
ENFERMERA [Dentro.] ¡Señora!
Julieta-y-yo vengo de: -
Para dejar tu traje y me dejan a mi pesar:-Mañana voy a enviar.
ROMEO Así prosperar mi alma, -
JULIETA Mil veces buenas noches!
[Salida].
ROMEO Mil veces peor, a querer tu luz - El amor se dirige hacia el amor como los colegiales de sus libros!;
Pero el amor del amor, hacia la escuela con un aspecto pesado.
[Retirar lentamente.]
[Vuelva a introducir Julieta, por encima de.]
JULIETA ¡Silencio!
Romeo, hist - O la voz de un cetrero
Para atraer a este nuevo borla suave otra vez!
La esclavitud es ronca y no podrá hablar en voz alta;
Más iba a romper la cueva donde se encuentra Echo, y que su lengua ventilado más ronca que la mía
Con la repetición del nombre de mi Romeo.
ROMEO Es mi alma que llama a mi nombre;
¿Cómo la lengua de plata dulce sonido de los amantes "de la noche, como suave música para los oídos que asisten!
JULIETA Romeo!
ROMEO Mi querido?
JULIETA ¿A qué hora el día de mañana
Enviaré a ti?
ROMEO A la hora de las nueve.
Julieta no voy a fallar: 'tis veinte años hasta entonces.
He olvidado por qué lo hice te devuelva la llamada.
ROMEO Déjame permanecer aquí hasta que lo recuerde.
JULIETA Voy a olvidar, que te siguen en pie allí,
Recordando cómo me gusta tu compañía.
ROMEO Y yo todavía me quedaré, que aún te olvide, olvidando cualquier otra casa, pero esto.
JULIETA ¡Es casi de mañana, yo te hubiera ido:
Y sin embargo, no más lejos que un ave sin sentido es, que le permite saltar a un poco de su mano,
Al igual que un pobre prisionero en su grilletes retorcidos, y con un hilo de seda que arranca de nuevo,
Tan amante celosa de su libertad.
ROMEO yo fuera tu pájaro.
Julieta dulce, así que yo:
Sin embargo, debo matarte con mucho aprecio.
Buenas noches, buenas noches! separación es un dolor tan dulce
Que voy a decir buenas noches hasta que sea mañana.
[Salida].
Sueño ROMEO moran en tus ojos, paz en tu pecho! -
Sería yo el sueño y la paz, tan dulce para descansar!
Por lo tanto, yo a la celda de mi padre espiritual, el
Su ayuda a desear y mi querida hap diga.
[Salida].
Escena III.
La celda de Fray Lorenzo.
[Enter Fray Lorenzo con una canasta.]
FRAILE Las sonrisas gris ey'd mañana en la noche con el ceño fruncido,
Picado de las nubes del este con rayos de luz, y las tinieblas como un salpicado de carretes borracho
De camino adelante día y ruedas de fuego de Titán: antes que no, el avance dom sus ojos en llamas,
El día de alegría y el rocío húmedo por la noche para secar, debo de llenado hasta la jaula de mimbre de los nuestros
Con las malas hierbas y flores preciosas funesta-jugo.
La tierra, que es la madre naturaleza, es su tumba;
¿Cuál es su entierro dio, que es su matriz y de sus hijos matriz de tipo buzos
Nos chupar su seno natural de encontrar, y muchos de excelentes virtudes muchas,
Ninguno, pero para algunos, y sin embargo, todas diferentes.
O, Mickle es la gracia poderosa que se encuentra
En las plantas, hierbas, piedras, y sus verdaderas cualidades:
Para nada tan vil que en la tierra, vivirá
Sin embargo, a la tierra un bien especial ¿Acaso dar, ni nada tan bueno, pero, strain'd de que el uso justo,
Revueltas del verdadero nacimiento, tropezando sobre el abuso: la virtud se vuelve vicio, siendo mal;
Y el vicio a veces por la acción digna.
Dentro de la corteza infantil de esta pequeña flor
Veneno tiene residencia, y el poder la medicina:
Para ello, se huele, con aplausos parte de cada parte;
Siendo probado, mata a todos los sentidos con el corazón.
Dos reyes de este tipo frente a acampar todavía
En el hombre, así como hierbas, - la gracia y grosero voluntad, y donde el worser es predominante,
Completa antes de la muerte aftas se come la planta.
[Entrar Romeo.]
ROMEO Buenos días, padre!
HERMANO Benedicite!
¿Qué lengua tan dulce me principios saluda - hijo, que sostiene una cabeza distemper'd
Tan pronto a la oferta buenos días a tu cama: Cuidado mantiene su reloj en el ojo de cada anciano,
Y donde el cuidado del sueño albergues nunca mienten, pero los jóvenes con el cerebro, donde unbruised unstuff'd
Sofá ¿Acaso sus miembros, no el sueño de oro ¿Acaso reinado: precocidad Por lo tanto ¿Acaso tu me aseguran
Tú eres uprous'd con algunos distemperature, o si no es así, entonces aquí yo nos caímos bien, -
Nuestro Romeo no ha estado en la cama esta noche.
ROMEO Esto último es cierto, el resto dulce era la mía.
HERMANO Dios perdonar el pecado! fuiste con Rosalina?
ROMEO Con Rosalina, mi padre espiritual?
No, he olvidado ese nombre, y ¡ay que nombre.
Fraile que es mi hijo bien: pero ¿dónde has estado, entonces?
ROMEO se lo diré a ti antes de que me preguntas otra vez.
He estado festejando con mi enemigo, donde, de repente, uno me ha herido
Eso es por mi herida.
Los remedios nuestra Dentro de tu ayuda y la mentira santa físico;
Yo no tienen odio, el hombre bendito, he aquí que mi intercesión también steads mi enemigo.
HERMANO ser llano, buen hijo, y acogedor en tu deriva;
Acribillando encuentra la confesión, pero poca atención adivinanzas.
ROMEO Entonces simplemente conocer el amor de mi querido corazón se encuentra en la bella hija del rico Capuleto:
Como el mío en la suya, así que ella se fija en la mía, y todas combin'd, salvo lo que debes combinar
Por el santo matrimonio: cuándo y dónde, y cómo nos conocimos, nos woo'd, e hizo el intercambio de votos,
Te diré que pasamos, pero orar esto, que el consentimiento tú a casarnos a día.
Santo fraile de San Francisco! lo que un cambio está aquí!
Es Rosalina, que hiciste el amor tan querida, tan pronto has abandonado? el amor de los jóvenes, entonces, se encuentra
No es verdad en sus corazones, pero en sus ojos.
Jesu Maria, lo que un acuerdo de salmuera
Ha lavada tus mejillas hundidas por Rosaline!
¿Cuánta agua salada tirar los residuos,
Amar a tiempo, para que de él, no practica el gusto!
El sol aún no suspira tu desde el cielo se despeja,
Tu vieja gemidos anillo aún en los oídos míos antiguos; He aquí a tu mejilla la mancha sentarse ¿Acaso
De una rotura de edad que no está lavada fuera aún:
Si tú mismo fuiste e'er, y los problemas los tuyos,
Tú y los problemas todos ellos eran de Rosaline, Y tú eres chang'd?
Pronuncia esta frase entonces, -
Las mujeres pueden caer, cuando no hay fuerza en los hombres.
ROMEO Tú me chidd'st oft por amar a Rosaline.
FRAY Por cariñoso, no por amor, el mío alumno.
ROMEO Y bad'st me entierren amor.
Fraile no en una tumba
Para poner uno en otro a tener.
ROMEO Yo te ruego que no reprender: ella a quien amo ya la gracia ¿Acaso la gracia y el amor por el amor lo permitan;
El otro no lo hizo.
HERMANO O, ella sabía que el amor y tu leyó de memoria, que no podría deletrear.
Pero vamos, indeciso jóvenes, ven conmigo, en un aspecto voy a ser tu asistente;
Para esta alianza puede resultar tan feliz, a su vez, el rencor de los hogares para el amor puro.
ROMEO O, por lo tanto, nos vamos, yo estoy en la prisa repentina.
HERMANO Sabiamente, y lento, que tropiezan correr rápido.
[Salen].
Escena IV.
A la calle.
[Enter Benvolio y Mercucio.]
MERCUCIO ¿Dónde diablos esta debe ser Romeo? -
Vino, no casa esta noche?
BENVOLIO No a su padre, que habló con su hombre.
MERCUCIO ¡Ah, ese mismo pálida muchacha de corazón duro, que Rosaline,
Lo atormenta por lo que seguro se volvería loca.
BENVOLIO Tebaldo, el pariente al viejo Capuleto, ha enviado una carta a casa de su padre.
MERCUCIO Un reto, en mi vida.
BENVOLIO Romeo le responderá.
MERCUCIO Cualquier hombre que puede escribir puede responder una carta.
BENVOLIO No, él responderá maestro de la carta, la forma en que se atreve, se atrevió.
MERCUCIO ¡Ay, pobre Romeo, que ya está muerto! apuñalado con un blanco ojo negro chica es, un disparo en la oreja con una canción de amor, el pin de su corazón hendido por la ciega arco chico tope del eje: y es que un hombre al encuentro Teobaldo?
BENVOLIO ¿Por qué, ¿cuál es Tibaldo?
MERCUCIO Más de príncipe de los gatos, te puedo decir.
O, es el capitán valiente de elogios.
Él lucha como cantas prick-canción - mantiene la hora, la distancia, y la proporción, me da descanso a su silencio de blanca, una, dos, y el tercero en su seno: el carnicero misma de un botón de seda, un duelista, un duelista, un caballero de la primera casa, - de la causa primera y la segunda: ah, la Passado inmortal! el reverso punto! el heno .--
BENVOLIO ¿El qué?
MERCUCIO La viruela de antic tal, balbuceando, que afectan fantasticoes; estos sintonizadores de nuevos acentos - "Por Jesu, una hoja muy buena - un hombre muy alto - una puta muy buena!" - ¿Por qué, ¿no es una cosa lamentable, abuelo, que debe ser por lo tanto afectados por estas moscas extraño, estos traficantes de la moda, estos pardonnez-moi, que están tan tanto en la nueva forma que no puede sentarse a sus anchas en el viejo banco? O, los hidrocarburos, sus bons!
BENVOLIO Aquí viene Romeo, aquí viene Romeo!
MERCUCIO Sin su hueva, como un arenque seco .-- O la carne, la carne, como el arte tú fishified - Ahora es para los números que fluía Petrarca:
Laura, a su señora, no era más que una moza de cocina, - casarse, ella había un amor mejor a su ser-rima, Dido, una desaliñada; Cleopatra, una gitana; Helena y Hero, hildings y las rameras, Tisbe, los ojos grises más o menos, pero no hasta el fin, - [.
Ingrese Romeo]
Signior Romeo, bon jour! hay un saludo francés para su decantación francés.
Que nos dio la noche falsificación bastante pasado.
ROMEO Buenos días a ambos.
¿Qué hizo la falsificación te doy?
MERCUCIO El deslizamiento, señor, el deslizamiento, no se puede concebir?
Perdón ROMEO, buen Mercucio, mi negocio era grande, y en tal caso como el mío un hombre puede poner a prueba la cortesía.
MERCUCIO Eso es tanto como decir que un caso como el suyo obliga a un hombre a inclinarse en los jamones.
Significado ROMEO, a court'sy.
MERCUCIO Tú tienes más te agradeceríamos que lo golpeó.
ROMEO una exposición más cortés.
MERCUCIO No, yo soy muy rosa de la cortesía.
ROMEO rosa para la flor.
MERCUCIO Derecho.
ROMEO ¿Por qué, pues, es mi bomba del pozo de flores.
MERCUCIO Pues bien, dijo: sígueme ahora esta broma hasta que hayas agotado tu bomba, para que cuando la planta solo se usa, la broma puede seguir siendo, después de la puesta, singular único.
ROMEO O solo con suela de broma, sólo singular para la unidad!
MERCUCIO entre nosotros, un buen Benvolio; mi ingenio débil.
Swits ROMEO y espuelas, swits y las espuelas, o voy a llorar un partido.
MERCUCIO No, si tu ingenio ejecutar la persecución de gansos salvajes, yo he hecho, porque has más de la oca salvaje en una de tus ingenios que, estoy seguro, que tengo en mi total de cinco: era yo con vosotros para la ganso?
Tú nunca fuiste ROMEO conmigo para cualquier cosa, cuando tú no estabas allí para el ganso.
MERCUCIO yo te muerde la oreja para que se broma.
Ganso ROMEO No, bueno, no muerde.
MERCUCIO Tu ingenio es un querido amigo muy amarga, es una más fuerte la salsa.
ROMEO ¿Y no es, entonces, un buen servicio a un ganso dulce?
MERCUCIO ¡Oh, aquí tiene el ingenio de cheveril, que se extiende desde una pulgada reducir a un amplio ell!
ROMEO lo extienden por esa palabra amplia: lo que sumado a la gallina, te demuestra lo largo y ancho de un ganso amplio.
MERCUCIO ¿Por qué, ¿no es mejor ahora que gemir de amor? ahora el arte eres sociable, ahora eres Romeo, no eres lo que eres, por arte, así como por la naturaleza, por ese amor babeante es como un naturales grandes, que va colgando arriba y abajo para ocultar su chuchería en un agujero.
BENVOLIO ¡Alto ahí, se detiene allí.
MERCUCIO Tú me deseas dejar en mi historia contra el pelo.
BENVOLIO tú quieres otra cosa han hecho tu historia grande.
MERCUCIO ¡Oh, tú eres engañado, me han hecho cortos, porque yo era llegar a toda la profundidad de mi historia, y significa de hecho para ocupar el argumento ya no.
ROMEO Aquí está excelente equipo!
[Enter enfermera y de Pedro.]
MERCUCIO Una vela, una vela, una vela!
BENVOLIO Dos, dos, una camisa y un delantal.
ENFERMERA Peter!
PETER Anon.
Mi enfermera de fans, Peter.
MERCUCIO Buen Pedro, para ocultar su rostro, porque el abanico es el rostro más justo.
ENFERMERA Dios, sois buena mañana, señores.
MERCUCIO Dios os den buena, justo dama.
ENFERMERA ¿Es bueno-den?
MERCUCIO ¡Es nada menos, te lo digo yo, por el contrario subidas de tono de la esfera es ahora sobre el pinchazo de mediodía.
ENFERMERA sobre vosotros! lo que un hombre es usted!
ROMEO Uno, dama, que Dios ha hecho por sí mismo a marzo
ENFERMERA A fe mía, que está bien dicho; - por sí mismo a la mar, una Dijo "- Señores, ¿puede alguno de ustedes decirme dónde puedo encontrar a los jóvenes?
Romeo?
ROMEO te puedo decir mas joven Romeo será mayor cuando lo hayan encontrado lo que estaba cuando se lo buscó:
Soy el más joven de ese nombre, por culpa de un mal.
La enfermera le dicen así.
MERCUCIO Sí, así es la peor? muy bien se, a fe, con prudencia, con prudencia.
Enfermera si él ser, señor, quiero un poco de confianza con usted.
BENVOLIO Ella le acusan de algo para cenar.
MERCUCIO Una alcahueta, un alcahuete, un alcahuete!
Así que ho!
ROMEO: ¿Qué has encontrado?
MERCUCIO No liebre, señor, a menos que una liebre, señor, en un pastel de Cuaresma, que es ere algo rancio y escarcha que se pasó.
[Canta].
Un viejo canoso liebre, y un viejo canoso liebre,
Es muy buena carne en Cuaresma, pero una liebre que se hoar
Es demasiado para una puntuación Cuando hoars antes de que sea pasado.
Romeo, ¿vendrás a casa de tu padre? vamos a cenar allí.
ROMEO Te seguiré.
MERCUCIO Adiós, señora antigua, de despedida, -
[Cantando] señora, señora, señora.
[Salen Mercucio y Benvolio.]
ENFERMERA casarse, despedida - ¡Te ruego, señor, lo que era comerciante descarado esto que estaba tan llena de su ropery?
ROMEO Un caballero, una enfermera, que le gusta oírse hablar, y hablar más de un minuto, que se levantará en un mes.
ENFERMERA 'a hablar nada en contra de mí, voy a bajarlo, an'a se lustier que él, y veinte gatos tales, y si no puedo, voy a encontrar a los que se.
El escorbuto bribón!
Yo soy ninguno de sus
Flirt-agallas, yo soy ninguno de sus compañeros de skains .-- Y tú también deben mantenerse al margen, y sufrir cada bribón que me use a su gusto!
PETER vi nadie que utilice a su gusto, si lo hubiera hecho, mi arma que rápidamente han estado fuera, que te garantiza: me atrevo a llamar tan pronto como otro hombre, si veo que con motivo de una buena pelea, y la ley de mi lado.
ENFERMERA Ahora, Afore Dios, estoy tan molesto que cada parte de mí se estremece. !
Bribón escorbuto - que ruego, señor, una palabra, y, como te dije, mi oferta joven que te pregunte a cabo, lo que me dijo que yo digo mantendrá a mí mismo: pero primero me lo digo yo, si os debe la llevaré al paraíso de los tontos, como ellos dicen, que eran muy brutos tipo de comportamiento, como se suele decir: para la dama es joven, y, por lo tanto, si se debe tratar con su doble, en verdad se tratara de una cosa mala para ser ofrecido a cualquier dama, y que tratan muy débil.
Enfermera ROMEO, me encomiendo a tu dueña y señora.
Protesto a te, -
Corazón buena enfermera, y la fe me la voy a decir tanto:
Señor, Señor, que va a ser una mujer alegre.
ROMEO ¿Qué vas a decirle, una enfermera? tú no me marca.
ENFERMERA le diré a ella, señor, - que no protesta: que, como he toma, es una oferta caballerosa.
ROMEO Dile, encontrar un medio para llegar a confesión esta tarde;
Y allí será en Fray Lorenzo de células 'Be shriv'd y se casó.
Aquí es por tu dolor.
ENFERMERA No, en verdad, señor, ni un centavo.
Ir al ROMEO, yo digo que será.
ENFERMERA Esta tarde, señor? así, ella estará allí.
ROMEO Y estancia, buena enfermera, detrás de la abadía de pared:
En este momento mi hombre estará contigo, y llevar los cables te he puesto como una escalera de abordar;
Que a la alta cima de juanete de mi alegría Debe ser mi convoy en la noche secreta.
Adiós, ser fiel, y yo voy a dejar tus dolores:
¡Adiós, me encomiendo a tu señora.
ENFERMERA Ahora bien, Dios te bendiga en el cielo - ¡Escucha, señor.
ROMEO ¿Qué dices, mi enfermera querida?
Enfermera es el secreto del hombre?
¿Usted nunca oye decir:
Dos puede cumplir con el consejo, poner una distancia?
ROMEO te garantiza, mi hombre es tan cierto como el acero.
ENFERMERA Bueno, señor, mi señora es la más dulce dama .-- Señor, Señor! cuando-Fue una cosa tan pequeña de labios, - ¡Oh, noble hay una en la ciudad, un París, que de buena gana cuchillo estaba a bordo, pero bueno, alma, tuvo como Lief ver un sapo, un sapo muy, como lo ven.
Yo a veces su ira, y le digo que París es el hombre properer, pero
Te voy a justificar, cuando yo lo diga, se ve tan pálida como ninguna influencia en el mundo universal.
¿No está de Romero y Romeo comienzan ambos con una carta?
ROMEO Sí, enfermera, ¿y qué? ambos con una R.
Ah ENFERMERA, insolente! que es el nombre del perro.
R es para el perro: no, yo sé que empieza con otra letra: - y ella tiene el más bonita de lo sentencioso, de usted y de romero, que le haría bien al escucharlo.
ROMEO me encomiendo a tu señora.
ENFERMERA Ay, mil veces.
[Salida Romeo.]
- Peter!
PETER Anon?
ENFERMERA Pedro, toma mi abanico, y antes de ir.
[Salen].
Jardín Escena V. Capuleto 's.
[Enter Julieta.]
JULIETA El reloj dio las nueve, cuando envió a la enfermera;
En media hora se promis'd volver.
¿Acaso ella no lo puede cumplir: que no es así .--
O, que es cojo! heraldos del amor deben ser pensamientos, que se deslizan diez veces más rápido que los rayos del sol,
Conduciendo de vuelta sombras sobre reducción de las colinas: por lo tanto ágiles pinion'd palomas llamar amor,
Y por lo tanto tiene las alas de Cupido por el viento veloz.
Ahora es el sol en la colina highmost
Del viaje de este día, y desde las nueve hasta las doce es tres horas de duración, - sin embargo, no está por venir.
Si hubiera afectos y la sangre caliente de juventud, ella sería tan rápida en movimiento como una pelota;
Mis palabras se esgrimen a su dulce amor mío, Y su yo:
Sin embargo, los viejos, muchos fingir como que estaban muertos; conducir lento difícil de manejar, pesado y pálido como .--
Oh Dios, que viene!
[Entrar Enfermera y Pedro].
O una enfermera de miel, ¿qué noticias?
¿Te has reunido con él? Envía tu hombre lejos.
ENFERMERA Pedro, la estancia en la puerta.
[Salir de Pedro.]
JULIETA Ahora, una enfermera dulce bien, - Señor, ¿por qué tú look'st triste?
A pesar de estar triste noticia, sin embargo, les digo alegremente;
Si bien, tú sham'st la música de noticias dulce Al jugar a mí con tan agria la cara.
ENFERMERA Estoy cansada, no me quiere dejar un tiempo, -
¡Qué vergüenza, ¿cómo me duelen los huesos! lo que es un paseo que he tenido!
Julieta me hubieras mis huesos, y yo tu noticia:
No, venga, te ruego que hable; - enfermera buena, buena, hablar.
ENFERMERA Jesu, ¿qué prisa? puede que se quede un rato?
¿No ves que estoy sin aliento?
JULIETA ¿Cómo estás sin aliento, cuando hayas aliento para decirme que estás sin aliento?
La excusa de que ¿tú que en este retraso es más que la excusa de qué te cuento.
Es tu buena o mala noticia? respuesta a esa pregunta, decir, o bien, y yo me quedo la circunstancia:
Voy a ser satisfecha, is't bueno o malo?
ENFERMERA Bueno, usted tiene que hacer una elección simple, ya que no saben cómo elegir a un hombre:
Romeo! no, no se, aunque su rostro sea mejor que cualquier hombre, sin embargo, su pierna supera a todos los hombres, y de una mano y un pie, y un cuerpo, - aunque no sea que se hablaba, sin embargo, están más allá de comparar: no es la flor de la cortesía, - pero voy a justificar lo manso como un cordero .-- Ir tus caminos, muchacha, servir a Dios .-
-Qué, ¿ha comido en casa?
JULIETA No, no: pero todo esto sabía yo antes.
¿Qué dice de nuestro matrimonio? ¿y qué?
ENFERMERA Señor, cómo me duele la cabeza! Qué cabeza la tienen yo!
Es mucho mejor, ya que caería en veinte piezas.
La espalda o al otro lado 't', - ¡Oh, mi espalda, mi espalda! -
Beshrew su corazón por haberme enviado a punto de coger mi muerte con jauncing arriba y abajo!
JULIETA fe yo, siento que tú no eres así.
Dulce, una enfermera dulce, dulce, dime, ¿qué dice mi amor?
Su enfermera amor dice, como un caballero honesto, y un cortés y amable a, y apuesto a;
Y, estoy seguro, un círculo virtuoso, - ¿Dónde está tu madre?
JULIETA ¿Dónde está mi madre - ¿por qué, ella está dentro, ¿Dónde debería estar?
¿Cómo te extraño alterques!
"Tu amor dice, como un caballero honesto, -" ¿Dónde está tu madre?
O ENFERMERA queridos de Dios señora!
¿Está tan caliente? casarse, llegar, creo yo, ¿Es esta la cataplasma para mi dolor de huesos?
A partir de ahora, hacer sus mensajes a ti mismo.
JULIETA Aquí está una bobina - venga, ¿qué dice Romeo?
ENFERMERA ¿Tienes permiso para ir a la confesión a día?
JULIETA tengo.
ENFERMERA A continuación, hic por tanto, a la celda de Fray Lorenzo;
No se mantiene un marido para que una esposa:
Ahora viene la sangre sin sentido en sus mejillas,
Van a estar en rojo directamente a cualquier noticia.
Hie que a la iglesia, tengo que de otra manera,
A buscar una escalera, por la que el amor hay que subir un nido de pájaros pronto, cuando es de noche:
Yo soy la esclava, y el trabajo en su alegría, pero usted tendrá la carga de pronto en la noche.
Vaya, voy a cenar, hic a la célula.
JULIETA Hie a la fortuna de alta - enfermera honestos, adiós.
[Salen].
Escena VI.
La celda de Fray Lorenzo.
[Enter Fray Lorenzo y Romeo.]
HERMANO Así la sonrisa del cielo en este acto sagrado
Que horas después de reprender con dolor, no nosotros!
ROMEO verdad, en verdad! pero pase lo que pase el dolor puede, no puede compensar el cambio de la alegría
Que en un minuto corto me da en la vista: ¿tú, pero cerca de nuestras manos con las palabras sagradas,
Entonces el amor que devora la muerte lo que él se atreve, - Es suficiente, pero yo puedo llamar mía.
HERMANO Estas delicias violentos fines violentos,
Y en su triunfo mueren, como el fuego y la pólvora, que, como se besan, se consumen: la más dulce de la miel
Es repugnante en su propia delicia, y en el gusto confunde el apetito:
Por lo tanto el amor moderado: el amor siempre lo ¿Acaso, demasiado rápido como llega tarde como demasiado lenta.
Aquí viene la señora:
- ¡Oh, así que la luz de un pie Voluntad nunca llevar a cabo la piedra eterna
Un amante puede pisar la tela de araña que está inactivo en el aire del verano sin sentido
Y sin embargo no caer, de modo que la luz es vanidad.
[Enter Julieta.]
JULIETA Bueno, incluso a mi confesor fantasmal.
Romeo se HERMANO gracias a ti, hija, para los dos.
Por mucho que le Julieta, otra cosa es su agradecimiento demasiado.
ROMEO Ah, Julieta, si la medida de tu alegría
Heap'd ser como el mío, y si tu habilidad es más para que el blasón, luego endulzar con tu aliento
Este aire vecino, y dejar que la lengua rica música de Despliegue de la felicidad que tanto imagin'd
Recibe en este encuentro, ya sea por cariño.
La vanidad Julieta, más ricos en materia que en las palabras,
Se jacta de su sustancia, no de adorno:
No son más que mendigos que puede contar con su valor;
Pero mi verdadero amor se cultiva a tal exceso, que no se puede resumir la suma de la mitad de mi riqueza.
HERMANO ¡Ven, ven conmigo, y vamos a hacer el trabajo a corto,
Porque, por sus hojas, que no tendrá efecto suspensivo solo hasta la Santa Iglesia incorporar dos en uno.
[Salen]. &gt;
Romeo y Julieta de William Shakespeare
Acto III.
Escena I. un lugar público.
[Enter Mercutio, Benvolio, Page, y los criados.]
BENVOLIO Te ruego, buen Mercucio, vamos a retirar: el día es caluroso, los Capuletos en el extranjero,
Y, si nos encontramos, no se escapo de una pelea, por ahora, estos días de calor, es la sangre loca agitación.
MERCUCIO Tú eres como uno de esos tipos que, cuando entra en el confines de una taberna, me aplaude su espada sobre la mesa y dice: "Dios me envió no te necesito!" y por la operación de la segunda taza de él se basa en el cajón, cuando en realidad no es necesario.
BENVOLIO ¿Soy como un hombre?
MERCUCIO Vamos, vamos, tú eres tan caliente un Jack en tu estado de ánimo como cualquier otra en
Italia, y tan pronto se trasladó a estar de mal humor, mal humor y en cuanto a moverse.
Benvolio y qué?
MERCUCIO No, una había dos tales, debemos tener ninguno en breve, para uno podría matar al otro.
Disputa que quieras con un hombre para partir nueces, que no tiene otra razón sino porque tienes los ojos color avellana, - lo que el ojo, pero como un ojo que espía a una pelea?
Tu cabeza está tan llena de peleas como un huevo está lleno de carne, y sin embargo tu cabeza ha sido igual que como un huevo podrido para pelear.
Has peleado con un hombre para la tos en la calle, por cuanto ha despertado tu perro que ha permanecido dormido al sol.
¿No te caen con un sastre para el uso de su jubón nuevo antes de Semana Santa? con otro para atarse los zapatos nuevos con una cinta vieja? y, sin embargo tutor que quieras de mí pelear!
BENVOLIO un yo tan propensos a pelear como tú, que nadie se compre el pleno dominio de mi vida durante una hora y cuarto.
MERCUCIO La cuota de simple!
O simples!
BENVOLIO Por mi cabeza, ahí vienen los Capuletos.
MERCUCIO por el talón, no me importa.
[Enter Teobaldo y otros.]
Tibaldo me siguen de cerca, porque yo les hablaré .-- Señores, buenas-den: una palabra con uno de ustedes.
MERCUCIO Y más que una palabra con uno de nosotros?
Pareja con algo, que sea una palabra y un golpe.
Tibaldo Usted se encuentra apto me basta con eso, señor, uno que le dará Me ocasión.
MERCUCIO ¿No podría usted tomar alguna ocasión sin dar?
Tibaldo Mercutio, consortest tú con Romeo, -
MERCUCIO consorte! lo que, tú nos hacen los juglares?
Un harás juglares de nosotros, mira a escuchar nada más que discordias: aquí está mi arco de violín, esto es que te hará bailar.
Zounds, consorte!
BENVOLIO Estamos hablando aquí en el refugio de los hombres públicos: o retirarse a un lugar privado,
Y la razón fría de sus quejas, o bien salen, aquí todos los ojos la mirada en nosotros.
MERCUCIO ojos de los hombres fueron hechos para mirar, y dejar que la mirada;
Yo no se mueve por el placer de nadie, I.
Tibaldo Pues bien, la paz sea con usted, señor .-- Aquí viene mi hombre.
[Entrar Romeo.]
MERCUCIO Pero voy a ser ahorcado, señor, si él usa su librea:
Casarse, antes de ir al campo, va a ser su seguidor, su culto en ese sentido puede llamarle hombre.
Tibaldo Romeo, el amor que llevo de ti puede darse el lujo
No hay término más adecuado que este, - Tú eres un villano.
ROMEO Tebaldo, la razón que tengo para ti mucho amor ¿Acaso excusa de moda que correspondan
A tal saludo.
Villano no soy nada, tanto de despedida, veo tú no me know'st.
Chico Tibaldo, esto no excusa las lesiones
Porque me has hecho, por lo que a su vez y dibujar.
ROMEO hago protesta que nunca te injur'd; Pero el amor de ti mejor que tú puedes diseñar
Hasta que tú sabes la razón de mi amor:
¿Y tan bueno Capuleto, - que el nombre de I concurso
Tan caro como el mío propio, - estar satisfechos.
MERCUCIO O la calma, la presentación deshonroso y vil!
Stoccata alla que lleva.
[Señala a.]
Teobaldo, que cazador de ratas, se puede caminar?
Tibaldo ¿Qué quieres de mí?
MERCUCIO Buen rey de los gatos, nada más que uno de sus nueve vidas, y yo significa atrevo con todo, y, a medida que se me use en lo sucesivo, seco batir el resto de los ocho.
¿Va a arrancar la espada de su pitcher por las orejas? date prisa, no sea la mía acerca de sus oídos antes de que se fuera.
Tibaldo Yo estoy contigo.
[Dibujo].
ROMEO suave Mercutio, pon tu espada hacia arriba.
MERCUCIO Vamos, señor, su Passado.
[Se pelean.]
ROMEO Draw, Benvolio, batir las armas .-- Señores, qué vergüenza! abstengo de esta atrocidad! -
Teobaldo, - Mercucio, - el príncipe tiene expresamente lo prohíbe en las calles de Verona bandying .--
Espera, Teobaldo - buena Mercutio - [.
Salen Teobaldo con sus partidarios]
MERCUCIO estoy herido; -
Una plaga o 'tanto en su casa - me aceleró .-- Se ha ido, y él nada?
BENVOLIO ¿Qué, has hecho daño?
MERCUCIO Sí, sí, un rasguño, un rasguño, se casan, 'tis bastante .--
¿Dónde está mi página - ir, villano, ir a buscar a un cirujano.
[Página de salida.]
Coraje ROMEO, hombre, el dolor no puede ser mucho.
MERCUCIO No, no es tan honda como un pozo, ni tan ancha como una puerta de la iglesia; pero 'tis suficiente ", sarga de servir: preguntar por mí el día de mañana, y me encontraréis a un hombre grave.
Estoy salpicado, estoy seguro, para este mundo .-- Una plaga o 'tanto en su casa - Zounds, un perro, una rata, un ratón, un gato, a la altura de un hombre a la muerte! un fanfarrón, un pícaro, un villano, que lucha por el libro de aritmética - ¿Por qué demonios has venido entre nosotros?
Yo estaba herido en el brazo.
ROMEO Yo pensaba que todos lo mejor.
MERCUCIO me meta en alguna casa, Benvolio,
O me desmayo .-- Una plaga o 'tanto sus casas!
Ellos han hecho carne de gusanos de mí:
Yo lo tengo, y muy profundamente .-- sus casas!
[Salida Mercucio y Benvolio.]
ROMEO Este caballero, un aliado cercano del príncipe,
Mi amigo, ha recibió su herida mortal en mi nombre, mi reputación stain'd
Con la calumnia de Teobaldo, - Teobaldo, que una hora ha sido mi pariente .-- ¡Oh, dulce Julieta,
Tu belleza me ha afeminado y en los estribos de acero soften'd valor de.
[Vuelva a introducir Benvolio.]
BENVOLIO O Romeo, Romeo, Mercucio muerto valiente!
Ese espíritu galante ha aspir'd las nubes,
Que muy a destiempo aquí se burla de la tierra.
ROMEO negro destino de este día en día más ¿Acaso depende; esto, pero ¡ay de los demás empieza tiene que terminar.
BENVOLIO Aquí viene el furioso regreso de Teobaldo de nuevo.
ROMEO Vivo en señal de triunfo! y Mercucio muerto!
Lejos de lenidad cielo respectivos, y el fuego-ey'd furia que mi conducta ahora! -
[Vuelva a introducir Teobaldo.]
Ahora, Teobaldo, tomar el 'villano' de nuevo
Esa tarde me diste, por el alma de Mercucio no es más que un poco por encima de nuestras cabezas,
Estancias de tu a hacerle compañía.
Ya sea tú o yo, o ambos, debe ir con él.
Tibaldo eres chico, pobre, que has consorte él aquí,
Harás con él, por tanto.
ROMEO Esto determinará que.
[Se pelean, Teobaldo caídas.]
BENVOLIO Romeo, de distancia, se ha ido!
Los ciudadanos han aumentado, y han matado a Teobaldo .--
El soporte no amaz'd.
El príncipe condenará a ti la muerte Si tú eres adoptado.
Por lo tanto, se ha ido, fuera!
ROMEO Oh, yo soy juguete del destino es!
BENVOLIO ¿Por qué te reservar?
[Salida Romeo.]
[Enter ciudadanos, etc] Un ciudadano que corría, así que mató a Mercucio?
Teobaldo, ese asesino, que forma en que funcionó?
BENVOLIO Hay mentiras que Teobaldo.
CIUDADANO 1 arriba, señor, conmigo, yo te mando en nombre del príncipe obedecer.
[Introduzca el príncipe, al que asistieron,.
Montague, Capuleto, sus esposas, y otros]
PRINCE ¿Dónde están los principiantes vil de esta lucha?
BENVOLIO O noble príncipe.
He podido descubrir todos los
La mala suerte la gestión de esta pelea fatal: No se encuentra el hombre, asesinado por el joven Romeo,
Que mató a tu pariente, valiente Mercucio.
Señora Capuleto Teobaldo, mi primo!
O hijo de mi hermano! -
O príncipe - ¡Oh marido - ¡Oh, la sangre es spill'd de mi querido pariente - Prince, como el arte verdadero tú,
Por la sangre de la sangre derramada de nuestro Montague .-- O primo, primo!
PRINCE Benvolio, que comenzó esta batalla sangrienta?
BENVOLIO Tebaldo, asesinado aquí, que la mano de Romeo lo mata;
Romeo, que habló lo justo, él reflexiona en oferta ¡Qué bueno fue la pelea, y urg'd Con todo
Su disgusto alta .-- Todo esto, - pronunció con aliento suave, mirada tranquila, con las rodillas humildemente bow'd, -
No se pudo tener tregua con los rebeldes del bazo de Teobaldo, sordos a la paz, sino que se inclina
Con la perforación de acero en el pecho audaz de Mercutio, que, como todo caliente, se vuelve punto de mortal a punto,
Y, con un desprecio marciales, con una mano le gana a la muerte fría a un lado, y con el otro manda
De vuelta a Teobaldo, cuya destreza réplicas que:
Romeo exclama en voz alta,
'Hold, amigos! amigos, que forma parte ", y más rápido que su lengua, su brazo ágil golpea sus puntos fatal,
Y 'twixt los juncos; debajo de cuyo brazo un impulso envidioso de Teobaldo golpear la vida
De fuerte Mercutio, y luego huyó Teobaldo:
Pero-y vuelve a por Romeo,
Que había, pero recién entertain'd venganza, y to't van como un rayo, porque, antes de que yo
¿Podría señalar a parte que era robusto Teobaldo asesinado, y al caer hizo Romeo a su vez y volar.
Esta es la verdad, o dejar que muera Benvolio.
SEÑORA CAPULETO Es pariente de los Montague, el afecto que le hace falsas, no habla verdad:
Unos veinte de ellos lucharon en esta contienda negro, y todos esos veinte, pero puede matar a uno la vida.
Te ruego por la justicia, que tú, príncipe, tiene que dar; Romeo mató a Teobaldo, Romeo no ha de vivir.
PRINCE Romeo le mató, mató a Mercutio:
Que ahora el precio de su sangre querida ¿Acaso debo?
Montague no Romeo, el príncipe, que era amigo de Mercucio; su culpa llega a la conclusión, pero lo que la ley debe terminar,
La vida de Teobaldo.
PRINCE Y por ese delito
Inmediatamente hacemos lo tanto, el exilio: Tengo interés en continuar el odio, la
Mi sangre por tu peleas grosero ¿Acaso una mentira sangrado; Pero te amerce con tan fuerte multa
Que todos se arrepientan de la pérdida de la mía: yo seré sordo a las súplicas y excusas;
Ni las lágrimas ni las oraciones se compra los abusos, tanto el uso no: que por lo tanto, Romeo a toda prisa,
Otra cosa, cuando él se encuentra, que es su última hora.
Soportar por lo tanto, este cuerpo, y asistir a nuestra voluntad:
Misericordia, pero los asesinatos, perdonando a los que matan.
[Salen].
Escena II.
Una habitación en casa de Capuleto.
[Enter Julieta.]
JULIETA rápidamente Gallop, que ardientes corceles de pies,
Hacia alojamiento de Febo; como un carretero como Faetón le látigo hacia el oeste
Y poner en noche nublada de inmediato .-- Corre tu cortina de cierre, el amor, la realización noche!
Que los ojos groseros puede abrir y cerrar, y Romeo Salto a estas armas, y lo invisible de untalk'd .--
Los amantes pueden ver hacer sus ritos amorosos por sus bellezas propias: o, si el amor es ciego,
Lo mejor está de acuerdo con la noche .-- Ven, noche civil, eres sobrio, adecuado matrona, todo de negro,
Y a aprender a perder un partido ganador, Play'd por un par de maidenhoods inoxidable:
Hood mi sangre unmann'd, maceración en mis mejillas, con tu manto negro, hasta que el amor extraña, que se cultiva en negrita,
Que el amor verdadero actuado modestia simple.
Ven, noche, - ven, Romeo, - ven, día que de él en la noche;
Por mentira que quieras sobre las alas de la noche más blanca que la nieve nueva sobre la espalda de un cuervo .--
Ven, noche gentil, - ven, amor, negro-brow'd noche, dame a mi Romeo y, cuando muera,
Lo llevan y lo cortó en pequeñas estrellas, y él hará la faz del cielo tan fino
Que todo el mundo se enamora de la noche, y no pagan el culto al sol chillón .--
O, he comprado la mansión de un amor, pero no se possess'd, y, aunque estoy vendido,
Todavía no enjoy'd: es tan aburrido como el día de hoy es la noche antes de un festival de
Para un niño impaciente que tiene ropas nuevas, y no puede usarlos.
O, aquí viene mi enfermera,
Y trae noticias, y toda lengua que se habla, pero el nombre de Romeo habla elocuencia celestial .--
[Entrar Enfermera, con cuerdas.]
Ahora bien, la enfermera, ¿qué noticias?
¿Qué tienes ahí? las cuerdas
Que Romeo te mandara a buscar?
ENFERMERA Ay, ay, las cuerdas.
[Los tira hacia abajo.]
Julieta me Ah! ¿qué noticias hay? ¿Por qué te exprima tus manos?
ENFERMERA Ah, y al día! está muerto, está muerto, está muerto!
Estamos perdidos, señora, estamos perdidos! -
¡Ay del día - él 's ido, se ha maté, está muerto!
JULIETA ¿Puede ser tan envidioso el cielo?
ENFERMERA Romeo puede, si el cielo no puede .-- O Romeo, Romeo! -
¿Quién lo hubiera pensado - Romeo!
JULIETA ¿Qué demonio eres arte, dost que me atormenta así?
Esta tortura se debe roar'd en el infierno sombrío.
Romeo ha matado a sí mismo? decir tú, pero yo
Y que yo vocal desnuda veneno más que el ojo de la muerte lanzándose de víbora:
No soy yo si hay tal I, o los ojos cerrados que hacen que te responderé I.
Si él fuera muerto, digo, o si no, no: los sonidos breves determinar de mi bien o para mal.
ENFERMERA vi la herida, lo vi con mis ojos, -
Dios salve a la marca - aquí en el pecho varonil.
Un cadáver lastimoso, un corse lamentable sangre;
Pálida, pálida como la ceniza, todos los bedaub'd en la sangre, gore-Todos en la sangre; - I swounded a la vista.
JULIETA O, rompa mi corazón - bankrout pobres, romper de una vez!
A la cárcel, los ojos, mirar nunca a la libertad!
Vil tierra, renunciar a la tierra, el movimiento final aquí;
Y tú y Romeo prensa un féretro pesado!
ENFERMERA O Teobaldo, Teobaldo, el mejor amigo que he tenido!
O cortés Teobaldo! honrado caballero!
Que jamás debería vivir para verte muerto!
JULIETA ¿Qué tormenta es lo que los golpes lo contrario?
Romeo es slaughter'd, y Tibaldo muerto?
Mi querido primo-lov'd, y mi más querido señor - Entonces, trompeta espantosa, el sonido de la condena general!
Por lo que es vivir, si esos dos se han ido?
ENFERMERA Teobaldo se ha ido, y desterró a Romeo;
Romeo que lo mató, él es desterrado.
JULIETA ¡Oh Dios - lo contrario de Romeo derramar la sangre de Teobaldo?
ENFERMERA lo hizo, lo hizo, por desgracia el día, lo hizo!
JULIETA corazón serpiente O, se escondió con una cara con flores!
¿Alguna vez dragón mantener tan bella cueva?
Tirano hermoso! angelical demonio!
Paloma feather'd cuervo! wolvish-rapaces cordero!
Despreciado sustancia de mostrar más divino!
Justo enfrente de lo que tú justamente seem'st, un santo maldito, un bandido honorable! -
O la naturaleza, lo que tenías tú en el infierno Cuando hiciste glorieta el espíritu de un demonio
En el paraíso mortal de carne tan dulce - ¿Hubo alguna vez libro que contiene la materia tan vil
Así que bastante atado?
O, que el engaño debe habitar en un palacio magnífico!
ENFERMERA No hay confianza,
No hay fe, hay honestidad en los hombres, todo perjur'd, Todos los Apóstatas, todos nada, todos los simuladores .--
Ah, ¿dónde está mi hombre?
Dame un poco de agua de vida .-- Estos dolores, estos problemas, estos dolores me hacen viejos.
Vergüenza venir a Romeo!
JULIETA Blister'd sea tu lengua por ese deseo! no nació a la vergüenza:
A su frente se asham'd vergüenza que se siente; Por 'tis un trono donde el honor puede ser coronado
Único monarca de la tierra universal.
O, lo que es una bestia que fue reprender a él!
La enfermera le habla bien de él que mató a tu primo?
JULIETA ¿Debo hablar mal de él que es mi marido?
Ah, mi pobre señor, ¿qué lengua suave tu nombre, Cuando yo, tu esposa, tres horas, lo han destrozado? -
Pero ¿por qué, villano, qué te matan a mi primo?
Que el primo de villano tendría que maté a mi marido:
Volver, necia, de vuelta a su fuente nativa, su afluente cae pertenecen al dolor,
Que, confundiendo, ofrecer a la alegría.
Mi esposo vive, que habría matado a Teobaldo;
Y Teobaldo está muerto, que han matado a mi marido:
Todo esto es la comodidad, por eso lloro, entonces?
Alguna palabra que había, worser de la muerte de Teobaldo, que me murder'd:
Me olvidaré de buena gana;
Pero, oh, que presiona a mi memoria, como los hechos condenados culpables de las mentes de los pecadores:
"Tebaldo está muerto y Romeo desterrado. 'Eso' desterrado ', que una palabra' desterrado '
Ha matado a diez mil Tybalts.
La muerte de Teobaldo fue suficiente ay, si hubiera terminado ahí:
O, si ay agria se deleita en la comunión, y needly se rank'd con otros pesares, -
¿Por qué no follow'd, cuando dijo muerto Teobaldo, tu padre o tu madre, o mejor dicho, o ambos,
Que lamento moderno podría haber mov'd?
Pero con una parte trasera-sala después de la muerte de Teobaldo,
'Romeo es banished' - para hablar esa palabra es padre, madre, Tebaldo, Romeo, Julieta,
Todos muertos, todos muertos:
"Romeo es desterrado," - No hay fin, no hay límite, medida, atado,
En la muerte de esa palabra es, no hay palabras que suenan ay .-- ¿Dónde está mi padre y mi madre, una enfermera?
ENFERMERA llantos y lamentos sobre corse Teobaldo:
¿Quieres ir con ellos?
Te voy a dejar allá.
JULIETA que lavar la herida con lágrimas: el mío se pasó, cuando ellos están secos, por el destierro de Romeo.
Recoger los cables.
Cuerdas pobres, que son beguil'd, tanto usted como yo, porque Romeo es exil'd:
Él te hizo para una carretera a mi cama, pero yo, una criada, morir soltera-viuda.
Ven, cuerdas, ven, enfermera, voy a mi boda-cama, y la muerte no, Romeo, tome mi virginidad!
ENFERMERA Hie a su cámara.
Voy a encontrar Romeo
Para su comodidad: yo sé bien dónde está.
Oye, tu Romeo estará aquí en la noche:
Yo a él, sino que está escondida en la celda de Lawrence.
JULIETA O, lo encontramos! darle este anillo a mi caballero,
Y decidle que venga a tomar su último adiós.
[Salen].
Escena III.
La celda de Fray Lorenzo.
[Enter Fray Lorenzo.]
Romeo fraile, salen, ven a otro, hombre temeroso tú.
La aflicción es enanmour'd de las partes de tu, y tú eres casado con la calamidad.
[Entrar Romeo.]
ROMEO Padre, ¿qué noticias hay? lo que es destino del príncipe
¿Qué tristeza ansía conocido en mi mano, Que aún no sé?
FRAILE muy familiar
Es mi hijo amado con la compañía de ácido tal:
Yo te doy nuevas de la condenación del príncipe.
ROMEO ¿Qué menos que del fin del mundo es la condenación del príncipe?
HERMANO Una sentencia más suave se desvaneció de sus labios, -
No el cuerpo de la muerte, pero el destierro del cuerpo.
ROMEO Ha, el destierro? ser misericordioso, por ejemplo la muerte, el exilio tiene más terror en su mirada,
Mucho más que la muerte, no digo destierro.
FRAILE lo tanto, desde Verona eres desterrado:
Sea paciente, porque el mundo es ancho y amplio.
ROMEO No hay mundo sin muros de Verona,
Sin embargo, el purgatorio, la tortura, el mismo infierno.
Por lo tanto, es desterrado desterrado del mundo,
Y el exilio del mundo es la muerte, - entonces desterrado ¿Es la muerte mal term'd: llamar a la muerte el destierro,
Tú cutt'st mi cabeza con un hacha de oro, y smil'st sobre el golpe que me asesina.
HERMANO O mortal pecado!
O grosera ingratitud!
Tu culpa nuestra ley llama a la muerte, pero el príncipe tipo, toma tu parte, ha brush'd un lado la ley,
Y que la muerte turn'd palabra negro al destierro:
Este es querida misericordia, y tú no lo see'st.
ROMEO tortura 'Tis, y no la misericordia: el cielo está aquí,
Donde Julieta vive, y cada gato y un perro y un ratón pequeño, todo lo indigno,
Vivir aquí en el cielo, y puede verse en ella, pero Romeo no puede .-- Más de validez,
Estado más digno, más vidas cortejo en Carrión moscas que Romeo: se puede aprovechar
En la maravilla blanca de la mano querida Julieta y robar bendición inmortal de sus labios;
Que, aun en la modestia pura y vestal, Still rubor, como el pensamiento de su pecado besos propios;
Pero Romeo no puede, sino que es desterrado, - Esto va puede hacer, cuando de esto debe volar.
Y tú dices: sin embargo, que el exilio no es la muerte!
No hubieras mix'd veneno, no cuchillo afilado del suelo,
No significa repentino de la muerte, aunque nunca tan malo, pero desterrado a matarme; desterrado?
O fraile, el uso de la palabra maldita en el infierno; Aullidos asistir a la misma: ¿cómo has el corazón,
Al ser un divino, un confesor fantasmal, una absolver el pecado, y mi amigo profess'd,
Para mí mangle con el destierro de la palabra?
HERMANO Tú loco aficionado, me escuchan hablar un poco, -
ROMEO ¡Oh, tú hablar de nuevo de destierro.
HERMANO te daré armas para mantener fuera de la palabra, dulce de leche adversidad, la filosofía,
A ti la comodidad, aunque estés desterrado.
ROMEO Sin embargo, desterrado?
Cuelgue la filosofía!
A menos que la filosofía puede hacer una Julieta,
Displant una ciudad, revertir el hundimiento del príncipe, le ayuda no es así, no se afirma, - hablar más.
HERMANO O, entonces veo que los locos no tienen oídos.
ROMEO ¿Cómo deberían, cuando que los sabios no tienen ojos?
HERMANO Déjame disputa contigo de tus bienes.
ROMEO:
No podrás hablar de que tú no sientes: , Si tú fueras tan joven como yo, Julieta tu amor, una hora, pero se casó, Teobaldo asesinado,
Cariñoso como yo y como yo desterrado, entonces mightst tú, habla, entonces tú mightst lacrimógenos tu pelo,
Y la caída en el suelo, como lo hago ahora, tomar la medida de una tumba sin hacer.
[Llaman dentro.]
HERMANO Levantaos, una llama.
Romeo bueno, te escondas.
ROMEO Yo no, a menos que el aliento de heartsick gemidos,
Como una bruma infold me de la búsqueda de los ojos.
Hark fraile, cómo golpear - Who 's allí - Romeo, levántate;
¿Quieres ser tomado .-- pasar un rato; - Levántate, [.
Golpear]
Corre a mi estudio .-- Por-y por - ¡Dios 's será!
¿Qué es esta sencillez .-- yo vengo, yo vengo!
[Llamando.] ¿Quién golpea tan duro?
De dónde vienes? ¿cuál es tu voluntad?
[.
Dentro] enfermera me dejó entrar, y tú conocerás mi misión;
Yo vengo de Lady Juliet.
HERMANO Bienvenido entonces.
[Entrar Enfermera.]
ENFERMERA O santo fraile, oh, dime, santo fraile, ¿Dónde está señor de mi señora, ¿dónde está Romeo?
FRAILE en el suelo, con sus propias lágrimas, embriagado.
O ENFERMERA, que es incluso en el caso de mi señora, -
Sólo en su caso!
HERMANO O lamentable simpatía!
Situación lamentable!
ENFERMERA A pesar de ello se encuentra,
Balbuceando y llorando, llorando y balbuceando .-- Levántate, ponte de pie, de pie, uno que ser un hombre:
Por el amor de Julieta, por su bien, levántate y ponte; ¿Por qué caer en lo profundo de O?
ROMEO ¡Enfermera!
ENFERMERA Ah, señor! ah, señor - Bueno, la muerte es el final de todos.
ROMEO hablaste de Julieta? ¿cómo es que con ella?
¿No os parece que me un viejo asesino, ahora tengo stain'd la infancia de nuestra alegría
Con la sangre remov'd muy poco de la suya?
¿Dónde está? y cómo ella ¿Acaso? y lo que dice
Mi señora conceal'd a nuestro amor cancell'd?
O ENFERMERA, no dice nada, señor, pero llora y llora;
Y ahora cae en su cama, y entonces se pone en marcha, y pide Teobaldo, y entonces llora Romeo,
Y luego vuelve a caer hacia abajo.
ROMEO Como si ese nombre, desde el nivel de disparo de un arma mortal,
Hizo asesinar a su, como la mano maldita que el nombre de su pariente Murder'd .-- O, dígame, hermano, dime,
¿En qué parte vil de esta anatomía ¿Acaso mi lodge nombre? dime, que yo saco
La mansión de odio.
[Sacando su espada.]
HERMANO sostiene de tu mano desesperada:
¿Eres tú un hombre? tu forma clama tú eres, tus lágrimas son afeminados, tus actos salvajes denotan
La furia irracional de una bestia, la mujer indecoroso en un hombre que parece!
O malos beseeming bestia en tanto que parece!
Tú me has amaz'd: por mi santo orden,
Pensé que tu mejor disposición temper'd.
Has matado a Teobaldo? que tú quieras te mate?
Y matar a tu mujer, también, que vive en ti, Haciendo odio maldito a ti mismo?
¿Por qué te rail'st de tu nacimiento, el cielo y la tierra?
Desde el nacimiento y el cielo y la tierra, los tres cumplen
En ti a la vez, tú que a la vez quisiste perder.
¡Qué vergüenza, qué vergüenza, tú sham'st tu forma, tu amor, tu ingenio;
Que, como no, un usurero, abound'st en todos, y acostumbras a que el uso de cierto en verdad
Que deben adornar tu figura, tu amor, tu ingenio: es tu forma noble, sino una forma de cera,
Desviarse de la valentía de un hombre, tu querido amor jurado, pero hueco perjurio,
Matando el amor que has vow'd a valorar; tu ingenio, que el ornamento de la forma y el amor,
Deformes en la conducta de ambos, como el polvo en el frasco de un soldado skilless,
Se prendió fuego por tu propia ignorancia, y tú con tus dismember'd propia defensa.
¿Qué, te despiertan, hombre! tu Julieta vive, para cuyo amado amor fuiste muerto, pero últimamente;
No eres feliz:
Teobaldo que te quiere matar, pero tú venciste Teobaldo, que tú eres feliz también:
La ley, que threaten'd la muerte, se convierte en tu amigo, y lo convierte en el exilio, no eres feliz:
Un paquete de luces de bendiciones sobre tu espalda, la felicidad te cortes en sus mejores galas;
Pero, al igual que una moza misbehav'd y hosco, Tú pout'st sobre tu fortuna y tu amor: -
Mirad, mirad, por morir tan miserable.
Anda, que tu amor, como se decretó,
Ascender a su cámara, de ahí para consolarla:
Pero, mira, tú no quedarse hasta que el reloj se establece,
Porque entonces no puedes pasar a Mantua, donde vivirás hasta que podamos encontrar un momento
Para arder su matrimonio, reconciliar a sus amigos, pido perdón al príncipe, y te llaman de nuevo
Con alegría veinte mil veces más grande que tú went'st establece en llanto .--
Ir antes, la enfermera: me encomiendo a tu mujer; y la oferta de sus acelerar toda la casa a la cama,
Que el dolor les hace pesado a apt.
Romeo se acerca.
ENFERMERA Oh Señor, yo podría haber stay'd aquí toda la noche
Para escuchar un buen consejo:
¡Oh, qué es aprender - Mi señor, le diré a mi señora que vendrá.
ROMEO ¿Es así, y la oferta de mi dulce se preparan para reprender.
ENFERMERA Aquí, señor, un anillo que ella manda que yo os doy, señor:
Hie que, date prisa, porque crece muy tarde.
[Salida].
ROMEO ¿Qué tan bien mi consuelo es reviv'd por esto!
FRAILE Ir por lo tanto, buenas noches! y aquí se encuentra todo el estado:
O bien se ha ido antes de que el reloj se establece, o por la rotura del día disguis'd de aquí.
Estancia en Mantua, voy a encontrar a su hombre, y él se significa de vez en cuando
Todo buen hap para que las posibilidades aquí:
Dame tu mano 'tis tarde, adiós, buenas noches.
ROMEO Sin embargo, una alegría que el pasado alegría llama a mí,
Sería una pena tan breve a la parte de ti:
Despedida
[Salen].
Escena IV.
Una habitación en casa de Capuleto.
[Enter Capuleto, Capuleto Señora, y en París.]
Cosas Capuleto han quedado fuera, señor, por lo que desgraciadamente
Que no hemos tenido tiempo para mover a nuestra hija: te Mira, ella lov'd su pariente Teobaldo muy caro,
Y así lo hice, pues bien, hemos nacido para morir.
¡Es muy tarde, ella no va a venir esta noche:
Te lo prometo, pero para su empresa, habría sido una cama hace una hora.
PARIS Estos tiempos de aflicción no pagar sintonía para atraer .--
Señora, buenas noches: me encomiendo a su hija.
SEÑORA CAPULETO Así lo haré, y conocer su mente temprano el día de mañana; Esta noche está mew'd a su pesadez.
Capuleto Sir París, voy a hacer una oferta desesperada
Del amor de mi hijo:
Creo que va a ser rul'd En todos los aspectos por mí, más aún, no lo dudo .--
Esposa, vaya usted a su antes de irse a la cama; Familiarizar a ella aquí el amor de mi hijo, de París;
Y la oferta de ella, marca que yo, el miércoles siguiente, - Pero, suave! Qué día es hoy?
PARIS lunes, mi señor.
Capuleto lunes! ja, ja!
Bueno, el miércoles es demasiado pronto,
Jueves que sea, - un jueves, dígale a ella, ella se casará con este noble conde .--
¿Va a estar listo?
¿Te gusta esta prisa?
Vamos a seguir sin grandes preámbulos, - uno o dos amigos;
Para, que evocan, Teobaldo ser asesinado tan tarde, que se puede pensar que lo tenía sin cuidado,
Al ser nuestro pariente, si nos deleitan tanto:
Por lo tanto vamos a tener una media docena de amigos,
Y no un fin.
Pero, ¿qué le dirías a jueves?
PARIS Señor, quisiera que el jueves fueron el día de mañana.
CAPULETO Pues, ¡te has ido: jueves o 'ser entonces .--
Ir a Julieta, antes de irse a la cama, preparar su, esposa, en contra de este día de la boda .--
Adiós, mi señor .-- luz a mi habitación, ho - me Afore, es muy muy muy tarde
Que podemos llamar de manera temprana y por .-- Buenas noches.
[Salen].
Escena V. Una galería abierta a la Cámara de Julieta, con vistas al jardín.
[Entrar Romeo y Julieta.]
JULIETA ¿Quieres ser pasado? todavía no está cerca del día: era el ruiseñor, y no la alondra,
Pierc'd que el hueco de tu oído temeroso; noche canta en el árbol de la granada más allá:
Créeme, amor, era el ruiseñor.
ROMEO Fue la alondra, heraldo de la mañana, no el ruiseñor: mira, el amor, la envidia lo rayas
Hacer encaje de las nubes cortando en aquel oriente: las velas de la noche se quemó, y el día alegres
Stands de puntillas sobre la cima de las montañas brumosas.
Debo haber desaparecido y vivir, o quedarse y morir.
JULIETA más allá de la luz no es la luz del día, lo sé, yo:
Es algún meteoro que exhala el sol Para ser a ti esta noche un portador de antorcha
Y te la luz en el camino a Mantua:
Por lo tanto, permanecer, sin embargo, tú need'st no se ha ido.
ROMEO Voy a ser ta'en, déjame ser condenado a muerte;
Estoy contento, por lo que tú quieres que así sea.
Voy a decir yon gris no es el ojo de la mañana,
No es más que el pálido reflejo de la frente de Cynthia, ni que no es la alondra cuyas notas laten
El cielo vaulty tan por encima de nuestras cabezas: tengo más cuidado a la estancia que tendrá que ir .--
Ven, muerte, y bienvenido!
Julieta quiere que lo .-- ¿Cómo is't, mi alma? vamos a hablar, - no es de día.
JULIETA Lo es, lo es - por lo tanto, hic, se ha ido, fuera!
Es la alondra que canta tan fuera de tono, Esfuerzo discordias duras y desagradables sostenidos.
Algunos dicen que la alondra hace la división de dulces, así que ¿Acaso esto no, porque nos aparta:
Algunos dicen que la alondra y el detestaba los ojos de sapo cambio, oh, ahora me habían chang'd voces también!
Dado que el brazo del brazo de su voz ¿Acaso nos refriega, Caza ti por lo tanto, con hunt's-hasta el día.
O, ahora se ha ido, más luz y la luz que crece.
ROMEO Más luz y la luz, - más oscuro y oscuro nuestros problemas!
[Entrar Enfermera.]
ENFERMERA Señora!
JULIETA enfermera?
Su enfermera señora madre está llegando a su cámara:
El día se rompió; tener cuidado, mirar a su alrededor.
[Salida].
Juliet, una ventana, que en el día, y dejar que la vida fuera.
ROMEO Adiós, adiós! un beso, y me va a descender.
[Desciende.]
JULIETA: ¿Eres tú llegado? mi señor, mi amor, mi amigo!
Tengo que saber de ti cada día que "la hora,
En un minuto hay muchos días:
O, por este recuento que será mucho más en los años
Antes de que otra vez he aquí mi Romeo!
ROMEO ¡Adiós!
Voy a omitir ninguna oportunidad
Que pueden transmitir mis saludos, el amor, para ti.
JULIETA O, piensas tú que jamás volveré a encontrar?
ROMEO No lo dudo, y todas estas desgracias servirás
De los discursos dulces en nuestro tiempo.
JULIETA ¡Oh Dios!
Tengo el alma de un zahorí mal!
Me parece que te ve a ti, ahora tú eres más adelante,
Como muerto en el fondo de una tumba:
O mi vista falla, o te look'st pálido.
ROMEO Y confía en mí, el amor, en el ojo por lo que hacer:
El dolor seco bebidas nuestra sangre.
Adiós, adiós!
[Salir de abajo.]
JULIETA O fortuna, fortuna! todos los hombres te llaman voluble:
Si eres inconstante, lo que haces con él, que es renown'd de la fe?
Ser voluble, la fortuna;
Para entonces, espero, tú no quieres tenerlo largo, pero lo envió de vuelta.
SEÑORA CAPULETO [Dentro.]
Ho, hija!
¿Estás preparado?
JULIETA ¿Quién is't que llama? es que mi señora madre?
¿Acaso no es hasta tan tarde o temprano esto?
¿Qué causa unaccustom'd adquiere su hasta aquí?
[Enter Señora Capuleto.]
¿Por qué la Señora Capuleto, como ahora, Julieta?
JULIETA Señora, yo no soy así.
Siempre la Señora Capuleto llorando por la muerte de tu primo?
¿Qué le has lavado de su tumba con lágrimas?
Un si pudieras, no podrías hacerlo vivir, tanto lo han hecho: un duelo muestra mucho de amor;
Pero gran parte de la pena aún muestra algunos la falta de ingenio.
JULIETA Pero déjame llorar por una pérdida de sensación.
LADY CAPULETO Así se siente la pérdida, pero no el amigo que te lloren por.
Sensación de Julieta por lo que la pérdida,
No puedo elegir, pero nunca llorar el amigo.
Señora Capuleto Bueno, niña, tú weep'st no tanto por su muerte, como que la vida villano que le slaughter'd.
JULIETA ¿Qué villano, señora?
Señora Capuleto Ese mismo Romeo villano.
JULIETA villano y se separe a muchos kilómetros .--
Dios lo perdone!
Yo, con todo mi corazón, y sin embargo no lo entenderá el hombre como llorar mi corazón.
Señora Capuleto Esto se debe a la vida traidor asesino.
JULIETA Sí, señora, fuera del alcance de las manos.
Sería nadie más que yo podría vengar la muerte de mi primo!
Señora Capuleto Tendremos venganza para él, el miedo no te:
¿Entonces no llores más.
Voy a enviar a uno de Mantua, -
En caso de que el fugitivo desterrado mismo vivirá, - le dará tal dram unaccustom'd
Que pronto se hacen compañía Teobaldo:
¿Y entonces espero que quieras ser satisfecha.
Julieta De hecho, nunca estaré satisfecho
Con Romeo hasta que le he aquí - muerto - ¿Es mi pobre corazón, así que por un pariente vex'd:
Señora, si usted podría descubrir que un hombre llevar un veneno, yo lo temperamento,
Que Romeo debe, a la recepción de los mismos, poco dormir tranquilos.
O, cómo mi corazón aborrece
Para escuchar lo nam'd, - y no puede llegar a él, - Para sembrar el amor que tenía a mi primo Tibaldo
Sobre su cuerpo que le ha slaughter'd!
Señora Capuleto hallarás los medios, y voy a encontrar un hombre así.
Pero ahora se lo diré a ti feliz noticia, niña.
Julieta y la alegría viene bien en un momento tan necesitados:
Lo que son, os ruego a su señoría?
SEÑORA CAPULETO Bueno, bueno, tienes un padre cuidadoso, niño, aquel que, a ti poner de tu peso,
Ha resuelto un día de repente la alegría que tú no expect'st, ni yo no look'd para.
JULIETA Señora, en el tiempo feliz, ¿qué día es?
Señora Capuleto casarse, mi hijo, a principios del próximo Jueves mañana
El galante caballero, joven y noble, El Condado de París, en la iglesia de San Pedro,
Feliz te hará allí una novia feliz.
JULIETA ahora por la Iglesia de San Pedro, y Pedro también
No se me hace que una novia feliz.
Me pregunto a esta prisa, que debía casarse
Antes de que él que debe ser el esposo trata de cortejarla.
Te lo ruego, dile a mi padre y señor, señora,
No me casaré sin embargo, y cuando lo hago, te juro que será Romeo, a quien sabes que odio,
En lugar de París: - estas son noticias de verdad!
SEÑORA CAPULETO Aquí viene tu padre: le dicen lo mismo, y ver cómo se lo tomará en sus manos.
[Enter Capuleto y la enfermera.]
CAPULETO Cuando el sol, el rocío del aire llovizna ¿Acaso, pero para la puesta de sol del hijo de mi hermano
Llueve francamente .-- ¡Cómo! un conducto, niña? lo que, aún en lágrimas?
Siempre la ducha?
En un pequeño cuerpo Tú counterfeit'st una corteza, un mar, un viento:
Para los ojos todavía tu, que me pueden llamar a la mar, ¿Es el flujo y reflujo de lágrimas, el cuerpo corteza está tu vida,
Navegando en este diluvio de sal, el viento, suspira tu, ¿Quién, - furioso con tus lágrimas y con ellos, -
Sin una súbita calma, se desborda tu tempestad cuerpo .-- ¿Qué pasa, mujer!
¿Ha deliver'd a ella nuestro decreto?
Señora Capuleto Ay, señor, pero ella no, ella le da las gracias.
Yo el tonto se casó con su tumba!
Capuleto Soft! llévame contigo, llévame contigo, mujer.
¿Cómo? que ella no?
¿Acaso no nos dan las gracias?
¿Acaso no es orgulloso? ¿Acaso no contar con su bles'd,
Indigna como es, que hemos obrado tan digno de un caballero para ser su novio?
No es un orgullo que tiene Julieta, pero agradecidos de que usted tiene:
Orgulloso que nunca puede ser lo que aborrezco, pero agradecidos, incluso de odio que se quiere decir amor.
CAPULETO ¿Qué tal, cómo ahora, chop-lógica!
¿Qué es esto?
Orgulloso, - y, le doy las gracias, - y agradezco que no; - Y sin embargo, no se siente orgulloso: - siervo amante, que,
Gracias no me thankings, ni orgullo no me prouds, pero plena forma sus articulaciones bien 'ontra el próximo jueves
Para ir a París a la Iglesia de San Pedro, o te voy a arrastrar hasta allí en un obstáculo.
Fuera, verde por enfermedad carroña! a cabo, su equipaje!
Usted sebo cara!
SEÑORA CAPULETO ¡Qué vergüenza, qué vergüenza! ¿Qué, estás loco?
JULIETA Buen padre, te lo suplico de rodillas,
Oírme con paciencia, pero a decir una palabra.
Capuleto colgar de ti, equipaje joven! desgraciado desobediente!
Yo te diré una cosa, - vete a jueves iglesia o ', o no después de mirarme a la cara:
No hables, no responder, no me respondió; Mis dedos esposa picazón .--, que los escasos pensamiento nos bles'd
Que Dios nos había prestado, pero este hijo único, pero ahora veo que este es un exceso,
Y que tenemos una maldición en su haber:
Fuera de ella, Hilding!
ENFERMERA Dios en el cielo la bendiga! -
Tú tienes la culpa, mi señor, a su ritmo así.
CAPULETO ¿Y por qué, mi sabiduría señora? morderse la lengua, la prudencia Bueno, saber por encima con su chismes, vaya.
Enfermera con la que no hablan de traición.
CAPULETO ¡Oh, Dios, sois buenos-en!
La enfermera no se puede hablar?
Capuleto la Paz, que entre dientes tonto!
Pronunciar su gravedad o'er de un tazón de fuente de chismes, pues aquí no tenemos por qué es.
Señora Capuleto Usted está demasiado caliente.
Capuleto pan de Dios! que me vuelve loco:
Día, noche, hora, tiempo, ola, trabajar, jugar, solo, en compañía, sigue siendo mi atención ha sido
Tener a su match'd, y que ahora proporcionan un caballero de familia noble,
De demesnes justo y juvenil, y train'd noblemente, Stuff'd, como se suele decir, con las piezas honorables,
Proportion'd como el corazón de uno desearía un hombre, - Y después de tener un tonto llorón miserable,
A Mammet lloriqueo, en moneda de curso a su fortuna, para responder, "No voy a casarse, - yo no puedo amar,
Soy muy joven, - os ruego que me perdone: "- Pero, una que no se casará, te voy a perdonar:
Pastan en la que se, no se casa conmigo: to't Mira, creo on't, yo no uso a broma.
El jueves es el próximo, poner la mano sobre el corazón, consejo:
Una que el mío, te daré a mi amigo;
Un ser que no, cuelgue, ruego, de hambre, me muero "las calles, porque, por mi alma, yo nunca te reconocen,
Ni lo que es mío nunca te hará hacer el bien: to't Trust, pensad que, no voy a ser renunciado.
[Salida].
JULIETA ¿No hay piedad sentado en las nubes, que ve en el fondo de mi dolor?
O, dulce de mi madre, No me eches!
Demora el matrimonio de un mes, una semana;
O, si no, hacer la cama nupcial en ese monumento oscuro, donde se encuentra Teobaldo.
SEÑORA CAPULETO No me hables, porque yo no voy a hablar una palabra;
Haz lo que quieras, porque yo he hecho contigo.
[Salida].
JULIETA ¡Oh Dios - O una enfermera! ¿cómo evitar esto?
Mi marido está en la tierra, mi fe en el cielo, ¿Cómo que la fe de volver de nuevo a la tierra,
A menos que el marido se me envíen desde el cielo por dejar la tierra - me consuelo, consejo me .--
¡Ay, Ay, que el cielo debe practicar estratagemas vez tan suave un tema como yo! -
¿Qué dices? ¿No has una palabra de alegría?
Un poco de consuelo, una enfermera.
Fe ENFERMERA, aquí tis; Romeo
Es desterrado, y todo el mundo para que nada de lo que nunca se atreve a volver a usted desafío;
O si lo hace, es necesario se debe a hurtadillas.
Entonces, dado que el caso lo mantiene como ahora se agita,,
Creo que lo mejor que se casó con el condado.
O, caballero he'sa encantador!
Dishclout Romeo'sa a él, un águila, señora, no tiene tan verde, tan rápido, así que justo un ojo
Como París tiene.
Beshrew mi corazón, creo que usted es feliz en este segundo partido,
Para ello se destaca su primera o si no, su primer muerto, o 'twere tan buenos que eran,
Como vivir aquí, y no servirse de él.
JULIETA dices esta de tu corazón?
ENFERMERA Y de mi alma también;
O bien beshrew a los dos.
JULIETA ¡Amén!
La enfermera qué?
JULIETA Bueno, tú has consolado maravillosa mucho.
Ir a, y decirle a mi mujer que me haya ido, Vista displeas'd mi padre, a la celda de Lawrence,
Para hacer una confesión y absolv'd ser.
ENFERMERA: Pardiez, yo, y esto se hace con prudencia.
[Salida].
JULIETA antigua maldición!
O más malvado demonio!
¿Es más pecado que me desean lo renunciado,
O menosprecio a mi señor con esa misma lengua ¿Qué se le ha prais'd con comparador
Así que muchos miles de veces - Go, consejero;?
Tú y mi pecho a partir de ahora será dos .--
Voy al fraile a conocer su remedio; Si todo lo demás falla, me tienen el poder de morir.
[Salida]. &gt;
Romeo y Julieta de William Shakespeare
Acto IV.
Celular escena I. Fray Lorenzo.
[Enter Fray Lorenzo y París.]
FRAILE El jueves, señor? el tiempo es muy corto.
PARIS Mi padre Capuleto lo quiere así, y yo no soy nada lento a aflojar su prisa.
HERMANO Usted dice que no sabe la mente de la señora:
Desigual es el curso, no me gusta.
PARIS inmoderada que llora por la muerte de Teobaldo, y por lo tanto, he talk'd poco de amor;
Para Venus no sonríe en una casa de las lágrimas.
Ahora, señor, su padre cuenta que es peligroso
Que dan su dolor tanto poder, y, en su sabiduría, hastes nuestro matrimonio,
Para detener la inundación de sus lágrimas, lo que, demasiado mente por sí sola,
Se puede poner de ella por la sociedad:
¿Ahora usted sabe la razón de esta premura.
HERMANO [Aparte.]
Yo no sabía por qué se debe slow'd .--
Mire, señor, aquí viene la señora a mi celda.
[Enter Julieta.]
PARÍS Por suerte conocí, mi señora y mi esposa!
Julieta que puede ser, señor, cuando puede ser una buena esposa.
París, que puede ser debe ser, el amor, el jueves próximo.
JULIETA ¿Qué se debe de ser.
Eso es cierto HERMANO texto.
PARIS Vamos a hacer una confesión a este padre?
JULIETA Para responder a esto, debo confesarme con usted.
París no niegan que lo que me amas.
JULIETA Voy a confesaros que le amo.
París, así que vosotros, estoy seguro, que me amas.
JULIETA Si lo hago, será de más precio,
Ser habló a sus espaldas que a su cara.
PARIS Pobre alma, tu rostro es mucho abus'd de lágrimas.
JULIETA Las lágrimas tienen pequeña victoria por que, porque era bastante malo antes de su pesar.
PARIS Tú lo wrong'st más que las lágrimas con ese informe.
Julieta que no es calumnia, señor, que es una verdad;
Y lo que me habló, me habló en mi cara.
PARIS tu rostro es mío, y tú lo has slander'd.
JULIETA Puede que sea así, porque no es lo mío .-- ¿Está usted en el ocio, Santo Padre, ahora;
¿O yo vengo a ti en la misa la noche?
HERMANO Mi tiempo libre me sirve, hija pensativa, ahora .-- Mi señor, debemos implorar el tiempo a solas.
PARIS Dios me escudo debe perturbar la devoción! -
Julieta, el jueves temprano voy a despertarte:
Hasta entonces, adiós, y mantener este beso santo.
[Salida].
JULIETA O, cerró la puerta! y cuando hayas hecho, ven llorar conmigo; esperanza pasado, curar el pasado, ayudar a pasado!
Ah fraile, Julieta, ya conozco tu dolor;
Me cepas más allá del alcance de mi ingenio: He oído que te conviene, y nada podrá prorrogarlo,
El jueves próximo se case con este condado.
JULIETA Dígale no a mí, hermano, que hear'st tú de esto, menos que me digas cómo puedo evitarlo:
Si, en tu sabiduría, puedes dar ninguna ayuda, tú que llamar a mi decisión sabia,
Y con este cuchillo voy a ayudar en la actualidad.
Dios join'd mi corazón y de Romeo, tú nuestras manos;
Y antes de esta mano, junto a ti a seal'd Romeo, será la etiqueta a otro acto,
O mi corazón sincero, con Turn revuelta traidora a otro, esto matará a los dos:
Por lo tanto, de tu largo experienc'd tiempo, Dame un poco de presencia de un abogado, o bien, he aquí,
"Twixt mis extremos y yo este cuchillo ensangrentado jugará el imperio, que el arbitraje
Que la comisión de tus años y el arte posible para ninguna cuestión de verdadero honor traer.
No ser tan larga a hablar, me largo a morir, si lo que tú speak'st no hablar del remedio.
Mantenga fraile, hija.
Yo veo un tipo de esperanza,
Que anhela tan desesperada como una ejecución que está desesperado por que impediría.
Si, en lugar de casarse con el Condado de París Tú tienes fuerza de voluntad para matar a ti mismo,
Entonces es que tú probablemente emprender una cosa como la muerte para reprender a distancia esta vergüenza,
Cop'st que con la muerte a sí mismo paisaje de la misma, y si dar'st tú, te daré remedio.
JULIETA O, manda que yo salto, en vez de casarse con Paris,
Desde fuera de las almenas de la torre allí, o caminar en los caminos ladrones, o de la oferta me acechan
Donde las serpientes, la cadena me lleva rugiendo, o apagar mi noche en un osario,
O'er-cover'd bastante con huesos de muertos traqueteo, con mangos de ahumado y amarillo cráneos chapless;
O manda que yo vaya a una fosa recién hecho, y escóndeme con un hombre muerto en su mortaja;
Cosas que, a escuchar les dijo que me hizo temblar, y yo lo haré sin miedo ni duda,
Para vivir una mujer unstain'd a mi dulce amor.
Mantenga fraile, entonces, ir a casa, ser feliz, dar su consentimiento para casarse con Paris:
El miércoles es el día de mañana;
Mañana por la noche que te mira se encuentran solos, Que mentira enfermera no tu contigo en tu cámara:
Toma tú este vial, siendo entonces en la cama, y este licor destilado de Bebe tú:
Cuando, en la actualidad, a través de todas tus venas correrá un humor frío y soñoliento, sin pulso
Mantendrá su progreso nativo, pero tregua:
No hay calor, hay espíritu, dará testimonio vives;
Las rosas de tus labios y las mejillas se desvanecen a cenizas paly; caen tus ojos 'de Windows,
Como la muerte, cuando se cierra el día de la vida, cada parte, depriv'd de gobierno flexible,
Se, rígida y dura y fría, aparecen como la muerte:
Y en esta imagen de la muerte borrow'd reducido
Tú seguir dos y cuarenta horas, y luego despierta como de un sueño agradable.
Ahora, cuando el esposo de la mañana viene a ti despertar de tu cama, no estás muerto:
Entonces, - como la forma de nuestro país es, - En tus mejores ropas, uncover'd, en el féretro,
Tú que tener a la misma bóveda antigua, donde todos los parientes de los Capuletos mentira.
Por el momento, en contra de tú despiertas, Será Romeo por mis cartas conocer nuestra deriva;
Y acá se le vienen, y él y yo ver tu despertar, y esa misma noche
Romeo se tienen de ti por lo tanto, a Mantua.
Y esto te hará libre de esta vergüenza actual,
Si no hay ningún juguete inconstante ni el miedo mujeril Abate tu valor en el que actúa.
JULIETA ¡Dame, dame!
O, No me digas que de miedo!
HERMANO espera; se te has ido, sé fuerte y próspera
En esta decisión: voy a enviar un fraile con la velocidad a Mantua, con mis cartas a tu señor.
JULIETA Amor dame fuerzas! y la fuerza será ayudar a pagar.
Adiós, querido padre.
[Salen].
Escena II.
Salón en la Casa de Capuleto.
[Enter Capuleto, Capuleto Señora, la enfermera, y Servidores.]
Así que muchas personas Capuleto invitar a todos los aquí están escritos .--
[Salida primer servidor.]
Sirrah, vaya me contratan veinte cocineros astutos.
2 SIERVO Usted no ha tenido nunca enfermo, señor, porque voy a tratar si se puede chuparse los dedos.
CAPULETO ¿Cómo tú puedes probar a qué?
2 SIERVO Pardiez, señor-tis un cocinero enfermo que no puede lamer sus propios dedos: por tanto, que no puede lamerse los dedos no va conmigo.
Ir Capuleto, desaparece .--
[Salida Siervo segundos.]
Vamos a ser mucho unfurnish'd para esta época .--
Lo que, es mi hija fue a Fray Lorenzo?
ENFERMERA Ay, en verdad.
CAPULETO Pues bien, el azar puede hacer algo bueno en ella:
Un mal humor auto-will'd prostitución es.
ENFERMERA Ver de dónde viene poca atención con la mirada alegre.
[Enter Julieta.]
CAPULETO ¿Qué tal, mi cabezota! ¿dónde has estado deambulando?
JULIETA ¿Dónde me he docto, que se arrepientan del pecado de la oposición rebelde
Para usted y su mandatos, y estoy enjoin'd Por San Lorenzo hasta caer postrado aquí,
Pedir perdón: - perdón, te lo suplico!
A partir de ahora estoy siempre rul'd por usted.
Enviar Capuleto para el condado, ve a decirle a él de lo siguiente:
Voy a tener este nudo de punto hasta mañana por la mañana.
Julieta me encontré con el joven señor en la celda de Lorenzo;
Y le dio lo que yo podría becomed amor, no pisar el o'er de los límites de la modestia.
CAPULETO ¿Por qué, estoy contento de on't, esto es así, - de pie, -
Esto es as't debe .-- Vamos a ver el condado; Ay, casarse, ir, digo, a buscarlo aquí .--
Ahora, Afore Dios, este fraile reverendo Santo, todos de nuestra ciudad todo es mucho más unida a él.
Enfermera Julieta, vas a ir conmigo a mi armario,
Que me ayude a clasificar como ornamentos necesaria medida que considere conveniente aportar mí mañana?
SEÑORA CAPULETO No, no es hasta el jueves, no hay tiempo suficiente.
Ir Capuleto, enfermera, ir con ella .-- Vamos a la iglesia el día de mañana.
[Salen Julieta y la enfermera.]
Señora, Capuleto, se corta en nuestra disposición:
'Es ahora casi de noche.
Capuleto Tush, yo despierto acerca,
Y todas las cosas serán así, te garantiza, la esposa:
Ve tú a Julieta, la ayuda a la cubierta por ella;
No voy a la cama esta noche, - me dejó solo, voy a jugar al ama de casa que por esta vez .-- ¿Qué, ho -
Todos ellos son sucesivamente: bueno, me voy a caminar hasta el Condado de París, a fin de prepararlo hasta
Contra el día de mañana: mi corazón es luz maravillosa Desde esta chica rebelde misma es tan reclaim'd.
[Salen].
Escena III.
Cámara de Julieta.
[Enter Julieta y la enfermera.]
JULIETA Sí, los trajes son los mejores: - pero, una enfermera amable,
Yo te ruego que me deje a mí esta noche, porque yo no tengo necesidad de muchas oraciones
Para mover los cielos a sonreír en mi estado, que, know'st y tú, es la cruz y lleno de pecado.
[Enter Señora Capuleto.]
Lo que la Señora Capuleto, usted está ocupado, ho? Necesito que mi ayuda?
JULIETA No, señora, tenemos cull'd necesarios como son behoveful para nuestro estado el día de mañana:
Así que por favor, permítanme ser dejado solo, y que la enfermera esta noche se siente con usted;
Por lo cual estoy seguro de que tiene las manos llenas todo en este negocio de manera repentina.
Señora Capuleto Buenas noches:
Vete a la cama, y el resto, por necesidad tienes.
[Salen la Señora Capuleto y la enfermera.]
JULIETA despedida - ¡Dios sabe cuándo volveremos a vernos.
Tengo una emoción débil miedo frío a través de mis venas que casi se congela el calor de la vida:
Voy a llamar otra vez para consolarme; - Enfermera - ¿Qué debe hacer aquí?
Mi triste escena que debe actuar solo necesita .-- Ven, vial .--
¿Qué pasa si esta mezcla no funciona en absoluto?
Voy a estar casado, entonces, mañana por la mañana? - ¡No, no - esto se lo prohíbe: - se encuentran allí tú estás .-- [.
Establecimiento de la daga]
Lo que si es un veneno que el fraile sutil ha minister'd que me han muerto,
No sea que en este matrimonio debe ser dishonour'd, porque él me casó antes con Romeo?
Me temo que es: y sin embargo me parece que no, porque él ha sido probado todavía un hombre santo: -
No voy a entretener un pensamiento tan malo .-- ¿Y si, cuando me puso en el sepulcro,
Me despierto antes de la hora que Romeo Ven a rescatarme? hay un punto de miedo!
¿Debo, pues, no ahogada en la bóveda, a cuya boca no hay falta de aire healthsome respira,
Y no morir estrangulado antes de mi Romeo viene?
O, si vivo, ¿no es muy parecido a
La presunción horrible de muerte y de la noche, junto con el terror del lugar, -
Al igual que en una bóveda, un recipiente antiguo, donde, por esto, muchos cientos de años, los huesos
De todos mis antepasados están enterrados pack'd, donde sangrienta Teobaldo, pero todavía verde en la tierra,
Se encuentra pudriéndose en su mortaja, donde, como dicen, durante algunas horas en la estación de la noche los espíritus; -
¡Ay, Ay, es que no le gusta que yo, tan temprano despertar, - lo que con olores repugnantes,
Y gritos como mandrágoras arrancado de la tierra, que viven los mortales, al oírlos, volverse loco, -
O, si me despierto, no sería yo angustiado, ambientados con todos estos temores horribles?
Y locamente jugar con las articulaciones de mis antepasados?
Y arrancar el destrozado Teobaldo de su mortaja?
Y, en esa rabia, con el hueso algún pariente grandes, como con un club, tablero tapa de los sesos desesperada? -
O, mira! Me parece que veo el fantasma de mi primo Buscando a Romeo, que escupían su cuerpo
A punto de un estoque de: - estancia, Teobaldo, estancia - Romeo, voy! este se tomo a ti.
[Se echa en la cama.]
Escena IV.
Salón en la Casa de Capuleto.
[Enter Señora Capuleto y la enfermera.]
Mantenga la Señora Capuleto, tome las siguientes claves y buscar más especias, enfermera.
ENFERMERA Hacen un llamamiento a las fechas y los membrillos en la masa.
[Enter Capuleto.]
Capuleto Ven, revolver, revolver, revolver!
El gallo ha crow'd segundo,
El toque de queda ha sonado, 'tis tres:
- Mira a las carnes bak'd, Angélica buena;
De repuesto, no por el costo.
ENFERMERA Go, cot-quean, ve y entra a la cama, la fe, se le enferma el día de mañana
Para ver esta noche.
CAPULETO No, no es ni un ápice: ¿qué!
Tengo watch'd antes de ahora toda la noche para causar menos, y nunca se enferma.
SEÑORA CAPULETO Sí, usted ha sido un ratón de la caza en su tiempo;
Pero te voy a ver de ver como ahora.
[Salen la Señora Capuleto y la enfermera.]
Capuleto una campana de celos-, una campana de celos - ¡Ahora, compañeros,
[Enter Siervos, con asadores, troncos y cestas.] ¿Qué hay allí?
1 Cosas SIERVO para el cocinero, señor, pero no sé qué.
CAPULETO Date prisa, date prisa.
[Salir de un siervo.]
- Sirrah, secador de buscar registros:
Llame a Peter, él te muestra dónde se encuentran.
2 SIERVO tengo la cabeza, señor, que se encuentra a cabo los registros
Y nunca problemas a Pedro por el asunto.
[Salida].
Misa Capuleto, y así, dijo, un feliz hijo de puta, ja!
Serás registrador de cabeza .-- La buena fe, "día tis.
El condado estará aquí con música directamente,
Por lo que dijo que: - le oigo cerca.
[Música en su interior.]
Enfermera - mujer - lo que, ho - lo que, una enfermera, le digo!
[Vuelve a entrar la enfermera.]
Vaya, despertar a Julieta; ir a recortar su mira: yo iré a hablar con París: - hic, date prisa,
Date prisa, el novio que ya vino: Date prisa, digo yo.
[Salen].
Escena V. Julieta 's Cámara, Julieta en la cama.
[Entrar Enfermera.]
Mistress ENFERMERA - lo que, señora - Julieta - rápido, le garantiza, que:! -
¿Por qué, cordero - ¿Por qué, señora - FIE, que babosa-Abed - ¿Por qué, el amor, yo digo - ¡Señora! amor - ¿Por qué, novia! -
¿Qué, ni una palabra - de tomar su pennyworths ahora, sueño durante una semana, para la noche siguiente, estoy seguro,
El Condado de París ha levantado su descanso que deberá descansar pero poco .-- ¡Dios me perdone!
Casarse, y amén, como el sonido que se duerma!
Me necesidades debe despertar a su .-- Señora, señora, señora! -
Ay, deja que el condado tome en su cama; Él susto arriba, a fe .-- ¿No será?
Lo que, dress'd! y en la ropa! y de nuevo!
Tengo que necesita usted se despierta .-- señora! señora! señora! -
¡Ay, ay - ¡Ayuda, ayuda!
Mi señora está muerta - ¡Oh, bien un día que nunca en que nací! -
Algunos aqua vitae-, ho - ¡Señor mío! mi señora!
[Enter Señora Capuleto.]
SEÑORA CAPULETO ¿Qué ruido es este?
O ENFERMERA día lamentable!
SEÑORA CAPULETO ¿Qué le pasa?
Mira ENFERMERA, mira!
O gran día!
Señora Capuleto me O, O me - mi hijo, mi única vida!
Revive, mirar hacia arriba, o moriré contigo - ¡Ayuda, ayuda - ayuda llame.
[Enter Capuleto.]
CAPULETO ¡Qué vergüenza, llevar adelante Julieta, su señor ha llegado.
ENFERMERA Ella está muerta, deceas'd, ella está muerta, ¡Ay del día!
Señora Capuleto ¡Ay del día, ella está muerta, está muerta, está muerta!
CAPULETO ¡Ja! me deja ver: - a ¡ay! tiene frío;
Su sangre está resuelto, y sus articulaciones están rígidas, la vida y los labios separados durante mucho tiempo ha:
La muerte se encuentra en ella como una helada prematura A la flor más dulce de todo el campo.
¡Maldito tiempo! desgraciado anciano!
O ENFERMERA día lamentable!
Señora Capuleto O woful tiempo!
Capuleto la Muerte, que tiene su ta'en por lo tanto, que me haga llorar,
Ata la lengua y no me deja hablar.
[Enter Fray Lorenzo y París, con los músicos.]
HERMANO Ven, es la novia lista para ir a la iglesia?
Listo para ir Capuleto, pero nunca para volver: -
¡Oh, hijo, la noche antes de tu día de la boda ¿Acaso la muerte acostado con tu novia: - allí se encuentra,
Flor como ella, desvirgado por él.
La muerte es mi hijo-en-ley, la muerte es mi heredero;
Mi hija se ha casado: voy a morir.
Y dejarlo todo, la vida, la vida, todo es muerte.
PARIS ¿He pensado mucho en ver la cara de esta mañana,
Y ¿Acaso no me dan una vista como esta?
Señora Capuleto Accurs'd, infeliz, desgraciado día, de odio!
Horas más miserable que el tiempo e'er vio
En el trabajo permanente de su peregrinación!
Pero uno, un pobre, un niño pobre y cariñosa,
Pero una cosa para alegrarse y consuelo en, Y la muerte cruel que ha catch'd de mi vista!
ENFERMERA O ¡ay!
O lamentable, día lamentable, lamentable!
Día más lamentable, el día más lamentable que nunca, nunca, yo todavía he aquí!
O el día!
O el día!
O el día!
O odioso día! Nunca se ha visto tan negro un día como éste:
O lamentable día!
O lamentable día!
PARIS Beguil'd, divorciado, agraviado, spited, muertos!
La muerte de más detestable, por ti beguil'd,
Por ti cruel cruel bastante derrocado - Oh amor!
O la vida - no vida, pero el amor en la muerte!
Capuleto despreciado, afligido, odiado, martyr'd, maté! -
Momento incómodo, ¿por qué te cam'st ahora al asesinato, asesinato solemnidad nuestra? -
O hijo! !
Oh hijo - mi alma, y no a mi hijo - estás muerto, muerto - ¡Ay, mi hijo está muerto;
Y con mi hijo están enterrados mis alegrías!
Paz fraile, ho, qué vergüenza! curar la confusión de la vida no
En estas confusiones.
El cielo y se tuvo parte en esta hermosa doncella, y ahora el cielo tiene todo,
Y todo el mejor para la limpieza:
Su papel en su no podía dejar de muerte;
Pero el cielo sigue su participación en la vida eterna.
Lo más que se buscaba era su promoción;
Para los 'twas el cielo se le debe advanc'd: Y vosotros llorar ahora, viendo que es advanc'd
Encima de las nubes, tan alto como el cielo mismo?
O, en este amor, que ama a su hijo tan mal
Que se volvería loca, ya que ella es así: Ella no está bien casada que vive casado mucho tiempo:
Pero es mejor casarse que muere se casó joven.
Secar tus lágrimas, y se adhieren a su romero
En este corse justo, y, como es la costumbre, en todas sus mejores galas su osito a la iglesia;
Porque, aunque las ofertas gusta la naturaleza nos lamentamos, sin embargo las lágrimas de la naturaleza son la alegría de la razón.
Capuleto Todas las cosas que hemos ordenado fiesta
A su vez de su cargo al funeral de negro:
Nuestros instrumentos de las campanas de la melancolía;
Nuestra boda alegría a una fiesta triste entierro, nuestros himnos solemnes cantos fúnebres para cambiar hosco;
Nuestras flores de novia para servir a un cadáver sepultado, y todas las cosas a cambiar en sentido contrario.
Sir fraile, que vaya en, - y, señora, ve con él, -
Y se van, París Sir, - cada uno se preparan para seguir este cadáver justo a su tumba:
Los cielos no inferior al que para algunos enfermos, ellos no mover más por el cruce de su voluntad de altura.
[Salen Capuleto, Lady Capuleto, París, y el fraile.] Una fe músico, podemos poner las pipas y se ha ido.
Buena enfermera compañeros honestos, ah, poner, poner, pues bien sabes que esto es un caso lamentable.
[Salida].
Ay un músico, a fe mía, el caso podrá ser modificado.
[Entrar Pedro.]
PETER Músicos, O, músicos, "la facilidad del corazón", "Corazón de la facilidad:
O, una que se me han viven, juegan "la facilidad del corazón."
¿Por qué un músico "facilidad del corazón '?
Peter O, músicos, porque mi corazón se juega "Mi corazón está llena de dolor:
¡Oh, me juego un volcado feliz que me consuele.
Un músico no un vertedero que: 'tis no hay tiempo para jugar ahora.
PETER No entonces?
N º 1 músico
Pedro I se le dará usted a pierna suelta.
Un músico lo que se nos da?
PETER No hay dinero, en mi fe, pero la Gleek, - yo te daré la juglar.
Un músico Entonces te daré la porción y la criatura.
Pedro entonces le pongo la daga que sirve-criatura en su coronilla.
Voy a llevar a ningún negras: te voy a volver, voy a fa usted:
¿Es usted nota mí?
Un músico que un re fa nosotros y nosotros, que nos tenga en cuenta.
2 MÚSICO ruego que ponga su daga, y poner tu ingenio.
Peter entonces tiene a usted con mi ingenio!
Yo te seca golpearon con un ingenio de hierro, y poner mi daga de hierro .-- Respuesta me gustan los hombres:
"Cuando la pena quejarse ¿Acaso el corazón de la herida, y los depósitos de la triste oprimen la mente,
Entonces la música con su sound' plata - por qué "el sonido de plata"? por qué "la música con su sonido de plata"? -
Lo que usted dice, Simon Catling?
Cásate con un músico, señor, porque la plata tiene un sonido dulce.
PETER Bastante - Lo que usted dice, Hugh Rebeck?
2 MÚSICO digo plata de sonido "porque el sonido de los músicos de plata.
PETER Bastante demasiado - Lo que usted dice, James Soundpost?
3 Fe músico, no sé qué decir.
Peter O, te pido perdón, tú eres el cantante:
Yo diría que para usted.
Se trata de 'música con su sonido de plata "porque los músicos no tienen oro para hacer sonar: -
"Entonces la música con su sonido de plata con la ayuda rápida ¿Acaso prestar reparación.
[Salida].
Un músico lo que un bribón pestilente es este mismo!
Alquitranadas para el dolientes, y la cena estancia.
[Salen]. &gt;
Romeo y Julieta de William Shakespeare
Ley V. Escena I. Mantua.
A la calle.
[Entrar Romeo.]
ROMEO Si puedo confiar en el ojo favorecedor del sueño, mi sueño presagiar una noticia alegre a la mano;
Señor, mi pecho se sienta a la ligera en su trono, y todo el día este espíritu unaccustom'd
Levanta por encima de mí el suelo con pensamientos alegres.
He soñado mi señora vino y me encontró muerto, -
Sueño extraño, que da a un hombre muerto dejar de pensar - ¡Y la vida, breath'd de besos en los labios,
Que reviv'd, y fue un emperador.
¡Ay de mí! ¡Qué dulce es el amor mismo possess'd,
Cuando las sombras, pero el amor es tan rico en alegría!
[Enter Balthasar.]
Noticias de Verona - ¿Qué tal, Baltasar?
¿No me traen cartas del fraile?
¿Cómo está mi señora?
Es mi padre así?
¿Cómo está mi Julieta? que vuelvo a preguntar;
Porque nada puede estar mal si ella estará bien.
BALTASAR Entonces está bien, y nada puede estar mal:
Su cuerpo duerme en monumento Capel,
Y su parte inmortal con los ángeles vidas.
La vi postrado en su nación la bóveda,
Y en la actualidad se mensaje para decirle que:
¡Oh, perdón por traer estas malas noticias,
Desde que salió fuera por mi oficina, señor.
ROMEO ¿Es así también? entonces yo te desafío, estrellas - Tú know'st mi alojamiento: me tinta y papel,
Y alquiler de caballos de posta.
Yo por lo tanto, esta noche.
BALTASAR
Os suplico, señor, ten paciencia:
Su aspecto es pálido y salvaje, y se importan
Algunos desventura.
ROMEO Tush, tú eres deceiv'd: Déjame, y hacer lo que te mandara.
Tienes ninguna carta para mí desde el fraile?
BALTASAR No, mi buen señor.
ROMEO No importa: vete, y contratar a los caballos, yo estaré contigo directamente.
[Salida Balthasar.]
Bueno, Julieta, me acostaré contigo esta noche.
Vamos a ver los medios, - O travesuras, tú eres rápido para entrar en los pensamientos de los hombres desesperados!
Recuerdo un boticario, - Y por aquí se vive, - que he observado a finales
En las malas hierbas tatter'd, con las cejas abrumadora, Matanza de los simples; escasas eran sus miradas,
La miseria de Sharp le había llevado a los huesos, y en su tienda necesitados colgaba una tortuga,
Un cocodrilo stuff'd, y otras pieles de los malos en forma de peces, y sobre sus estantes
Una cuenta de mendigos de cajas vacías, ollas de barro verde, vejigas, semillas y humedad,
Los restos de bramante, y las tortas de edad de las rosas, ¿Se scatter'd finas, para hacer un show.
Tomando nota de esta penuria, a mí me dijo, un si un hombre tenía necesidad de un veneno ahora,
Cuya venta está la muerte presente en Mantua, Aquí vive un miserable Caitiff lo vendería él.
O, este mismo pensamiento, pero se anticiparán mi necesidad, y este hombre necesitado mismo hay que vender mi.
Que yo recuerde, esto debe ser la casa: ser día de fiesta, la tienda del mendigo se cierra .--
¿Qué, ho! boticario!
[Enter Boticario.]
Farmacéutico que llama tan fuerte?
ROMEO Ven acá, hombre .-- Veo que eres pobre;
Espera, hay cuarenta ducados: dame un trago de veneno, como pronto-exceso de velocidad de engranajes
Como se dispersan por todas las venas que la vida cansados de centro tomador de caer muertos;
Y que el tronco puede ser discharg'd de la respiración con la violencia de polvo apresurado fir'd
¿Acaso toda prisa desde el vientre de los cañones del fatal.
Boticario drogas mortal Tal que tengo, pero la ley de Mantua es la muerte a cualquiera el que pronuncia ellos.
Tú ROMEO arte tan desnudo y lleno de miseria
Y fear'st a morir? hambre que hay en tu starveth mejillas, la necesidad y la opresión en tus ojos,
El desprecio y la mendicidad se cuelga sobre tu espalda, el mundo no es tu amigo, ni el derecho del mundo:
El mundo no ofrece la ley para hacerte rico, entonces no ser pobre, pero romper y tomar esto.
Mi botica de la pobreza, pero no mi consentimiento será.
ROMEO Yo pago tu pobreza, y no tu.
Boticario Pon esto en cualquier cosa líquidos se quiere,
Y beber fuera, y, si tenía la fuerza de veinte hombres, que se le envío directamente.
ROMEO No es tu oro, peor veneno para las almas de los hombres,
Haciendo más asesinatos en este mundo odioso que estos compuestos pobre que tú no mayst vender:
Te vendo veneno, me has vendido ninguno.
Despedida: comprar los alimentos y para ti mismo en la carne .--
Ven, cordial y no veneno, ven conmigo a la tumba de Julieta, porque tiene que te use.
[Salen].
Escena II.
La celda de Fray Lorenzo.
[Enter Fray Juan.]
Fray Juan Santo fraile franciscano! hermano, ho!
[Enter Fray Lorenzo.]
FRAY LORENZO El mismo debe ser la voz de Fray Juan.
Bienvenido de Mantua: lo que dice Romeo?
O, si su mente se auto, dame la carta.
Fray Juan va a encontrar una salida hermano descalzo, uno de nuestros pedidos, que me asocie,
Aquí, en esta ciudad visitando a los enfermos, y lo encuentra, los buscadores de la ciudad,
Ante la sospecha de que ambos se encontraban en una casa donde la peste contagiosa, comenzó a reinar,
Seal'd las puertas, y no nos dejaron sucesivamente, de modo que mi velocidad de Mantua había stay'd.
FRAY LORENZO ¿Quién desnudo mi carta, pues, a Romeo?
FRAY JUAN I no podía enviar, - aquí está de nuevo, -
Ni obtener un mensajero para que te traigan, temerosos de que se de la infección.
FRAY LORENZO infeliz fortuna! por mi hermandad,
La carta no fue agradable, pero llena de carga de importación queridos, y el que descuidar
Puede hacer mucho peligro.
Fray Juan, vaya por lo tanto, ¡ayúdeme a un gallo de hierro y llevarlo directamente
A mi celular.
HERMANO hermano Juan, voy a ir y llevarlo contigo.
[Salida].
FRAY LORENZO Ahora debo al monumento único, dentro de este período de tres horas se despierta justo Julieta:
Ella me beshrew tanto que Romeo no haya tenido la notificación de estos accidentes;
Pero voy a escribir de nuevo a Mantua, y mantener ella en mi celda hasta que Romeo venga; -
Pobre cadáver viviente, clos'd en la tumba de un muerto!
[Salida].
Escena III.
Un cementerio, en un monumento que pertenece a los Capuletos.
[Entrar en París, y sus flores página rodamiento y una linterna.]
PARIS Dame tu antorcha, niño: de ahí, y que quedarse al margen; - Sin embargo, apagar, porque no se ve.
Bajo más allá de tejo te estaba todo el tiempo, Agarrar tu oído cerca de la tierra hueca;
Así que no será el pie en la banda de rodamiento cementerio - Estar suelto, unfirm, con la excavación de tumbas, -
Pero has de saber: silbato después a mí, como señal de que el enfoque de tú algo hear'st.
Dame las flores.
Haz lo que yo te diga, vaya.
[.
Aparte]
PÁGINA Estoy casi miedo de estar solo aquí en el cementerio, sin embargo, se aventura.
[Se retira.]
PARIS dulce flor, con una cama de flores de novia tu me derraman: ¡ay ¡Oh! tu copa es el polvo y las piedras!
Que con agua dulce cada noche me rocío, o bien, quieren que, con lágrimas distill'd por gemidos:
Las exequias que por ti se mantenga, cada noche se dedicaron a esparcir tu tumba y llorar.
[Los silbidos de página.]
El niño da algo ¿Acaso enfoque de advertencia.
¿Qué maldito pie camina de esta manera esta noche, a cruzar las exequias y el rito del amor verdadero?
Lo que, con una antorcha! mufla mí, la noche, un rato.
[Se retira.]
[Entrar Romeo y Baltasar con una antorcha, azadón, etc]
ROMEO Dame el azadón y el hierro desgarrador.
Espera, toma esta carta, temprano en la mañana Mira que entregar a mi señor y padre.
Dame la luz, sobre tu vida yo te mando, tú hear'st Whate'er o ves, de pie todo el margen
Y no me interrumpas en mi curso.
¿Por qué caer en la cama de la muerte
Se debe en parte a contemplar el rostro de mi señora, pero principalmente para tener allí de su dedo muertos
Un precioso anillo, - un anillo que debo utilizar en el empleo queridos: por lo tanto, por lo tanto, se ha ido: -
Pero si tú, vuelve celoso, dost para hacer fuerza en lo que más se va a hacer,
Por el cielo, yo rompo te articulación por articulación, y esparcir el cementerio de hambre con tus miembros:
El tiempo y mis intenciones son salvajes, salvajes, más feroz e implacable de más largo
Que los tigres vacío o el mar rugiente.
BALTASAR me habré ido, señor, y no se metían en problemas.
ROMEO Así que tú me demuestran amistad .-- Toma tú que: en vivo, y ser próspero, y adiós, buen hombre.
BALTASAR Por todo esto mismo, voy a esconderme por aquí:
Su aspecto me temo, y sus intentos dudo.
[Se retira.]
ROMEO Tú fauces detestable, tú vientre de la muerte,
Gorg'd con el bocado más preciado de la tierra, tanto que hacer valer tus mandíbulas podridas para abrir,
[Rompiendo la puerta del monumento.]
Y, a pesar de, voy a meter contigo, con más comida!
PARIS Este es el altivo Montesco desterrado
Murder'd que el primo de mi amor, - con la que el dolor, se supone, la bella criatura murió, -
Y aquí es venir a hacer algo de vergüenza villano a los cadáveres: yo le aprehender .--
[Los avances.]
Deje de tu trabajo unhallow'd, Montague vil!
Puede ser la venganza pursu'd más que la muerte?
Condenado villano, lo hago detener a ti;
Obedecer, y ven conmigo, porque te tiene que morir.
ROMEO Yo a la verdad debe, y por lo tanto, he venido aquí los jóvenes .-- suave Bueno, no tentar a un hombre desesperado;
Vuela por lo tanto, y me dejan: - creo en estas desaparecido, Que te espanto .-- te ruego, jóvenes,
Puesto que no otro pecado sobre mi cabeza me insta a la furia:
O, se ha ido!
Por el cielo, te amo más que a mí mismo, para que yo venga acá arm'd contra mí mismo:
Estancia, no se ha ido, - en vivo, y dicen que en lo sucesivo, la oferta de un loco de ti misericordia huir.
PARIS yo desafiar a tus conjuros,
Y te aprehender a un delincuente aquí.
ROMEO ¿Quieres provocarme? luego tenemos a ti, muchacho!
[Se pelean.]
PÁGINA Oh Señor, que luchan!
Voy a llamar a la guardia.
[Salida].
PARIS Oh, yo soy muerto!
[Falls.]
Si tú eres misericordioso, abrir la tumba, estaba yo con Julieta.
[Dies.]
Romeo en la fe, yo .-- me deja leer detenidamente esta cara: - pariente de Mercutio, nobles del Condado de Paris -
¿Qué dijo mi hombre, cuando mi alma betossed no le asisten como nos montamos?
Creo que
Me dijo que París debería haberse casado con Julieta: Dijo que no es así? o lo que es el sueño así?
¿O estoy loco, oyéndole hablar de Julieta, a pensar que era así - ¡Oh, dame tu mano,
Un escrito en el libro conmigo desgracia Sour!
Te voy a enterrar en una tumba triunfal; -
Una tumba?
O, no, un farol, los jóvenes slaught'red, pues aquí se encuentra Julieta, y hace que su belleza
Esta bóveda de una presencia fiesta llena de luz.
La muerte, tú no se encuentran, por un interr'd muerto.
[Por París, en el monumento.] ¡Cuántas veces, cuando los hombres están a punto de morir
¿Han sido feliz! que sus cuidadores llaman un rayo antes de la muerte:
O, ¿cómo puedo
Llamar a esto un rayo - ¡Oh mi amor! mi esposa!
La muerte, que tiene suck'd la miel de tu aliento,
No haya tenido poder aún sobre tu belleza: tú no eres conquer'd; estandarte de la belleza todavía
Es carmesí en tus labios y tus mejillas, y la bandera pálida de la muerte no es avanzada .--
Teobaldo, que estás acostado te hay en tu hoja de sangre?
O, ¿qué más puedo hacer favor a ti
Que con la mano que corta tu juventud en dos para romper el que fue tu enemigo?
Perdóname, primo - ¡Ah, querida Julieta, ¿Por qué estás aún tan hermosa?
Voy a creer
Que la muerte es insustancial amorosa, y que el monstruo aborrecía magra mantiene
Te aquí en la oscuridad para ser su amante?
Por temor a que todavía se quedará contigo,
Y nunca de este palacio de la noche oscura salir de nuevo: aquí, aquí me quedo
Con gusanos que son camareras tu:
O, aquí pondré mi descanso eterno;
Y sacudir el yugo de las estrellas desfavorable de este mundo cansado carne .-- los ojos, mira a su pasado!
Brazos, tome su último abrazo! y, los labios, oh Las puertas de la respiración, sellado con un beso justo
Un pacto sin fecha de la muerte apasionante - ¡Ven, conducta amargo, vienen, guía desagradable!
Piloto desesperado tú, ahora a la vez se ejecutan en las rocas corriendo tu mareado corteza cansado!
He aquí a mi amor!
[Bebidas.]
- O boticario verdad!
Las drogas son tus rápida .-- Por lo tanto con un beso que me muera.
[Dies.]
[Enter, en el otro extremo del cementerio, Fray Lorenzo, con una linterna, el cuervo, y su nombre.]
HERMANO San Francisco es mi velocidad! ¿cuántas veces a la noche, si mis pies tropezaron en tumbas antiguas - Who 's no?
Quién es el que consortes, tan tarde, a los muertos?
BALTASAR Así es, un amigo, y uno que le conoce bien.
Dicha HERMANO sea con vosotros!
Dime, mi buen amigo,
Lo que es más allá de la antorcha que en vano da su luz a los gusanos y calaveras sin ojos? como puedo discernir,
Que arde en el monumento Capels.
BALTASAR se agita, es así, santo señor, y ahí está mi maestro, que usted ama.
FRAILE ¿Quién es?
BALTASAR Romeo.
FRAILE ¿Cuánto tiempo ha estado allí?
BALTASAR media total de una hora.
HERMANO Ven conmigo a la bóveda.
BALTASAR no me atrevo, señor;
Mi señor no lo sabe, pero yo me haya ido por lo tanto, y con miedo se me amenaza con la muerte
Si me quedé a mirar en sus intentos.
HERMANO estancia, entonces, voy a ir solo: - el miedo viene sobre mí;
O, mucho me temo que algo de mala suerte mala.
BALTASAR Mientras lo hacía dormir bajo este árbol tejo aquí, soñaba con mi maestro y luchó otra,
Y que mi maestro lo mató.
HERMANO Romeo!
[Avances].
¡Ay, Ay! lo que la sangre es lo que las manchas de la entrada de piedra de este sepulcro? -
¿Qué significan estas espadas sin dueño y sangrientos Mentir discolour'd por este lugar de paz?
[Entra en el monumento.]
Romeo!
O, claro - ¿Quién más? lo que, también en París?
Y steep'd en la sangre - ¡Ah, qué hora cruel es culpable de este lamentable casualidad - La dama se mueve.
[Julieta despierta y se mueve.]
JULIETA O cómodo fraile! ¿dónde está mi señor - me recuerdo bien donde debo estar,
Y allí estoy yo:
- ¿Dónde está mi Romeo?
[Ruido dentro.]
HERMANO oigo algún ruido .-- Señora, vienen de ese nido
Del sueño de muerte, contagio, y no natural: un poder mayor que el que puede entrar en contradicción
Ha frustrado nuestras intenciones: - ven, ven fuera!
Tu marido en tu seno no está muerto;
Y París también:
- Ven, yo te disponer de ti en medio de una hermandad de monjas de santa:
Manténgase a no cuestionar, para que el reloj está por venir.
Venga, vamos, buena Julieta [ruido dentro], - me atrevo a no quedarse.
JULIETA Anda, vete por lo tanto, para que no se fuera .--
[Salir de Fray Lorenzo.] ¿Qué hay aquí? una taza, clos'd en la mano de mi amor verdadero?
Veneno, veo, ha sido su final sin tiempo:
- ¡Oh villano! bebidas de todo, y no dejó caer amistoso
Para que me ayude después - Voy a besar tus labios,?
Acaso un poco de veneno pero ¿Acaso colgar en ellos,
Para hacerme morir con un restaurador.
[Le da un beso.]
Tus labios están calientes!
1 reloj de plomo, muchacho [Dentro.]:
- De qué manera?
JULIETA Sí, el ruido - Entonces voy a ser breve .-- daga feliz Oh!
[Arrebatar la daga de Romeo.]
Esta es tu vaina [se apuñala], no de descanso, y déjame morir.
[Cae sobre el cuerpo de Romeo y muere.]
[Enter Watch, con la página de París.]
PÁGINA Este es el lugar, allí donde la antorcha ¿Acaso quemar.
1 Ver La tierra es sangrienta, la búsqueda de la iglesia:
Vaya, que algunos de ustedes, whoe'er encontrar adjuntar.
[Salen unos de la guardia.]
Lamentable espectáculo! aquí se encuentra el condado de muertos, - y el sangrado Julieta caliente, y que acaba de morir,
¿Quién aquí ha permanecido estos dos días sepultado .-- Vete a decir a que el príncipe, - correr a los Capuletos, -
Levanta los Montesco, - algunas de búsqueda a otros:
- [. Salen otros del Reloj]
Vemos la tierra donde estos problemas se encuentran, pero el verdadero fundamento de todos estos males lastimera
No podemos, sin divisar las circunstancias.
[Vuelva a introducir algunas de las Watch con Baltasar.] 2 Ver Aquí está el hombre de Romeo, lo encontramos en el cementerio.
1 reloj le espera en materia de seguridad hasta que el príncipe venga aquí.
[Vuelva a introducir otros de la Vigilancia de Fray Lorenzo.] 3 Watch Here es un fraile que tiembla, suspira y llora:
Tomamos esta azada y la pala que esto le
Como venía de este lado del cementerio.
1 Ver una gran sospecha: la estancia del fraile también.
[Introduzca el príncipe y asistentes.]
PRINCE ¿Qué desgracia es tan temprano, que llama la persona de nuestro descanso mañana?
[Enter Capuleto, Capuleto Señora, y otros.]
CAPULETO ¿Qué debería ser, que así lo grito en el extranjero?
SEÑORA CAPULETO La gente en la calle Romeo llorar,
Algunos Julieta, y en París algunos, y ejecutar todos, con viva voz, a nuestro monumento.
PRINCE ¿Qué miedo es lo que asusta a nuestros oídos?
1 reloj Soberano, aquí se encuentra el París del Condado de muertos;
Y Romeo muerto, y Julieta, antes muerta, caliente y maté nuevo.
PRINCE Buscar, buscar y conocer cómo este vil asesinato viene.
1 Ver Aquí está un fraile, y, hombre slaughter'd Romeo
Con instrumentos que les ajuste para abrir tumbas Estos hombres muertos.
Capuleto cielo O - O mujer, mira que sangra nuestra hija!
Esta daga ha mista'en, - porque he aquí, su casa está vacía en la parte trasera de Montague, -
Y mal enfundado en el seno de mi hija!
Señora Capuleto O me! esta visión de la muerte es como una campana
Advierte que la vejez a un sepulcro.
[Enter Montague y otros.]
PRINCIPE Venid, Montesco, porque tú eres principios arriba,
Para ver a tu hijo y heredero más temprano hacia abajo.
Montague ¡Ay, mi señor, mi mujer ha muerto esta noche;
El dolor del exilio de mi hijo ha stopp'd la respiración:
¿Qué infortunio más conspira contra mi edad?
Mirarás PRINCE, y tú lo verás.
Montague oh ignorante! qué modales es en este,
A la prensa antes de tu padre a la tumba?
PRINCE Sella la boca de indignación por un tiempo, hasta que podamos aclarar estas ambigüedades,
Y conocer su primavera, su cabeza, su verdadero descenso, y luego voy a ser general de sus problemas,
Y le llevará hasta la muerte: abstenerse Mientras tanto, Y que mala suerte ser esclavo de la paciencia .--
Traer las partes de la sospecha.
HERMANO soy el más grande, capaz de hacer por lo menos, sin embargo la mayoría de los sospechosos, como la hora y el lugar
¿Acaso hacer contra mí, de este crimen horrible, y aquí estoy, tanto para impugnar y purga
Condenado y excus'd mí mismo.
PRINCIPE Entonces dicen a la vez lo haces saber de esto.
HERMANO seré breve, para la fecha de mi falta de aliento
¿No es el tiempo que sea una historia aburrida.
Romeo, ahí muerto, era esposo de que Juliet;
Y ella, hay muertos, que fiel esposa de Romeo: yo los casados, y sus stol'n día de la boda
Día del juicio final fue Teobaldo, cuya muerte prematura desterrado el novio recién a partir de esta ciudad;
¿Para quién, y no por Teobaldo, Julieta pin'd.
Que, para eliminar ese sitio de la pena de ella,
Betroth'd, y se habría casado con su fuerza, para el Condado de París: - entonces ella viene a mí,
Y con un aspecto salvaje, manda que yo encontrar un medio para librarla de este segundo matrimonio,
O en mi celular no habría que quitarse la vida.
Entonces yo le daba, por lo que bajo la tutela de mi arte,
Una poción para dormir, por lo que entró en vigor como yo pretendía, por lo obrado en su
La forma de la muerte, mientras tanto yo escrito a Romeo que él debería venir aquí esta noche como graves,
Para ayudar a que la llevara a su tumba borrow'd, siendo el tiempo la fuerza de la poción debe cesar.
Pero que llevaba mi carta, el hermano Juan, fue stay'd por accidente, y anoche
Return'd mi carta de vuelta.
A continuación, solo en la hora prefijada de su despertar
Llegué a llevar de su linaje de la bóveda, lo que significa para mantenerla cerca de mi celda
Hasta que cómodamente podría enviar a Romeo:
Pero cuando llegué, - algunos minutos antes de la hora
De su despertar, - aquí estaban las prematura noble Paris y Romeo verdad muerto.
Ella se despierta, y me rogó que venga adelante y llevar este trabajo de los cielos con paciencia:
Pero entonces un ruido me asustó de la tumba, y ella, muy desesperada, no quisieron ir conmigo,
Pero, al parecer, tenía la violencia en sí misma.
Todo esto lo sé, y el matrimonio
La enfermera está al tanto, y si en este aborto debería por mi culpa, que mi antigua vida
Se sacrific'd, algunas horas antes de su tiempo, hasta el más severo rigor de la ley.
PRINCE Todavía te he conocido a un hombre santo .--
¿Dónde está el hombre de Romeo? ¿qué puede decir de esto?
BALTASAR Me trajeron mis noticias maestro de la muerte de Julieta;
Y luego, en cargo que venía de Mantua a este mismo lugar, a este mismo monumento.
Esta carta que a principios oferta darme su padre, y me threaten'd con la muerte, va en la bóveda,
Si no se apartó, y lo dejó allí.
PRINCE Dame la carta, - voy a buscar en ella .--
¿Dónde está la página del condado que rais'd el reloj - Sirrah, lo que hizo su maestría en este lugar?
BOY vino con flores para esparcir la tumba de su señora;
Y mándame que quedarse al margen, y así lo hice:
Anon viene uno con la luz de ope la tumba;
Y por-y-por mi maestro se inspiró en él, y luego me fui a llamar a la guardia.
PRINCE Esta carta ¿Acaso reparar las palabras del fraile,
El curso de su amor, la noticia de su muerte:
Y aquí se escribe que él compró un veneno
Pothecary de un pobre, Y seguidamente llegó a esta bóveda de morir, y se acuesta con Julieta .--
¿Dónde están esos enemigos - Capuleto, - Montague, - Vea lo que una plaga se coloca sobre el odio,
Que el cielo se encuentra medios para matar vuestras alegrías de amor!
Y yo, por un guiño a sus discordias también,
Han perdido un par de hermanos de sangre, - todos son punish'd.
CAPULETO Montesco Oh hermano, dame tu mano:
Este es viudedad de mi hija, por no más
¿Puedo demanda.
Montague, pero puedo darte más: Para que levantará su estatua de oro puro;
Que mientras Verona por ese nombre se conoce, no existe la figura será a la tasa que se establece
Ya que de lo verdadero y fiel Julieta.
Como rico Capuleto se Romeo por la mentira de su dama;
Sacrificios pobres de nuestra enemistad!
PRINCIPE Una paz glooming esta mañana con el que trae, y el sol por el dolor no se mostrará la cabeza.
Vaya por lo tanto, para tener más hablar de estas cosas tristes, algunos se pardon'd, y castigó a algunos;
Porque nunca fue una historia de más aflicción Que esta de Julieta y su Romeo.
[Salen]. &gt;
(Risas)
Tenía miedo a la feminidad.
No que ahora no tenga, pero he aprendido a fingir.
He aprendido a ser flexible.
De hecho, he desarrollado algunas herramientas interesantes para ayudarme a lidiar con este miedo.
Permítanme explicarles.
En los años 50 y 60, cuando estaba creciendo, se suponía que las niñas eran amables y consideradas y bonitas y gentiles y suaves.
Y se suponía que encajábamos en roles que eran poco claros.
Realmente no estaba claro qué se suponía que debíamos ser.
(Risas)
Había muchos ejemplos a nuestro alrededor.
Teníamos a nuestras madres, tías, primas, hermanas y, desde luego, los medios siempre presentes, bombardeándonos con imágenes y palabras, diciéndonos cómo ser.
Bueno, mi madre era dferente.
Era ama de casa, pero ella y yo no salíamos a hacer cosas de chicas juntas.
Y no me compraba conjuntos rosas.
En cambio, sabía lo que yo necesitaba y me compró un libro de caricaturas.
Y yo lo devoré.
Dibujé y dibujé y dado que sabía que el humor era aceptable en mi familia, podía dibujar, hacer lo que quería hacer, y no tener que acutar, no tenía que hablar.
Era muy tímida... y aun así podía obtener aprobación.
Me lancé como caricaturista.
Ahora, cuando eres joven no siempre sabes... Sabemos que hay reglas allá afuera, pero no siempre sabemos... No las cumplimos correctamente, a pesar de ser estampadas al nacer con esas cosas, y se nos dice cuál es el color más importante del mundo.
Se nos dice qué figura debemos tener.
(Risas)
Se nos dice qué vestir... (Risas) y cómo arreglarnos el pelo... (Risas) y cómo comportarnos.
Ahora, las reglas de las que hablo son constantemente controladas por la cultura.
Se nos corrige.
Y las principales policías son mujeres, porque somos las portadoras de la tradición.
Y la pasamos de generación en generación.
No únicamente tenemos siempre esta vaga idea de que se espera algo de nosotras.
Sino que encima todas esas reglas cambian continuamente.
(Risas)
No sabemos qué está pasando la mitad del tiempo, así que nos pone en una situación delicada.
(Risas)
Ahora, si no te gustan esas reglas, y a muchas de nosotras no nos gustan... Yo sé que no me gustaban y todavía no me gustan, a pesar de que las sigo la mitad del tiempo, sin ser consciente de que las estoy siguiendo, ¿qué mejor manera de cambiarlas que con humor?
El humor se basa en las tradiciones de una sociedad.
Toma lo que sabemos y lo tuerce.
Toma los códigos de conducta y los códigos de vestir y los convierte en lo inesperado, y eso es lo que provoca la risa.
Ahora, ¿qué pasa si juntas mujeres y humor?
Pienso que obtienes cambio.
Porque las mujeres están al principio y conocemos las tradiciones tan bien, que podemos traer una voz diferente a la mesa.
Ahora, comencé a dibujar envuelta en mucho caos.
Crecí no lejos de aquí, en Washington D. C., durante el movimiento de Derechos Civiles, los asesinatos, el juicio de Watergate y entonces el movimiento feminista.
Y creo que dibujaba tratando de entender qué pasaba.
Mi familia también estaba en caos en ese entonces.
Y dibujé para tratar de mantener unida a mi familia... (Risas)
Ttrataba de unir a mi familia con risa.
No funcionó.
Mis padres se divorciaron y a mi hermana la arrestaron.
Pero encontré mi lugar.
Descubrí que no tenía que usar tacones, que no tenía que vestirme de rosa, y podía sentir que encajaba.
Cuando fui un poco mayor, en mis 20, me di cuenta de que había muchas mujeres dibujantes.
Y pensé: "Quizá pueda romper el pequeño techo de cristal".
Y así lo hice; me convertí en dibujante.
Y entonces pensé, a los 40 comencé a pensar:
"Bueno, ¿por qué no hago yo algo?
Siempré amé la caricatura política, así que ¿por qué no hacer algo con el contenido de mis caricaturas para hacer pensar a la gente sobre las estúpidas reglas que seguimos y también para hacerlas reír?".
Bien, mi perspectiva es particularmente... (Risas) Mi perspectiva es particularmente estadounidense.
No puedo evitarlo, vivo aquí.
Aun cuando he viajado mucho, todavía pienso como una mujer estadounidense.
Pero creo que las reglas de las que hablo son universales, desde luego que cada cultura tiene diferentes códigos de conducta y vestido y tradiciones, y cada mujer tiene que lidiar con esas mismas cosas que hacemos aquí en EE. UU.
Por consiguiente, tenemos que... Las mujeres, porque están al inicio, conocemos la tradición, tenemos asombrosas antenas.
Bien, mi último trabajo ha sido colaborar con caricaturistas internacionales, de lo cual disfruto mucho.
Y me ha aportado una mayor comprensión del poder de la caricatura para llegar a la verdad, para exponer esas cuestiones rápida y sucintamente.
Y no sólo eso: pueden llegar al lector no sólo a través del intelecto, también a través del corazón.
Mi trabajo también me ha permitido colaborar con mujeres caricaturistas de todo el mundo: países como Arabia Saudita,
Irán, Turquía,
Argentina, Francia... y nos hemos sentado juntas y reído y hablado y compartido nuestras dificultades.
Y esas mujeres están trabajando duro para hacer escuchar sus voces en circunstancias muy difíciles.
Pero me siento bendecida por poder trabajar con ellas.
Y hablamos de cómo las mujeres tienen tan fuertes percepciones debido a nuestra débil posición y a nuestro rol como guardianas de la tradición, pero también tenemos el gran potencial para ser los agentes del cambio.
Y pienso, realmente creo, que podemos cambiar esto, risa a risa.
Gracias.
(Aplausos)
¿Por qué tantas personas alcanzan el éxito, y luego fallan?
Una gran razón es, porque creemos que el éxito es una calle de un solo sentido.
Así que hacemos todo lo que nos lleva al éxito.
Pero cuando lo alcanzamos, creemos que lo hemos logrado, nos recostamos en nuestra zona de comodidad, y dejamos de hacer todo lo que nos hizo exitosos.
Y no tarda en decaer.
Y yo puedo decirles que esto sucede.
Porque me sucedió a mi.
Mientras alcanzaba el éxito, trabajé duro, me presioné.
Pero entonces me detuve, porque pensé, "Oh ¿sabes? lo logré.
Puedo recostarme y relajarme."
Mientras buscaba el éxito, siempre trate de mejorar y hacer un buen trabajo.
Pero entonces me detuve porque creí, "Hey, soy suficientemente bueno, no necesito mejorar más."
Mientras buscaba el éxito, era bastante bueno en crear buenas ideas.
Porque hice todas estas cosas simples que me llevaban a las ideas.
Pero entonces me detuve.
Porque creí ser este tipo brillante y no tenía porque esforzarme con las ideas.
Ellas debían aparecer como magia.
Y lo único que apareció fue el bloqueo creativo.
No pude sacar ninguna buena idea.
Mientras alcanzaba el éxito, siempre estaba enfocado en los clientes y proyectos, e ignoraba el dinero.
Y entonces todo este dinero comenzó a surgir.
Y me distraje con él.
Y de pronto estaba al teléfono con mi corredor de la bolsa y mi agente de bienes raíces, cuando debí estar hablando con mis clientes.
Y alcanzando el éxito, siempre hice lo que amaba.
Pero entonces me metí en cosas que no amaba, como administración.
Soy el peor administrador del mundo.
Porque yo era, después de todo, el presidente de la compañía.
Bueno, pronto una nube negra se formó sobre mi cabeza Y aquí estaba, por fuera bastante exitoso, pero deprimido por dentro.
Pero soy hombre, se como solucionarlo.
Compré un auto velóz.
(Risas)
No ayudó.
Era más veloz , pero igual de deprimido.
Así que fui con mi doctor, y le dije, "Doc, puedo comprar lo que desee. Pero no soy feliz.
Estoy deprimido.
Es verdad lo que dicen, y no lo creí hasta que me ocurrió a mi.
Pero el dinero no puede comprar la felicidad."
El dijo, "No.
Pero puede comprar Prozac."
Y me recetó anti-depresivos.
Y la nube negra se desvaneció un poco.
Pero también todo el trabajo.
Porque estaba flotando.
No me importaba si los clientes llamaban.
(Risas)
Y los clientes no llamaron.
(Risas)
Porque vieron que ya no les prestaba servicios a ellos, Me servía sólo a mi mismo.
Así que llevaron su dinero y sus proyectos a otros que les sirvieran mejor.
Bueno, no tomó mucho al trabajo para caer como una piedra.
Mi socio y yo, Thom, debimos despedir a todos nuestros empleados.
Se redujo solamente a nosotros dos, y estábamos a punto de hundirnos.
Y eso era grandioso.
Porque sin empleados, no había nadie a quien administrar.
Así que volví a los proyectos que amaba.
Y me divertí nuevamente.
Trabajé más duro.
Y para resumir la historia: hice todas las cosas que me llevaron de vuelta al éxito.
Pero no fue un viaje rápido.
Tomó siete años.
Pero al final, el negocio creció más que nunca.
Y cuando volví a seguir estos ocho principios, la nube negra sobre mi cabeza desapareció por completo.
Y desperté un día y dije,
"Ya no necesito más Prozac."
Y lo boté, y no lo he necesitado desde entonces.
Aprendí que el éxito no es una calle de una sola vía.
No lo parece, pero realmente es así.
Es un viaje continuo.
Y si queremos evitar el "síndrome del éxito al fracaso." Sólo debemos seguir estos ocho principios.
Porque no es sólo la forma en que alcanzamos el éxito es como lo sostenemos.
Así que aquí está su éxito continuo.
Muchísimas gracias.
(Aplausos)
Quiero empezar hoy -- aquí está lo mío.
Esperen.
Ahí voy.
Hola.
Quiero empezar hoy -- hablando sobre la estructura de un polipéptido (risas).
Mucha gente me pregunta, sobre "Lost", saben,
"¿Qué demonios es esa isla?", saben, por lo general seguido de:
"No. En serio. ¿Qué demonios es esa isla?"
(Risas)
¿Por qué tantos misterios?
¿Qué hay en el misterio que parece atraerme?
I pensaba sobre esto, sobre qué hablar en TED.
Cuando hablé con el amable representante de TED, y dije:
"Escucha, saben, ¿de qué debería hablar?"
El dijo: "no te preocupes.
Solo sé profundo".
(Risas) Y me sentí tremendamente satisfecho.
Así que, gracias, si estás aquí.
Estaba tratando de pensar, ¿Sobre qué hablo?
Es una buena pregunta.
¿Por qué hago tantas cosas que involucran misterio?
Y empecé a tratar de descubrirlo.
Y empecé a pensar en por qué hago las cosas que hago. Y empecé a pensar en mi abuelo.
Adoraba a mi abuelo.
Harry Kelvin, era su nombre, el padre de mi madre.
Murió en 1986.
Era un tipo increíble.
Y una de las razones por las que era increíble, es que después de la Segunda Guerra Mundial, fundó una compañía de artículos electrónicos.
Empezó a vender partes, kits a colegios y esas cosas.
Así que tenía una curiosidad increíble .
Cuando niño lo veía acercarse a mí con radios y teléfonos y todo tipo de cosas.
Y las desarmaba, les sacaba los tornillos, y revelaba su funcionamiento interno -- que muchos de nosotros, estoy seguro, da por sentado.
Pero es un regalo maravilloso para un niño.
Abrir estas cosas y ver cómo funcionan y por qué funcionan y qué son.
Era el máximo deconstructor, en muchos sentidos.
Y mi abuelo era la clase de tipo que no sólo desarmaba cosas, sino que lograba que yo me interesara en todo tipo de asuntos poco convencionales. Como, ya saben, la imprenta, con la tipografía.
Estoy obsesionado con la imprenta.
Estoy obsesionado con el empastado de libros y la fabricación de cajas.
Cuando era niño, siempre estaba, como, desarmando cajas.
Anoche en el hotel, desarmé esta caja de pañuelos desechables.
La estaba observando... les digo, hay... yo... es una cosa preciosa.
Les juro.
Me refiero, cuando miras la caja... y te das cuenta de cómo funciona.
Rives está acá. Lo conocí hace años, en una feria de libros, el hace de esos libros que proyectan figuras de papel.
Estoy obsesionado con, como, la ingeniería del papel.
Pero con, como, la hechura, la impresión, dónde va el pegamento, ya saben, los codigos para las tintas.
Simplemente amo las cajas.
Mi abuelo era la clase de tipo que, ya saben, me enseño este tipo de cosas.
También me proveía de herramientas.
Era un motivador maravilloso... una especie de maestro, para hacer cosas.
Y me compró una cámara Super 8 cuando tenía 10 años.
Y, en 1976, eso era algo anómalo. Ser un niño de 10 años con acceso a una cámara.
Y, ya saben, él era tan generoso. Yo no lo podía creer.
No lo estaba haciendo completamente sin algo de manipulación, eso sí.
Digo, yo lo llamaba, y le decía como:
"Escucha, abuelo, realmente necesito esa cámara.
No entiendes, es como, ya sabes, quiero hacer películas.
Me invitarán a TED un día.
Esto es como..." (Risas)
Y, ya saben, mi abuela era lo máximo.
Porque ella decía como, ya saben... se ponía al teléfono y decía:
"Harry, es mejor que las drogas.
El debería estar haciendo...".
Era fantástica.
(Risas)
Así que me encontré a mí mismo consiguiendo estas cosas, gracias a su ayuda, y de pronto, ya saben, Tenía un sintetizador a los 14 años... ese tipo de cosas.
Y eso me permitía hacer cosas, lo que, para mí, era una especie de sueño.
Él, de alguna manera, alentaba mi obsesión hacia otras cosas también, como la magia.
La cosa es que, íbamos a esta tienda de magia en Nueva York que se llamaba Lou Tannen's Magic.
Era una tienda grandiosa.
Era un edificio ruinoso en el centro, pero te subías al ascensor, se abría... y ahí estaba esta pequeña tiendecita de magia.
Y conseguí todo tipo de trucos de magia.
Oh, les muestro.
Este tipo de cosas.
Algo como, ya saben, ¿no?
Que está bien, pero ahora no me puedo mover.
Ahora tengo que hacer así, el resto, así.
Y decir como:
"Oh, miren, ¡un computador!" (Risas)
Pero bueno, el asunto es que una de las cosas que compré en esta tienda fue esto:
La caja misteriosa de Tannen
La premisa detrás de esta caja mágica misteriosa es la siguiente:
Con 15 dólares compras el equivalente a $50 de magia.
Lo que es un ahorro.
(Risas)
Ahora, compré esto hace décadas, no es broma.
Y si lo miran, verán que nunca ha sido abierta.
Pero la he tenido desde siempre.
Ahora, estaba mirándola, en mi oficina, siempre está en la repisa. Y pensaba, ¿por qué no la he abierto?
¿Y por qué la he conservado?
Porque no soy un coleccionista de baratijas.
No almaceno todo. Pero, por alguna razón, no he abierto esta caja.
Y sentí que había una clave para esto, de alguna manera, al hablar sobre algo en TED de lo que nunca antes he abordado, y aburrido gente en otro lado.
Entonces, pensé, quizás hay algo acá.
Y empecé a pensarlo.
Y ahí estaba, ese signo de interrogación gigante.
Me encanta el diseño, que conste. Y empecé a pensar, ¿por qué no la he abierto?
Y me di cuenta que no la he abierto porque representa algo importante para mí.
Representa a mi abuelo.
¿Está permitido llorar en TED?
Porque... no, no voy a llorar.
Pero... (Risas) La cosa es que, representa posibilidad infinita.
Representa esperanza.
Representa potencial.
Y lo que me encanta de esta caja y lo que me di cuenta que hago en todo lo que hago es que me encuentro atraído a las posibilidades infinitas, esa sensación de potencial.
Y me di cuenta que el misterio es el catalizador para la imaginación.
Ahora, no es la idea más innovadora, pero cuando empecé a pensar en que quizás hay veces en que el misterio es más importante que el conocimiento, me empezó a interesar.
Y empecé a pensar en "Lost", y las cosas que hacemos, y me di cuenta, Dios, como que, ¡hay cajas misteriosas en todos lados en lo que hago!
En cómo, en la creación de "Lost", Damon Lindelof y yo, (él creó el show conmigo) estábamos básicamente con la misión de crear esta serie con muy poco tiempo.
Teníamos 11 semanas y media para escribirla, hacer el casting, conseguir el equipo, rodarla, montarla y convertirla en un piloto de dos horas.
Así que no era mucho tiempo.
Y esa sensación de posibilidad... ¿que podría ser esto? no había tiempo para desarrollarla.
Estoy seguro que conocen a esa gente que les dicen lo que no pueden hacer y qué deben cambiar.
Y acá no había tiempo para eso, lo que es asombroso, de alguna manera .
Y así que hicimos el show, y para los que no lo han visto, o no lo conocen, les voy a enseñar un pedacito del piloto, sólo patra mostrarles algo de lo que hicimos.
Claire:
¡Ayuda!
¡Por favor, ayúdenme!
¡Ayuda!
Jack:
¡Sáquenlo de acá!
¡Aléjenlo del motor!
¡Sáquenlo de acá!
C:
¡Estoy teniendo contracciones!
J:
¿Cuántos meses de embarazo tienes?
C:
Sólo ocho meses.
J:
¿Con qué frecuencia las tienes?
C:
No sé, me acaba de pasar.
Hombre:
¡Hey, hey, hey!
Aléjate del...
JJA:
Ahora, hace 10 años, si hubiéramos querido hacer eso, habríamos tenido que matar a un doble.
De verdad... (Risas) hubiera sido más dificil. Habríamos tenido que... la toma 2 hubiera sido horrible.
Lo impresionantes fue que pudimos hacer esto.
Y parte de eso fue la impresionante disponibilidad tecnológica. Saber que podíamos hacer cualquier cosa.
Digo, nunca podríamos haber hecho esto.
Podríamos haberlo escrito, pero nunca realizarlo como lo hicimos.
Y parte de lo increíble para mí está en el proceso creativo. La tecnología es, como, tremendamente inspiradora para mí.
Me di cuenta de que esa página en blanco es una caja mágica, ¿saben?
Necesita ser llenado con algo fantástico.
Yo tenía antes un guión de "Gente Ordinaria" que ojeaba.
El romance del guión me fascinaba, me inspiraba.
Quería tratar y llenar páginas con ese mismo espíritu y pensamiento y emoción que ese guión tenía.
Entonces, saben, me encantan los computadores Apple.
Estoy obsesionado.
Entonces, el computador Apple, como esos, el PowerBook, este computador, no, como que me desafía.
Básicamente dice, saben, ¿Qué harás que sea digno de mí?
(Risas)
Supongo que siento esta... estoy obligado.
Y frecuentemente estoy como, saben, socio, estoy out.
No tengo nada. En términos de contenido, miras las historias y piensas, bueno, ¿qué son las historias sino cajas misteriosas?
(Risas)
Entonces está eso.
Hay una pregunta fundamental... en TV el primer acto se llama el "teaser".
Es la gran pregunta.
Entonces eres atraído hacia eso.
De ahí, por supuesto, viene otra pregunta.
Y sigue y sigue.
Miren, por ejemplo, "Star Wars".
Están los androides, conocen a la misteriosa mujer.
¿Quién es?
No sabemos.
¡Caja de misterio! ¿Saben?
Entonces conoces a Luke Skywalker.
Compra al androide, ves el holograma.
Entiendes, oh, es un mensaje, saben.
Ella quiere, saben, encontrar a Obi Wan Kenobi.
Es su única esperanza.
Pero, ¿quién demonios es Obi Wan Kenobi?
¡Caja de misterio!
Así que se encuentra con Ben Kenobi.
Ben Kenobi es Obi Wan Kenobi.
¡Carajo!, saben... así nos mantiene... (Risas) ¿No lo han visto?
(Risas) ¡Es tremendo!
De cualquier manera...
Entonces, está esta cosa con cajas del misterio hacia las que me sentía atraído.
Así hay un tema de misterio en términos de imaginación. La retención de información, saben.
Hacer eso intencionalmente involucra mucho más.
Ya sea como en "Tiburón"... si el tiburon mecánico de Spielberg, Bruce, hubiera funcionado, no hubiera sido ni remotamente tan aterrador; habrías visto demasiado.
En "Alien", nunca muestran realmente al alien: ¡terrorífico!
Incluso en una película, como una comedia romántica, "El Graduado", están teniendo esta cita, ¿se acuerdan?
Y están en el auto, y hay ruido, entonces suben el toldo.
Están ahí... ¡no escuchas nada de lo que dicen!
¡No escuchas una palabra!
Pero es la cita más romántica del mundo.
Y a uno le encanta porque no lo escucha.
Entonces, para mí está eso.
Y, finalmente, está esta idea, estirando un poco el paradigma... pero la idea de la caja misteriosa.
Quiero decir, lo que crees que estás obteniendo y lo que realmente estás obteniendo.
Y eso es muy verdad en tantas películas e historias.
Y cuando ves "E.T.", por ejemplo...
"E.T." es esta, saben, increíble película sobre ¿qué?
Sobre un alien que conoce a un niño, ¿no?
Bueno,pues no.
"E.T" es sobre el divorcio.
"E.T." es sobre una familia con el corazón partido y destruida por el divorcio. Y, finalmente, sobre un niño que no puede encontrar su camino.
"Duro de matar"/"Jungla de Cristal", ¿sí?
Una película de acción en un edificio, loca, fantástica, entretenida.
Es sobre un tipo que está al borde del divorcio.
Esta en Los Angeles, con la cola entre las piernas.
Tiene estas grandes escenas, quizás no las más increíbles y dramáticas escenas de la historia del tiempo, pero escenas bastante buenas.
Hay una media hora de inversión en el personaje antes que llegues a lo que, ya sabe, estás esperando.
Cuando ves una película como "Tiburón", la escena que estás esperando... ¿tenemos pantalla?
Éste es el tipo de escenas que, saben, escenas que uno recuerda de "Tiburón".
Y se la están comiendo, ahí hay un tiburón.
El asunto con "Tiburón" es que es realmente sobre un tipo que está lidiando con su lugar en el mundo... con su masculinidad, con su familia, con cómo va a, saben, hacer que esto funcione en una ciudad nueva.
Ésta es una de mis escenas favoritas de todos los tiempos. Y no es una escena que uno necesariamente recordaría cuando piensa en "Tiburón".
Pero es una escena increíbe.
Padre:
Ven.
Danos un beso.
Hijo:
¿Por qué?
Padre:
Porque lo necesito.
JJA:
Vamos. "¿Por qué?
¿Porque lo necesito?" La mejor escena del mundo, ¿no?
¡Vamos!
Entonces uno piensa en "Tiburón"... Entonces ése es el tipo de cosas que, saben, la inversión en el personaje, que es lo que realmente está dentro de la caja. ¿Saben?
Es eso por qué la gente, cuando hacen secuelas o copian películas, saben, de un género, están copiando algo equivocado.
No se supone que tienes que copiar el tiburón o el monstruo.
Tienes que copiar, digo, si vas a copiar algo, copia el personaje.
Copia lo que realmente importa.
Digo, mira en tu interior y descubre que hay ahí.
Porque finalmente, saben, la caja misteriosa somos todos nosotros.
Entonces está eso.
Y después la distribución.
¿Qué caja misteriosa hay más grande que un cine?
¿Saben?
Vas al cine, estás excitadísimo de ver cualquier cosa.
El momento en que las luces se apagan es a menudo la mejor parte, ¿saben?
Y estás lleno de ese increíble... esa sensacion de emoción anticipada.
Y muchas veces la película está, como, ahí y andando y algo pasa Y dices: "Oh".
Ahora, cuando es una gran película, te dejas llevar Porque estás deseoso de entregarte.
Entonces, para mí, ya sea eso, una TV, un iPod, un computador, un celular.
Yo soy, como dije, un fanático de Apple y un día, hace un año o algo así, me estaba conectando para ver una presentación de Steve Jobs, porque siempre lo hago.
Y apareció, estaba presentando el video de iPod, ¿y qué mostraban en el iPod gigante de atrás?
¡"Lost"!
¡No tenía idea!
Y me di cuenta, ¡mierda!, el círculo se había cerrado.
Como que, la inspiración que obtengo de la tecnología ahora usa las cosas que hago, inspirándose para vender tecnología.
Digo, ¡es una locura!
(Risas)
Les iba a mostrar un par de cosas que voy a pasar.
Sólo quiero mostrarles una que no tiene que ver con nada.
Esto está en la red. No sé si lo han visto antes.
Se hizo hace seis años.
Esto lo hicieron unos tipos en internet que tenían experiencia en efectos visuales.
Pero el punto es que estaban haciendo estas cosas que usaban estas cajas misteriosas que tenían... Y todos tienen actualmente.
De lo que me di cuenta es que lo que hizo mi abuelo por mí cuando era un niño, está masificado hoy día.
No necesitan a mi abuelo, aunque ya quisieran.
Pero les tengo que decir... este es un tipo haciendo cosas en PC Quadra 950 ... la resolución está un poquito baja... usando software infinity dejaron de hacerlo hace 15 años.
Hace cosas que se ven tan increíbles como cosas que he visto estrenadas en Hollywood.
El misterio más grande, creo, es ahora la pregunta de qué viene después.
Porque ahora está democratizado.
Así que ahora, la generación de contenidos está... en todas partes.
En eso que yo tuve mucha suerte de conseguir cuando niño, ahora es ubicuo.
Y así, hay un asombroso sentido de oportunidad.
Y cuando pienso en los realizadores que están allá afuera que hubieran sido silenciados, saben... que han sido silenciados en el pasado... es muy estimulante.
Antes decía esto en clases, saben, ponencias y cosas, a alguien que quería escribir: "¡Ve!
¡Escribe! Haz lo tuyo".
Es gratis, saben, no necesitas permiso para escribir.
Pero ahora puedo decir:
"¡Anda, haz tu película!" Nada te detiene de salir y conseguir la tecnología.
Puedes hacer un leasing, arrendar, comprar de la repisa. Y es tan bueno, o casi tan bueno, como lo que se está usando por los, saben, abre comillas, cierre comillas "personas legítimas".
Ninguna comunidad está bien servida cuando sólo la elite tiene el control.
Y siento que esta es una oportunidad asombrosa para ver que más hay allá afuera.
Cuando hice "Misión imposible III", hicimos cosas asombrosas en efectos visuales.
ILM hizo los efectos, fue increíble.
Algo así como un sueño para mí, estar involucrado.
Y hay un par de secuencias en la película, como este par de momentos que les voy a mostrar.
Esta eso.
Ok, obviamente tengo una obsesión con las explosiones grandes y desquiciadas.
Y mi efecto visual favorita en la película es este que les voy a mostrar.
Es una escena en que el personaje de Tom se despierta.
Esta mareado.
Loco. Fuera de foco.
Y el tipo despierta y le encajan esta pistola en la nariz y le disparan esta pequeña capsula en su cerebro que más tarde usarán para matarlo, como suelen hacer los malos.
Tipo malo:
"Buenos días".
Cuando rodamos esa escena, estábamos ahí haciéndola, el actor que tenía la pistola, un inglés, Eddie Marsan --dulce, gran tipo-- tomaba el arma y la ponía en la nariz de Tom, y a Tom le dolía
Y descubrí esto, muy temprano en mi carrera: No lastimes la nariz de Tom.
(Risas)
Hay dos cosas que no quieres hacer.
Número dos: no lastimes la nariz de Tom.
Entonces Eddie tenía la pistola... es lo máximo, es, como, este verdaderamente dulce inglés. Y decía:
"Disculpa, no es mi intención lastimarte".
Y yo: "hazlo, esto se tiene que ver bien".
Y me di cuenta que tenía que hacer algo, porque no estaba funcionando de esa manera.
Y literalmente, como que pensé en qué hubiera hecho cuando usaba
la cámara Super 8 de mi abuelo. Y me di cuenta que esa mano no tenía por qué ser la de Eddie Marsan. Podía ser de Tom.
Y Tom sabría exactamente cuánto empujar la pistola.
No se haría daño.
Entonces, tomamos su mano y la pintamos para que se pareciera a la de Eddie.
La pusimos en la manga de Eddie. Y entonce, la mano que ven... les muestro de nuevo, no es la de Eddie, es la de Tom.
Entonces Tom está actuando dos papeles.
(Risas)
Y no pidió más dinero.
Así que ahí.
Miren de nuevo.
Ahí está.
Se despierta.
Está mareado, ha sido un día duro.
La mano de Tom, la mano de Tom, la mano de Tom.
(Risas) Bueno.
Entonces.
Gracias.
Entonces, no necesitan la mejor tecnología para hacer cosas que funcionen en las películas.
Y la caja misteriosa, en honor a mi abuelo, seguirá sin abrir.
Gracias. (Aplausos)
Hoy voy a hablar de los placeres de la vida cotidiana.
Pero quiero empezar con la historia de un hombre terrible y singular.
Este es Hermann Goering.
Goering secundó a Hitler en la Segunda Guerra Mundial, fue su sucesor designado.
Y al igual que Hitler Goering se creía coleccionista de arte.
Fue por Europa, en la Segunda Guerra Mundial, robando, extorsionando y, de vez en cuando, comprando varias pinturas para su colección.
Lo que realmente quería era algo de Vermeer.
Hitler tenía dos obras y él no tenía ninguna.
Así que finalmente encontró un comerciante de arte, un holandés llamado Han van Meegeren que le vendió un maravilloso Vermeer en lo que hoy serían 10 millones de dólares.
Y fue su obra de arte favorita.
Terminó la Segunda Guerra Mundial,
Goering es capturado, juzgado en Nuremberg y finalmente sentenciado a muerte.
Después las fuerzas aliadas hallaron su colección y encontraron las pinturas; fueron a ver a la gente que se la vendió.
En algún momento la policía holandesa entró en Ámsterdam y arrestó a Van Meegeren.
Van Meegren fue acusado del delito de traición a la patria, que a su vez se castiga con la muerte.
Seis semanas después de su condena,
Van Meegeren confesó.
"Yo no le vendí una gran obra maestra a ese nazi.
Dijo: La pinté yo mismo; soy un falsificador".
Nadie le creyó.
Y dijo: "Voy a demostrarlo.
Traigan un lienzo y pintura y voy a pintar un Vermeer mucho mejor del que le vendí a ese asqueroso nazi.
También necesito alcohol y morfina porque es la única manera en que puedo trabajar".
(Risas)
Le trajeron las cosas.
Pintó un Vermeer hermoso.
Y entonces retiraron los cargos de traición.
Tenía un cargo menor de falsificación, recibió una sentencia de un año y murió como un héroe para el pueblo holandés.
Hay mucho más para contar de Van Meegeren pero ahora quiero volver a Goering que aquí está representado en un interrogatorio de Nuremberg.
Goering era, a todas luces, un hombre terrible.
Incluso como nazi, era un hombre terrible.
Sus interrogadores estadounidenses lo describieron como un psicópata amistoso.
Pero se podía sentir simpatía por la reacción que tuvo al enterarse de que su pintura favorita era en realidad una falsificación.
Según su biógrafo:
"Parecía como si por primera vez hubiese descubierto que había maldad en el mundo".
(Risas)
Y poco después se suicidó.
Había descubierto, después de todo, que la pintura que pensó era esto en realidad era eso.
Se parecían pero tenían distinto origen, era una obra distinta.
Pero no sólo él estaba conmocionado.
Cuando Van Meegeren fue a juicio, no podía dejar de hablar.
Y se jactó de las grandes obras maestras que él mismo había pintado que fueron atribuidas a otros artistas.
En particular, "La cena de Emaús" que fue vista como la mejor obra maestra de Vermeer, su mejor trabajo -la gente venía de todas partes del mundo para verla- y en realidad era una falsificación.
No era esa pintura, sino esa pintura.
Y cuando esto se descubrió, perdió todo su valor y se la llevaron del museo.
¿Por qué importa esto?
Psicólogos: ¿por qué el origen es tan importante?
¿Por qué respondemos tanto a nuestro conocimiento de dónde viene algo?
Bueno, hay una respuesta que mucha gente suele dar.
Muchos psicólogos como Veblen y Wolfe dirían que la razón por la cual tomamos tan en serio los orígenes es porque somos snobs, porque nos centramos en el status.
Entre otras cosas si uno quiere alardear de lo rico que es, de lo poderoso que es, siempre es mejor poseer un original que una falsificación porque siempre va a haber menos originales que falsificaciones.
No dudo de que eso juegue un papel pero hoy quiero convencerlos de que hay algo más.
Quiero convencerlos de que los humanos somos, en cierta medida, esencialistas natos.
Con esto quiero decir que no sólo respondemos a las cosas tal como las vemos o las sentimos u oímos.
Por el contrario, nuestra respuesta está condicionada por nuestras creencias, por lo que son, por su origen, por su constitución, por su naturaleza oculta.
Quiero sugerir que esto es cierto no sólo por la forma en que pensamos las cosas sino por cómo reaccionamos ante las cosas.
Quiero sugerir que el placer es profundo... y que esto no es verdad sólo para los altos niveles de placer como el arte sino que incluso placeres en apariencia más simples están condicionados por nuestras creencias en las esencias ocultas.
Por ejemplo, la comida.
¿Comerían esto?
Bueno, una buena respuesta es: "Depende.
¿Qué es?"
Algunos lo comerían si es cerdo, pero no vaca.
Algunos lo comerían si es vaca, pero no cerdo.
Pocos lo comerían si es rata o humano.
Algunos sólo lo comerían si es tofu coloreado de manera extraña.
Eso no es tan sorprendente.
Pero lo más interesante es que el sabor percibido dependerá fundamentalmente de lo que piensen que están comiendo.
Se hizo una demostración de esto con niños pequeños.
¿Cómo se hace para que los niños no sólo sean más propensos a comer zanahoria y beber leche sino que les guste más comer zanahoria y beber leche y crean que tienen mejor sabor?
Es simple, díganles que son de McDonald's.
Ellos creen que la comida de McDonald's es más sabrosa y eso los lleva a experimentarlo como más sabroso.
¿Cómo se hace para que los adultos disfruten el vino?
Es muy simple: sáquenlo de una botella cara.
Hay docenas, quizá cientos de estudios que muestran que si uno cree que está bebiendo algo caro le parece que tiene mejor sabor.
Esto se hizo recientemente con una variante neurocientífica.
Pusieron a la gente en un escáner dMRI, y mientras estaban allí, con un tubo, les daban sorbos de vino.
Delante de ellos en una pantalla había información sobre el vino.
Todos, por supuesto, bebieron exactamente el mismo vino.
Pero si uno cree que está bebiendo un vino caro las partes del cerebro asociadas con el placer y la recompensa se iluminan como un árbol de Navidad.
No sólo uno dice que es más placentero, uno dice que le gusta más, realmente lo experimenta de otra manera.
O hablemos de sexo.
Estos son estímulos que he usado en algunos estudios.
Si uno les muestra a las personas estas imágenes dirán que son personas bastante atractivas.
Pero el grado de atractivo, el grado de movilización sexual o romántica que producen descansa fundamentalmente en quiénes creemos que estamos mirando.
Probablemente piensen que la foto de la izquierda es masculina y que la de la derecha es femenina.
Si esa creencia resulta errónea, producirá una diferencia.
(Risas)
Producirá una diferencia si resultan ser mucho más jóvenes o más viejos que lo que pensaban.
Producirá una diferencia si llegaran a descubrir que la persona que miran con lujuria es en realidad una versión disfrazada de su hijo o hija, su madre o su padre.
Saber que alguien es de su familia normalmente mata la libido.
Tal vez uno de los hallazgos más alentadores de la psicología del placer es que verse bien es mucho más que la apariencia física.
Si te gusta alguien, se ve mejor para ti.
Es por eso que los cónyuges de matrimonios felices tienden a pensar que sus esposos y esposas se ven mucho mejor de lo que el resto piensa.
(Risas)
Un ejemplo particularmente dramático de esto proviene de un trastorno neurológico conocido como síndrome de Capgras.
El síndrome de Capgras es un trastorno en el que uno experimenta un delirio específico.
Quienes sufren el síndrome de Capgras creen que las personas que más aman en el mundo han sido reemplazadas por duplicados perfectos.
A menudo el resultado del síndrome de Capgras es trágico.
Hay gente que ha matado a quien ama creyendo que ha matado a un impostor.
Pero hay al menos un caso en el que el síndrome de Capgras tuvo final feliz.
Esto fue grabado en 1931.
"La investigación describe a una mujer con síndrome de Capgras que se queja de su amante, mal dotado y con insuficiencia sexual".
Pero eso fue antes de contraer el síndrome de Capgras.
Luego de contraerlo, "ella estaba feliz de informar que había descubierto que él tenía un doble que era rico, viril, apuesto y aristocrático".
Por supuesto, era el mismo hombre, pero ella lo veía de manera diferente.
Como tercer ejemplo consideremos los productos de consumo.
Una de las razones por las que podría gustarnos algo es por su utilidad.
Uno puede ponerse zapatos; jugar al golf con palos de golf; y masticar chicles y no significar nada para uno.
Pero cada uno de estos tres objetos tiene valor más allá de lo que signifiquen para uno en base a su historia.
Los palos de golf eran de John F. Kennedy y se vendieron a 3/4 de millón en una subasta.
El chicle fue masticado por la estrella pop Britney Spears y se vendió en varios cientos de dólares.
De hecho, hay un mercado floreciente en los alimentos a medio comer de las personas queridas.
(Risas)
Los zapatos son, quizás, los más valiosos de todos.
De acuerdo con un informe no confirmado, un millonario saudí ofreció 10 millones de dólares por este par de zapatos.
Fueron los arrojados a George Bush en una conferencia de prensa iraquí hace varios años.
(Aplausos)
Ahora bien, esta atracción por los objetos no sólo funciona con objetos de famosos.
Cada uno de nosotros, la mayoría de la gente, tenemos algo en nuestra vida literalmente irremplazable porque tiene un valor por su historia -quizá el anillo de bodas, tal vez los zapatos de bebé de sus hijos- y si se pierde, no se puede recuperar.
Podría conseguirse algo que se parezca pero nunca se podrá recuperar el mismo objeto.
Con mis colegas George Newman y Gil Diesendruck hemos analizado qué tipo de factores, qué tipo de historia, es importante en los objetos que a las personas les gustan.
En uno de nuestros experimentos le pedimos a la gente que nombre a un famoso que adora, una persona viviente que adora.
Una respuesta fue George Clooney.
Y luego les preguntamos:
"¿Cuánto pagarían por el suéter de George Clooney?"
Y la respuesta es una buena cantidad -más de lo que pagarían por un suéter nuevo, o por un suéter de alguien a quien no adoran.
Luego le preguntamos a otro grupo -les dimos distintas restricciones y distintas condiciones.
Así, por ejemplo, a algunas personas les dijimos:
"Mira, puedes comprar el suéter pero no puedes decirle a nadie que te pertenece y no puedes revenderlo".
Eso bajó el valor del artículo sugiriendo que era una razón por la que nos gustaba.
"Miren, pueden revenderlo, pueden hacer alarde de esto pero antes de que llegue a ti se lava bien".
Eso provoca una caída enorme en el valor.
Como dijo mi esposa: "Has lavado los piojos de Clooney".
(Risas)
Así que volvamos al arte.
Me encanta un Chagall.
Me encanta el trabajo de Chagall.
Si la gente quisiera regalarme algo al final de la conferencia podría ser un Chagall.
Pero no quiero un duplicado, aunque no pueda distinguir la diferencia.
No se debe, o no se debe simplemente, a que soy snob y quiero alardear de tener un original.
Al contrario, es porque quiero algo que tenga su historia específica.
En el caso de la obra de arte la historia es especial, de hecho.
El filósofo Denis Dutton en su maravilloso libro "El instinto del arte" argumenta que "El valor de una obra de arte se basa en supuestos sobre el comportamiento humano que subyace a su creación".
Y eso podría explicar la diferencia entre un original y una falsificación.
Puede que se parezcan pero tienen historias diferentes.
El original típicamente es producto de un acto creativo la falsificación no lo es.
Creo que este enfoque puede explicar las diferencias en los gustos de la gente por el arte.
Esta es una obra de Jackson Pollock.
¿A quién le gusta la obra de Jackson Pollock?
Bueno.
¿A quién no le importa?
A ellos no les gusta.
No voy a hacer una afirmación sobre quién tiene la razón pero voy a hacer una afirmación empírica sobre las intuiciones de la gente y es que, si a uno le gusta la obra de Jackson Pollock, va a tender a creer más que la gente a la que no le gusta, que estas obras son difíciles de crear, que requieren mucho tiempo y energía y energía creativa.
Uso Jackson Pollock a propósito como ejemplo porque hay una joven artista estadounidense que pinta con un estilo similar al de Jackson Pollock, y su trabajo valió muchas decenas de miles de dólares -en gran parte porque es una artista muy joven.
Esta es Marla Olmstead que hizo la mayor parte del trabajo a los 3 años.
Lo interesante de Marla Olmstead es que su familia cometió el error de invitar al programa de televisión 60 Minutos II a su casa para filmar su pintura.
Y luego informaron que el padre la estaba asesorando.
Cuando esto salió en la televisión el valor de su arte cayó a la nada.
Era el mismo arte, físicamente, pero la historia había cambiado.
Me he centrado en las artes visuales pero quiero dar dos ejemplos de la música.
Este es Joshua Bell, un violinista muy famoso.
El periodista Gene Weingarten del Washington Post decidió reclutarlo para un experimento audaz.
La pregunta es: ¿cuánto le gustaría a la gente Joshua Bell, la música de Joshua Bell, si no supiera que estaba escuchando a Joshua Bell?
Llevó a Joshua Bell y su violín de un millón de dólares a una estación de metro de Washington D.C. y se paró en la esquina a ver cuánto dinero hacía.
Este es un pequeño video de esto.
(Música de Violín)
Después de estar allí tres cuartos de hora hizo 32 dólares.
No está mal.
Tampoco bien.
Al parecer, para disfrutar realmente la música de Joshua Bell uno tiene que saber que está escuchando a Joshua Bell.
En realidad hizo 20 dólares más pero eso no cuenta.
Porque vino una mujer, al final del video, vino.
Lo había oído en la Biblioteca del Congreso pocas semanas antes con ese asunto de la corbata negra extravagante.
Está sorprendida de que esté allí en la estación de metro.
Le da mucha lástima.
Busca en su bolso y le da un 20.
(Risas) (Aplausos)
El segundo ejemplo de la música es de la composición moderna de John Cage,
"4'33".
Como muchos saben, esta es la composición en la que el pianista se sienta en un banco, abre el piano se sienta y no hace nada durante 4 minutos y 33 segundos -ese período de silencio.
Las personas tienen distintos puntos de vista de esto.
Pero lo que quiero señalar es que se puede comprar en iTunes.
(Risas)
Por 1,99 dólar se puede escuchar ese silencio que es diferente de otras formas de silencio.
(Risas)
Bueno, hablé mucho del placer pero lo que quiero sugerir es que todo lo que dije se aplica también al dolor y a lo que pensamos que estamos experimentando;
la creencia respecto de su esencia afecta el grado de dolor.
Un experimento precioso fue realizado por Kurt Gray y Dan Wegner.
Conectaron a estudiantes de Harvard a una máquina de descarga eléctrica.
Les dieron una serie de descargas eléctricas dolorosas.
Una serie de 5 descargas dolorosas.
En la mitad de los casos les dijeron que iban a recibir descargas de alguien de otra sala pero la persona de la otra sala no sabe que le está dando descargas.
No hay maldad, sólo pulsa un botón.
La primera descarga se registra como muy dolorosa.
La segunda parece menos dolorosa porque uno ya está un poco acostumbrado.
La tercera, la cuarta, la quinta.
El dolor disminuye.
En la otra condición se les dice que la persona de la otra sala les da descargas a propósito; sabe que les está dando descargas.
La primer descarga duele muchísimo.
La segunda duele con la misma intensidad y la tercera, y la cuarta y la quinta.
Duelen más si uno cree que alguien lo hace a propósito.
El ejemplo más extremo de esto es que en algunos casos el dolor en ciertas circunstancias puede transformarse en placer.
Los humanos tenemos esta propiedad extraordinariamente interesante que a menudo buscamos pequeñas dosis de dolor en circunstancias controladas y eso nos da placer; como consumir chiles picantes y dar paseos en montaña rusa.
La idea fue muy bien resumida por el poeta John Milton; escribió: "La mente es su propio lugar, y en sí misma puede hacer un cielo del infierno, o un infierno del cielo".
Con esto voy a terminar.
Gracias.
(Aplausos)
(Música)
En un día de escuela típico se pasan horas interminables aprendiendo respuestas a preguntas.
Pero ahora, haremos lo contrario.
Nos centraremos en cuestiones cuyas respuestas no se pueden aprender porque se desconocen.
De niño solía darle vueltas en la cabeza a un montón de cosas.
Por ejemplo, ¿qué sentiría siendo un perro?
¿Los peces sienten dolor? ¿Y los insectos?
¿Fue el Big Bang sólo un accidente?
Y, ¿existe un Dios?
Y si es así, ¿cómo estamos tan seguros de que es él y no ella?
¿Por qué tantas personas inocentes y animales sufren tantas cosas terribles?
¿Existe realmente un plan para mi vida?
¿Está el futuro aún por escribirse, o ya está escrito y simplemente no lo podemos ver?
¿Quién soy yo, entonces?
¿Una máquina biológica?
Pero entonces, ¿por qué soy consciente?
¿Qué es la conciencia?
¿Algún día serán conscientes los robots?
O sea, supuse que algún día obtendría las respuestas a todas estas preguntas.
Quiero decir, alguien debe saberlas, ¿no?
¿Sabes qué?
Nadie las sabe.
Ahora más que nunca le doy vueltas en la cabeza a la mayoría de esas preguntas.
Y profundizar en ellas es apasionante porque nos lleva a la frontera del conocimiento, y nunca se sabe lo que uno encontrará allí.
Así, dos preguntas para dar inicio a esta serie, preguntas que nadie en el mundo sabe contestar...
Supongan que dos amigos Americanos estan viajando juntos por Italia.
Van a ver el "David" de Miguel Angel, y cuando estan cara-a-cara con la estatua, ambos quedan paralizados.
El primer individuo -- llamemoslo Adam -- esta paralizado por la belleza de la perfecta forma humana.
El segundo individuo -- llamemoslo Bill -- esta paralizado por la verguenza al observar esa cosa ahí en el centro.
Esta es mi pregunta: cual de estos dos individuos tiene más posibilidades de haber votado por George Bush, cual por Al Gore?
No necesito que muestren manos porque todos tenemos los mismos estereotipos políticos.
Todos sabemos que es Bill.
Y en este caso, el estereotipo corresponde a la realidad.
Es realmente un hecho que los liberales tienen un sentido mas elevado que los conservadores en un rasgo importante de la personalidad, llamado apertura a la experiencia.
Las personas con sentido elevado de apertura a la experiencia tienen ansias de novedad, variedad, diversidad, ideas nuevas, viajes.
Las personas bajas en ello gustan de cosas familiares, que son seguras y confiables.
Si conocen esta característica, pueden entender muchos enigmas sobre el comportamiento humano.
Pueden entender por qué los artistas son tan diferentes a los contadores.
Pueden, de hecho, predecir que tipo de libros les gusta leer, a que tipo de lugares les gusta viajar, y que tipo de comidas les gusta comer.
Una vez que entendemos esta característica, podemos entender por qué cualquiera puede comer en Applebee's, pero nadie que tu conozcas.
(Risas)
Esta característica también nos dice mucho sobre la política.
El investigador principal de esta característica, Robert McCrae dice que,
"Individuos de mente abierta tienen afinidad con ideas políticas de izquierda, liberales y progresivas." -- les gusta una sociedad abierta y cambiante --
"mientras que individuos de mente cerrada prefieren ideas políticas de derecha, tradicionales, conservadoras.
Esta característica también nos dice mucho sobre los tipos de grupos a los que las personas se unen.
Aqui tienen la descripción de un grupo que encontré en la Web.
Qué tipo de personas se unirían a una comunidad global acogiendo gente de todas las disciplinas y culturas, que buscan una comprensión más profunda del mundo, y que esperan convertir ese entendimiento en un mejor futuro para todos?
Esto es de un individuo llamado TED.
(Risas)
Bueno, veamos, si la apertura predice quien se convierte en liberal, y si la apertura predice quien se convierte en TEDster, entonces ¿podríamos predecir que la mayoría de los TEDsters son liberales?
Vamos a averiguar.
Voy a pedirles que levanten la mano, si usted es liberal, izquierda del centro-- hablando, principalmente, sobre asuntos sociales, o conservador, y les daré una tercera opción, porque sé que hay un número de libertarios en la audiencia.
Asi que, ahora mismo, por favor levanten la mano -- en los cuartos de retransmisión también, dejemos saber a todo el mundo quién esta aqui.
Por favor levanten la mano aquellos que se consideran liberales o a la izquierda del centro.
Por favor levanten la mano alto, ahora.
Por favor levanten la mano si se consideran libertarios.
OK, unas -- dos docenas.
Y por favor levanten la mano los que se consideran conservadores o a la derecha del centro.
Uno, dos, tres, cuatro, cinco -- unos ocho o 10.
Ok.
Esto es un problema.
Porque si nuestro objetivo es entender al mundo, la búsqueda de un entendimiento más profundo del mundo, nuestra falta general de diversidad moral aqui, lo va a hacer más dificil.
Porque cuando la gente comparte valores, cuando la gente comparte la moral, se convierten en equipo, y una vez que se entabla la sicología de equipo, se cierra el pensamiento de mente abierta.
Cuando el equipo liberal pierde, como lo hizo en el 2004, y como casi lo hizo en el 2000, nos consolamos.
(Risas)
Tratamos de explicar por qué la mitad de América votó por el otro equipo.
Pensamos que deben estar cegados por la religión, o por simple estupidez.
(Risas) (Aplausos)
Por lo tanto, si piensan que la mitad de América vota Republicano porque están cegados de esta manera, entonces mi mensaje para ustedes es que están atrapados en una matrix moral, en una matrix moral en particular,
Y al decir matrix, me refiero literalmente a la matrix como en la pelicula " Matrix."
Pero me encuentro aquí hoy para ofrecerles una opción.
Pueden tomar la píldora azul y aferrarse a sus engaños reconfortantes, o pueden tomar la pildora roja, aprender algo de sicología moral y dar un paso fuera de la matrix moral.
Ahora, porque yo sé -- (Aplausos)
Ok, supongo que eso contesta mi pregunta.
Yo iba a preguntarles cual escogieron, pero no hay necesidad.
Estan todos elevados en apertura a la experiencia, y a parte, parece que inclusive sabe bien, y todos ustedes son sibaritas.
Asi que, de todos modos, tomemos la píldora roja.
Estudiemos un poco de sicología moral a ver a donde nos lleva.
Empecemos por el principio.
¿Qué es moralidad y de dónde viene?
La peor idea en toda la sicología es la idea de que la mente está en blanco al nacer.
La sicología del Desarrollo ha demostrado que los niños entran al mundo ya sabiendo tanto acerca del mundo físico y social, y programados para que les sea fácil aprender ciertas cosas y difícil aprender otras.
La mejor definición del estado innato que yo he visto -- esto clarifica tantas cosas para mi -- es la del científico cerebral Gary Marcus.
El dice, "La organización inicial del cerebro no depende tanto de la experiencia.
La naturaleza provee el primer borrador, el cual es revisado luego por la experiencia.
Inherente no significa que no sea maleable; significa organizado anteriormente a la experiencia."
OK, entonces, ¿qué hay en el primer borrador de la mente moral?
Para averiguarlo, mi colega Craig Joseph y yo leímos, a través de la literatura, sobre antropología, sobre las variaciones de moralidad en las culturas y también sobre sicología evolucionaria, buscando compatibilidades.
¿De qué tipo de cosa hablan las personas a través de las disciplinas que uno encuentra a través de las culturas e inclusive las especies?
Encontramos cinco -- los cinco más compatibles, los cuales llamamos los cinco pilares de la moralidad.
El primero es daño-cuidado.
Somos todos mamíferos, tenemos mucha programación neuronal y hormonal que nos hace vincularnos verdaderamente con los otros, preocuparnos por otros, sentir compasión por otros, sobre todo los débiles y vulnerables.
Nos produce sentimientos intensos por aquellos que causan daño.
Este pilar moral es la base de alrededor del 70 por ciento de las declaraciones morales que he escuchado aqui en TED.
El segundo pilar es igualdad-reciprocidad.
De hecho, hay evidencia ambigua de si se puede encontrar reciprocidad en otros animales, pero la evidencia del ser humano no puede ser más clara.
Esta pintura de Norman Rockwell se titula "La Regla de Oro", y hemos escuchado al respecto a través de Karen Armstrong, por supuesto, como es el fundamento de tantas religiones.
Ese segundo pilar es la base del otro 30 por ciento de las declaraciones morales que he escuchado aqui en TED.
El tercer pilar es la lealtad de grupo.
Uno encuentra grupos en el reino animal -- uno encuentra grupos cooperativos -- pero estos grupos son siempre o bien pequeños o son todos parientes.
Solamente entre los humanos encontramos grupos grandes de personas que son capaces de cooperar, unirse en grupos -- pero en este caso, grupos unidos para luchar contra otros grupos.
Esto probablemente proviene de nuestra larga historia de convivencia tribal, de sicología tribal.
Y esta sicología tribal es tan profundamente placentera que inclusive cuando no tenemos tribus, las formamos porque es divertido.
(Risas)
Los deportes son a la guerra lo que la pornografía es al sexo.
Podemos ejercitar algunos instintos muy, muy antiguos.
El cuarto pilar es autoridad-respeto.
Aqui observamos gestos de sumisión de dos miembros de especies muy extrechamente relacionadas -- pero la autoridad en los humanos no está tan estrechamente basada en el poder y la brutalidad, como lo es en otros primates.
Esta basado en un respeto más voluntario, e inclusive, a veces, en elementos de amor.
El quinto pilar es pureza-santidad.
Esta pintura se titula "La Alegoria de la Castidad," pero pureza no es solamente la supresión de la sexualidad femenina.
Es sobre cualquier tipo de ideología, cualquier tipo de idea que nos diga que podemos obtener virtud controlando lo que hacemos con nuestro cuerpo, controlando lo que introducimos en nuestro sistema.
Y mientras la derecha política puede moralizar el sexo mucho más, la izquierda política lo esta haciendo realmente bastante con la comida.
El alimento se esta convirtiendo en algo extremadamente moralizado hoy en día, y mucho de ello son ideas sobre pureza, sobre lo que estamos dispuestos a tocar o introducir en nuestro cuerpo.
Yo creo que estos son los cinco mejores candidatos para lo que está escrito en el primer borrador de la mente moral.
Yo creo que esto es al menos con lo que contamos, una preparación para aprender todas estas cosas.
Pero mientras mi hijo Max crece en un pueblo universitario liberal, ¿cómo va a ser revisado este primer borrador?
Y ¿cómo va a terminar siendo diferente del joven nacido a 60 millas al sur de nosotros en Lynchburg, Virginia?
Para pensar sobre variación cultural, probemos una metáfora distinta.
Si hay en realidad cinco sistemas trabajando en la mente -- cinco fuentes de intuiciones y emociones -- entonces podemos pensar que la mente moral es como si fuese un ecualizador de audio con cinco canales, que puede ser programado en una posición diferente en cada canal.
Mis colegas, Brian Nosek y Jesse Graham y yo, hicimos un cuestionario, que colocamos en la Web en www.YourMorals.org.
Y hasta ahora, 30,000 personas han contestado el cuestionario, y ustedes también pueden hacerlo.
Aquí están los resultados.
Aquí están los resultados de alrededor de 23,000 ciudadanos Americanos.
A la izquierda he representado los resultados liberales, a la derecha aquellos conservadores, en el centro los moderados.
La línea azul muestra las respuestas de ustedes en promedio a todas las preguntas de daño.
Asi que, como pueden ver, la gente se preocupa por temas de daño y cuidado.
Le dan alta aprobación a estos tipos de declaraciones por igual en toda la pizarra, pero como también pueden ver, los liberales se preocupan un poco más que los conservadores, la línea desciende.
La misma historia para la justicia.
Pero observen las otras tres líneas, para los liberales los resultados son muy bajos.
Los liberales están basicamente diciendo, "No, esto no es moralidad. autoridad, unidad de grupo, pureza -- eso no tiene nada que ver con moralidad.
Lo rechazo."
Pero según la gente se hace más conservadora, los valores aumentan.
Podemos decir que los liberales tienen -- dos canales, o una moralidad de pilar doble.
Los conservadores tienen un pilar quintuple, o una moralidad de cinco canales.
Encontramos esto en cada país que observamos.
Estas son las estadísticas de 1,100 Canadienses.
Voy a mostrar algunas otras diapositivas.
El Reino Unido, Australia, Nueva Zelandia, Europa Occidental, Europa Oriental,
America Latina, el Medio Oriente, Asia y Asia del Sur.
Noten también que en todos estos gráficos, el declive es mayor en unidad de grupo, autoridad, pureza.
Lo cual demuestra que dentro de cualquier país, el desacuerdo no es sobre daño y justicia.
Todo el mundo -- Quiero decir, debatimos acerca de lo que es justo -- pero todos estamos de acuerdo en que daño y justicia son importantes.
Los argumentos morales entre culturas son especialmente sobre asuntos de unidad de grupo, autoridad, pureza.
Este efecto es tan robusto que lo encontramos no importa como presentemos la pregunta.
En un estudio reciente, preguntamos a la gente, supongan que están a punto de adquirir un perro.
Escogen una raza en particular, aprenden información nueva sobre la raza.
Supongan que aprenden que esta raza en particular es de mente independiente, y se relaciona con su amo como amigo e igual.
Bien, si eres liberal dices, "Hey, eso es genial!" porque a los liberales les gusta decir "Traelo, por favor."
(Risas)
Pero si eres conservador, no es tan atractivo.
Si eres conservador, y aprendes que un perro es extremadamente leal a su hogar y familia, y que no se da rapidamente con extraños, para los conservadores -- bien, la lealtad es buena -- los perros deben ser leales.
Pero para un liberal, suena como que este perro esta corriendo para la nominación Republicana.
(Risas)
Por lo tanto, pueden decir, OK, existen estas diferencias entre liberales y conservadores, pero ¿qué hace a esos tres otros pilares ser morales?
¿No son esos precisamente los fundamentos de la xenofobia el autoritarismo y Puritanismo?
¿Qué los hace morales?
La respuesta, creo, está contenida en este tríptico increíble de Hieronymus Bosch,
"El Jardín de las Delicias Terrenales."
En el primer panel vemos el momento de la creación.
Todo esta en orden, todo es bello, toda la gente y los animales estan haciendo lo que se supone deben hacer, estan donde se supone deben estar.
Pero entonces, dado el modo del mundo, las cosas cambian.
Tenemos a cada persona haciendo lo que quiere, con cada orificio de cada otra persona y cada otro animal.
Algunos de ustedes puede que reconozcan esto como los años 60.
(Risas)
Pero los 60 inevitablemente dan paso a los 70, donde los cortes de los orificios duelen un poco más.
Por supuesto, Bosch llamo a esto El Infierno.
Por lo tanto este tríptico, estos tres paneles, describen la eterna verdad que el orden tiende a deteriorar.
La verdad de la entropía social.
Pero al menos que piensen que esto es sólo una parte de la imaginación cristiana donde los cristianos tienen este problema raro con el placer, aquí está la misma historia, la misma progresión, narrada en un documento que fue publicado en la revista Nature hace unos años, en el cual Ernst Fehr y Simon Gachter hicieron a la gente jugar con un dilema comun. un juego en el cual le das dinero a la gente, y entonces en cada ronda del juego, ellos pueden colocar dinero en un contenedor común, y entonces el experimentador dobla lo que hay, y es dividido entre los jugadores.
Por lo tanto es una buena analogía para todo tipo de problemas medioambientales donde le estamos pidiendo a la gente que hagan un sacrificio. y ellos en si no se benefician verdaderamente de su propio sacrificio.
Pero quieren que todos los demás se sacrifiquen, pero todo el mundo tiene la tentación de un paseo gratis. y lo que ocurre es que al principio, la gente comienza cooperando razonablemente -- y todo esto es jugado anonimamente -- en la primera ronda, la gente da al rededor de la mitad del dinero que pueden dar.
Pero enseguida ven, "Sabes que, otros no estan dando tanto.
No quiero ser un bobo.
No voy a cooperar."
Y por consiguiente la cooperación pronto declina de razonablemente buena a casi cero.
Pero entonces -- y aquí está el truco --
Fehr y Gachter dicen -- en la séptima ronda le dijeron a la gente,
"¿Saben qué?
Regla nueva.
Si quieren dar algo de su propio dinero para castigar a los que no están contribuyendo, pueden hacerlo."
Y tan pronto como la gente supo sobre la situación de castigo, la cooperación creció con rapidez.
Se dispara y continúa creciendo.
Hay gran cantidad de investigación que muestra que realmente ayuda para resolver problemas de cooperación.
No es suficiente sólo apelar a los buenos motivos de la gente, verdaderamente ayuda tener algún tipo de castigo.
Inclusive cuando sea sólo verguenza, bochorno o chisme, necesitamos algún tipo de castigo para lograr que la gente, cuando estén en grupos grandes, cooperen.
Inclusive hay investigaciones recientes que sugieren que la religión -- primando a Dios, hacer que la gente piense en Dios -- a menudo, en algunos casos conlleva a más cooperación, mayor comportamiento pro-social.
Algunas personas piensan que la religión es una adaptación desarrollada de una evolución cultural y biológica para lograr que los grupos se cohesionen, en parte con el propósito de confiar los unos en los otros, y por lo tanto ser más efectivos en la competencia con otros grupos.
Yo pienso que esto es probablemente correcto, a pesar de que es un tema controversial.
Pero estoy particularmente interesado en la religión, y el origen de la religión, en lo que hace con nosotros y por nosotros.
Porque pienso que la maravilla más grande de este mundo no es el Gran Cañón.
El Gran Cañón es realmente simple.
Es sencillamente mucha roca, y luego mucha agua y viento, y mucho tiempo, y obtenemos el Gran Cañón.
No es tan complicado.
Esto es lo que es verdaderamente complicado, que había gente viviendo en sitios como el Gran Cañón, cooperando unos con otros, o en las sabanas de Africa, o en las costas frias de Alaska, y entonces algunas de estas aldeas se convirtieron en las poderosas ciudades de Babilonia, y Roma y Tenochtitlan.
¿Cómo ocurrió esto?
Es un milagro absoluto, mucho más difícil de explicar que el Gran Cañón.
La respuesta, creo, es que utilizaron todas las herramientas al alcance.
Hizo falta toda nuestra sicología moral para crear estos grupos cooperativos.
Si, es necesario preocuparse acerca del daño, es necesaria una sicología de justicia.
Pero verdaderamente ayuda a organizar un grupo si se pueden tener sub-grupos, y si esos sub-grupos tienen alguna estructura interna, y si se tiene alguna ideología que le dice a la gente que supriman su carnalidad, para perseguir fines más elevados y nobles.
Y ahora llegamos al núcleo del desacuerdo entre liberales y conservadores. Porque los liberales rechazan tres de estos pilares.
Ellos dicen "No, celebremos la diversidad, no membresias comunes de grupo."
Ellos dicen, "Cuestionemos la autoridad."
Y dicen, "Mantén tus leyes lejos de mi cuerpo."
Los liberales tienen motivos muy nobles para hacer esto.
La autoridad tradicional, la moralidad tradicional, pueden ser bastante represivas, y restrictivas para aquellos en el fondo, para las mujeres, para la gente que no encaja.
Por lo tanto los liberales hablan por los oprimidos y los débiles.
Quieren cambio y justicia, inclusive a riesgo de caos.
La camiseta de este tipo dice, "Para de quejarte, empieza una revolución."
Si estas elevado en apertura a la experiencia, la revolución es buena, es cambio, es divertido.
Los conservadores, por otra parte, defienden las instituciones y tradiciones.
Quieren orden, inclusive al costo de aquellos en el fondo.
La gran revelación conservadora es que el orden es realmente difícil de lograr. es verdaderamente preciado, y es realmente fácil de perder.
Por lo tanto como dijo Edmund Burke, "Las restricciones del hombre tanto como sus libertades, deben ser consideradas entre sus derechos."
Esto fue después del caos de la Revolucion Francesa.
Una vez que ven esto -- una vez que ven que tanto liberales como conservadores tienen algo que contribuir, que forman un balance en cuanto a cambio versus estabilidad -- entonces pienso que el paso queda abierto para salir de la matrix moral.
Esta es la gran revelación que todas las religiones de Asia han obtenido.
Piensen en el Yin y Yang.
Yin y Yang no son enemigos.
Yin y Yang no se odian.
Yin y Yang son ambos necesarios, como el día y la noche, para el funcionamiento del mundo.
Encontrarán lo mismo en el Hinduismo.
Hay muchos dioses altos en el Hinduismo.
Dos de ellos son Vishnu el conservador, y Shiva la destructora.
Esta imagen es ,de hecho, ambos dioses compartiendo el mismo cuerpo.
Tienen las características de Vishnu a la izquierda, por lo tanto podemos pensar en Vishnu como el dios conservador.
Tienen las características de Shiva a la derecha,
Shiva es la diosa liberal -- y trabajan en conjunto.
Encuentran lo mismo en el Buddhismo.
Estas dos estrofas contienen, creo, las más profundas revelaciones que hayan sido obtenidas en la sicología moral.
Del maestro Zen Seng-ts'an:
"Si quieres que la verdad se pose claramente frente a ti, nunca estes a favor o en contra, la lucha entre estar a favor o en contra es la peor enfermedad de la mente."
Ahora desafortunadamente, es una enfermedad que ha sido contraída por muchos líderes mundiales.
Pero antes de que se sientan superiores a George Bush, antes de tirar la primera piedra, pregúntense:
¿Aceptas esto?
¿Aceptas retirarte de la batalla entre el bien y el mal?
¿Puedes no estar a favor o en contra de nada?
Entonces, ¿cuál es el punto?
¿Qué debo hacer?
Bien, si tomamos las más grandes revelaciones de las antiguas religiones y filosofías Asiáticas, y las combinamos con las más recientes investigaciones en sicología moral, creo que llegarán a estas conclusiones:
Que nuestras mentes rectas fueron diseñadas por la evolución para unirnos en equipos, para dividirnos en contra de otros equipos y entonces cegarnos a la verdad.
Entonces, ¿qué debes hacer?
¿Te estoy diciendo que no te esfuerzes?
¿Te estoy diciendo que acojas a Seng-ts'ab y ceses, ceses la lucha entre estar a favor o en contra?
No, absolutamente no.
No estoy diciendo eso.
Este es un grupo asombroso de personas que estan haciendo tanto, utilizando tanto talento, genialidad, energia, dinero, para hacer de este un mundo mejor, para luchar -- batallar el mal, resolver problemas.
Pero como aprendimos de Samantha Power en su historia sobre Sergio Vieira de Mello, uno no puede embestir diciendo, "Tu estas equivocado, y yo tengo la razón."
Porque, como hemos escuchado, todo el mundo piensa que ellos tienen la razón.
Muchos de los problemas que tenemos que resolver son problemas que requieren que cambiemos a otros.
Y si tu quieres cambiar a otros, una manera mucho mejor de hacerlo es primero entender quienes somos -- entender nuestra sicología moral. entender que todos pensamos que tenemos la razón -- y entonces apartate -- inclusive si es sólo por un momento, apártate -- chequea con Seng-ts'am.
Sal fuera de la matrix moral. trata de verlo solamente como una lucha activa donde todos piensan que tienen razón, y todos, por lo menos, tienen algunas razones -- inclusive si estas en desacuerdo con ellos -- todo el mundo tiene alguna razón para lo que están haciendo.
Sal fuera.
Y si lo logras, es la movida esencial para cultivar humildad moral, para sacarte de esa santurronería, que es la condición humana normal.
Piensa en el Dalai Lama.
Piensa en la inmensa autoridad moral del Dalai Lama -- y proviene de su humildad moral.
Asi que pienso que el punto -- el punto de mi charla, y pienso que el punto -- el punto de TED, es que este es un grupo que esta involucrado apasionadamente con la búsqueda de cambiar el mundo para bien.
Las personas aquí están involucradas con pasión tratando de hacer de este un mundo mejor.
Pero también hay un compromiso apasionado con la verdad.
Y pienso que la respuesta es utilizar ese compromiso apasionado hacia la verdad y tratar de convertirlo en un mejor futuro para todos nosotros.
Gracias.
(Aplausos)
En este video, quiero enseñarte lo esencial de la trigonometría.
Suena como un tema muy complicado, pero vas a ver que solo es el estudio de las proporciones de los lados de los triángulos.
La parte "Vértice geodésico" de "Trigonometría" significa literalmente Triángulo y la parte "metry" significa literalmente Medida.
Así que Permítanme darles algunos ejemplos aquí.
Creo que voy a hacer todo bastante claro.
Así que permítanme señalar algunos triángulos derecho, permítanme dibujar un triángulo rectángulo.
Por lo que se trata de un triángulo.
Cuando digo que es un triángulo, es porque uno de los ángulos aquí es 90 grados.
Aquí se trata de un ángulo recto.
Es igual a 90 grados.
Y vamos a hablar de otras maneras para mostrar la magnitud de ángulos en futuros videos.
Así que tenemos un ángulo de 90 grados.
Es un triángulo, permítanme poner algunos longitudes de los lados aquí.
Por lo que este lado aquí quizás es 3.
Esta altura por allí es 3.
Tal vez la base del triángulo por aquí es 4. y entonces la hipotenusa del triángulo aquí es 5.
Sólo tienes una hipotenusa cuando tienes un triángulo rectángulo.
Es el lado opuesto al ángulo recto y es el lado más largo de un triángulo.
Para que la derecha es la hipotenusa.
Probablemente aprendido ya desde la geometría. Y se puede comprobar que este triángulo - los lados trabajan-
Estoy aquí hoy para hablarles sobre una pregunta inquietante, que tiene una respuesta igualmente inquietante.
Se trata de los secretos de la violencia doméstica, y la pregunta que voy a abordar es la que todos hacen siempre:
¿Por qué ella se queda?
¿Por qué iba alguien a permanecer con un hombre que le pega?
No soy psiquiatra, ni trabajadora social, ni experta en violencia doméstica.
Solo soy una mujer con una historia que contar.
Tenía 22 años.
Acababa de licenciarme en la Universidad de Harvard.
Me había mudado a Nueva York por mi primer trabajo como escritora y editora en la revista Seventeen.
Tenía mi primer apartamento, mi primera tarjetita verde American Express, y tenía un secreto muy grande.
Mi secreto era que muchas, muchas veces, el hombre, que yo creía mi alma gemela, me apuntaba a la cabeza con una pistola, cargada con balas de punta hueca.
El hombre, al que amaba más que a nadie en este mundo, puso una pistola en mi cabeza y amenazó con matarme más veces de las que puedo recordar.
Estoy aquí para contaros la historia de "loco amor", una trampa psicológica, disfrazada de amor, donde caen cada año millones de mujeres, e incluso algunos hombres.
Hasta podría ser su historia.
Yo no parezco una típica superviviente de la violencia doméstica.
Soy licenciada en Inglés de la Universidad de Harvard y tengo un MBA en Marketing de la Wharton Business School.
He pasado la mayor parte de mi carrera trabajando para compañías de la lista "Fortune 500", entre ellas Johnson &amp; Johnson, Leo Burnett y The Washington Post.
Llevo casi 20 años casada con mi segundo marido y tenemos tres niños.
Mi perro es un labrador negro y conduzco una minivan Honda Odyssey.
(Risas)
Así que mi primer mensaje para Uds. es que la violencia doméstica le puede pasar a cualquiera, todas las razas, todas las religiones, todos los niveles de renta y educación.
Está por todos lados.
Y mi segundo mensaje es que todos piensan que la violencia doméstica pasa a las mujeres, que es un problema de mujeres.
No exactamente.
Más del 85 % de los maltratadores son hombres, y el abuso doméstico solo sucede en relaciones íntimas, interdependientes y de larga duración o, dicho de otra manera, en las familias, el último lugar donde querríamos o esperaríamos encontrar violencia; motivo por el cual, el abuso doméstico resulta tan desconcertante.
Yo misma les habría dicho que sería la última persona en el mundo que se quedaría con un hombre que le pega, y de hecho fui una víctima muy típica debido a mi edad.
Tenía 22 años, y en los EE. UU. las mujeres de entre 16 y 24 años de edad tienen tres veces más posibilidades de ser víctimas de violencia doméstica que las de otras edades, y más de 500 mujeres y chicas de esa edad son asesinadas cada año por parejas, novios y maridos abusivos en los EE.
También fui una víctima típica porque no sabía nada sobre la violencia doméstica, sus señales de advertencia o sus patrones.
Conocí a Conor en una fría y lluviosa noche de enero.
Estaba sentado a mi lado en el metro de Nueva York y empezó a flirtear conmigo.
Me dijo dos cosas.
La primera fue que él también acababa de licenciarse de una universidad de la Ivy League y que trabajaba en un banco muy importante de Wall Street.
Pero lo que más me impresionó en ese primer encuentro fue que era listo y divertido, y que parecía un chico del campo.
Tenía unos mofletes grandes como manzanas, y un pelo rubio trigo, y parecía tan dulce.
Una de las cosas más inteligentes que hizo Conor, desde el principio, fue crear la ilusión de que yo era la componente dominante de la pareja.
Lo hizo sobre todo al principio poniéndome en un pedestal.
Empezamos a salir y le encantaba todo de mí: que era lista, que había ido a Harvard, que ponía pasión en ayudar a chicas adolescentes, y mi trabajo.
Quería saberlo todo sobre mi familia, mi infancia, mis sueños e ilusiones.
Conor creía en mí, como escritora y como mujer, como nadie lo había hecho nunca.
Y además creó entre nosotros una atmósfera mágica de confianza mutua al confesarme su secreto: cuando era pequeño, a partir de los cuatro años, su padrastro había abusado físicamente de él de manera salvaje y repetida, y el abuso había llegado a ser tan brutal, que había tenido que dejar la escuela en octavo, a pesar de ser muy listo, y que había pasado casi 20 años intentando rehacer su vida.
Y era por eso que la licenciatura en esa prestigiosa escuela y el trabajo en Wall Street y su futuro brillante tenían tanta importancia para él.
Si me hubieran dicho que este hombre listo, divertido y sensible, que me adoraba, algún día decidiría si tenía que llevar o no maquillaje, cómo de largas tenían que ser mis faldas, dónde tenía que vivir, qué trabajos aceptar, qué amigos tener y dónde pasar la Navidad, me habría reído en sus caras, porque al principio no se veía ni el más mínimo indicio de violencia, de control o de cólera en Conor.
Yo no sabía que la primera fase en cualquier relación de violencia doméstica es seducir y hechizar a la víctima.
Y tampoco sabía que el segundo paso es aislarla.
Ahora bien, Conor no vino a casa un día a anunciarme:
"Oye, sabes, todo ese rollo tipo Romeo y Julieta ha estado genial, pero ahora necesito pasar a la segunda fase donde te aíslo y abuso de ti" —(Risas)—
"así que necesito sacarte de este apartamento, donde los vecinos pueden escuchar tus gritos, y de esta ciudad, donde tienes amigos, familiares y compañeros de trabajo que pueden ver tus moretones".
Al contrario, Conor volvió a casa un viernes por la tarde y me contó que había dejado su trabajo ese mismo día, el trabajo de sus sueños, y dijo que lo había hecho por mí, porque le había hecho sentir tan seguro y querido que ya no necesitaba ponerse a prueba en Wall Street, y solo quería irse de la ciudad, lejos de su familia abusiva y desestructurada, para mudarse a un pequeño pueblo de New England, donde podía empezar su vida de nuevo junto a mí.
Ahora bien, la última cosa que quería hacer era irme de Nueva York y dejar el trabajo de mis sueños, pero pensé que había que hacer sacrificios por tu pareja, así que acepté, dejé mi trabajo y Conor y yo nos fuimos juntos de Manhattan.
No tenía ni idea de que estaba cayendo en un "loco amor", que estaba entrando de cabeza en una trampa física, financiera y psicológica cuidadosamente preparada.
El siguiente paso en el patrón de violencia doméstica es introducir la amenaza de violencia para ver cómo reacciona ella.
Y aquí es donde entran en escena esas pistolas.
En cuanto nos mudamos a New England —ya saben, ese sitio donde se supone que Conor tenía que sentirse tan seguro— se compró tres pistolas.
Una la tenía en la guantera del coche.
Otra la guardaba debajo de la almohada en nuestra cama y la tercera siempre en su bolsillo.
Y decía que necesitaba esas pistolas a causa del trauma que vivió de pequeño.
Las necesitaba para sentirse seguro.
Pero esas pistolas en realidad eran un mensaje para mí y, aunque nunca me había levantado la mano, mi vida ya estaba en serio peligro, cada minuto de cada día.
El primer ataque físico de Conor ocurrió cinco días antes de nuestra boda.
Eran las 7 de la mañana y aún tenía puesto el camisón.
Estaba delante de la computadora intentando acabar un trabajo freelance, y me desesperé, y Conor utilizó mi cólera como excusa para poner ambas manos alrededor de mi cuello y apretar tan fuerte que no podía ni respirar, ni gritar, y aprovechó esta llave para golpear mi cabeza repetidamente contra la pared.
Cinco días después, cuando los 10 moretones de mi cuello habían desaparecido, me puse el traje de novia de mi madre y me casé con él.
A pesar de lo que había ocurrido, estaba segura de que viviríamos felices para siempre, porque yo le amaba y él también me quería muchísimo.
Y estaba muy, muy arrepentido.
Simplemente se había sentido muy agobiado por la boda y por el hecho de formar una familia conmigo.
Había sido un accidente aislado y nunca más me haría daño.
Pasó dos veces más en nuestra luna de miel.
La primera vez yo estaba conduciendo hacia una playa secreta y me perdí, y él me dio tan fuerte en la cabeza que reboté varias veces contra la ventanilla del coche.
Y luego, un par de días después, conduciendo de vuelta de nuestra luna de miel, se agobió por el tráfico y me tiró una Big Mac fría a la cara.
Conor siguió pegándome una o dos veces por semana durante los siguientes dos años y medio de nuestro matrimonio.
Me equivocaba cuando pensaba que era la única en esta situación.
Una de cada tres mujeres estadounidenses es víctima de violencia doméstica o acoso en algún momento de su vida, y el Centro de Control de Enfermedades informa que cada año 15 millones de niños son maltratados, 15 millones.
Así que, en realidad, tenía muy buena compañía.
Volviendo a mi pregunta:
¿Por qué me quedé?
La respuesta es sencilla.
No sabía que él estaba abusando de mí.
Aunque me apuntara a la cabeza con esas pistolas cargadas, me empujara por las escaleras, amenazara con matar a nuestro perro, quitara la llave del coche mientras yo conducía por la autopista, derramara café sobre mi cabeza mientras me vestía para una entrevista de trabajo, jamás pensé en mí misma como en una esposa maltratada.
Al contrario, yo era una mujer muy fuerte, enamorada de un hombre profundamente atormentado, y era la única persona en el mundo que podía ayudar a Conor a enfrentarse a sus demonios.
La otra pregunta que todo el mundo hace es: ¿Por qué simplemente no se marcha?
¿Por qué no me fui?
Podía haberme ido en cualquier momento.
Para mí esta es la pregunta más triste y dolorosa que hace la gente, porque nosotras, las víctimas, sabemos algo que normalmente Uds. ignoran: es increíblemente peligroso abandonar a un maltratador.
Porque la última fase en el patrón de violencia doméstica es matarla.
Más del 70% de los asesinatos en casos de violencia doméstica ocurren después de que la víctima haya puesto fin a la relación, después de marcharse, porque entonces el abusador ya no tiene nada que perder.
Otras repercusiones incluyen el acoso permanente, incluso después de que el abusador haya vuelto a casarse, denegación de recursos financieros, y manipulación del sistema judicial de familia para aterrorizar a la víctima y a sus hijos, que normalmente son obligados por los jueces a pasar tiempo no supervisado con el hombre que pegaba a su madre.
Y aún así seguimos preguntando ¿por qué simplemente no se va?
Yo fui capaz de irme, a causa de una última sádica paliza que venció mi negación.
Me di cuenta de que el hombre que amaba tanto, me habría matado si se lo hubiese permitido.
Así que rompí el silencio.
Lo conté a todo el mundo: a la policía, a mis vecinos, a mis amigos y familiares, a completos desconocidos, y estoy aquí hoy porque todos Uds. me ayudaron.
Tenemos la tendencia a estereotipar a las víctimas como titulares espeluznantes, mujeres autodestructivas, bienes dañados.
La pregunta, "¿Por qué se queda?" para algunas personas es una manera de decir "La culpa es suya por quedarse", como si las víctimas eligiéramos intencionalmente enamorarnos de hombres que quieren destruirnos.
Pero desde que publiqué "Loco amor", he escuchado centenares de historias de hombres y mujeres que también escaparon, que aprendieron una lección inestimable de lo que les pasó y que rehicieron sus vidas —vidas alegres y felices— como empleadas, esposas y madres, vidas completamente libres de violencia, como la mía.
Porque resulta que en realidad yo soy una víctima y una superviviente de violencia doméstica muy típica.
Me volví a casar con un hombre tierno y amable y tenemos esos tres niños.
Tengo ese labrador negro y también esa minivan.
Lo que no volveré a tener nunca más, jamás, es una pistola cargada apuntando a mi cabeza en manos de alguien que dice que me quiere.
En este momento, igual están pensando:
"¡Hala, eso es fascinante!" o "¡Hala, qué tonta era!", pero todo este tiempo yo en realidad he estado hablando de Uds.
Les aseguro que hay unas cuantas personas, de las que me están escuchando ahora mismo, que están siendo maltratadas o que lo fueron de pequeños o que son abusadores ellos mismos.
El maltrato podría estar afectando a su hija, a su hermana, a su mejor amiga ahora mismo.
Yo fui capaz de poner fin a mi loco amor particular rompiendo el silencio.
Y sigo haciéndolo hoy.
Es mi manera de ayudar a otras víctimas, y es mi última petición hacia Uds.
Hablen de lo que han escuchado aquí.
El abuso prospera solamente en el silencio.
Tienen el poder de acabar con la violencia doméstica simplemente arrojando luz sobre ella.
Las víctimas necesitamos a todo el mundo.
Necesitamos que cada uno de Uds. entienda los secretos de la violencia doméstica.
Saquen el maltrato a la luz hablando de ello con sus hijos, sus compañeros de trabajo, sus amigos y familiares.
Replanteen su visión de los supervivientes como personas fantásticas y encantadoras, que tienen un futuro pleno.
Reconozcan los signos tempranos de violencia para intervenir conscientemente, para frenar su escalada y mostrar a las víctimas una salida segura.
Juntos podemos convertir nuestras camas, nuestras mesas y nuestras familias en los oasis seguros y pacíficos que deberían ser.
Gracias.
(Aplausos)
Chris Anderson me preguntó si podía poner los últimos 25 años de la campaña contra la pobreza en 10 minutos para TED.
Esto es un inglés pidiéndole a un irlandés que sea breve.
(Risas)
Le dije, "Chris, eso necesitará un milagro".
Y él me dijo:
"Bono, ¿no crees que eso es darle un buen uso a tu complejo mesiánico?"
Pues sí.
Entonces pensé, retrocedamos aún más que 25 años, retrocedamos a antes de Cristo, 3 milenios, a esos tiempos, que en mi opinión, fue cuando realmente comenzó
Hace 3000 años, una civilización comenzaba a florecer a orillas del Nilo, y unos esclavos, en este caso, unos pastores judíos oliendo a mierda de ovejas, me imagino, declararon ante el faraón sentado en lo alto de su trono,
"nosotros, su majestad, somos iguales a Ud."
A lo que el faraón respondió, "Ah, no, ustedes... su miseria... deben estar bromeando".
Y ellos le dijeron, "no, no, eso es lo que dice aquí, en nuestro libro sagrado".
Regresemos a nuestro siglo, el mismo país, las mismas pirámides, otra gente propagando la misma idea de la igualdad con un libro diferente.
Esta vez, el libro se llama Facebook.
Multitudes se reúnen en la plaza Tahrir, y convierten una red social virtual en real dándole un nuevo inicio al siglo XXI.
Sin desestimar todo el caos y lo negativo tras la primavera árabe, ni exagerar el papel de la tecnología, pero estas cosas nos dejaron ver todo lo que se puede lograr cuando el antiguo modelo histórico del poder, la pirámide, se voltea, y el pueblo queda arriba y los faraones de nuestra actualidad terminan abajo, por así decirlo.
También nos demostró que algo tan poderoso como la información y su intercambio pueden desafiar a la desigualdad, porque los hechos, como las personas, quieren ser libres, y cuando se liberan, la libertad estará, por lo general, a la vuelta de la esquina, incluso para el más pobre de los pobres.
Hechos que pueden desafiar el cinismo y la apatía que conduce a la inercia, hechos que nos muestran lo que funciona, y aún más importante, lo que no, para que podamos arreglarlo, hechos que si los escuchamos y atendemos, nos ayudarán a enfrentar con éxito el reto que Nelson Mandela lanzó allá en el 2005 cuando nos pidió ser esa gran generación que elimine la peor ofensa contra la humanidad, la pobreza extrema, hechos que han creado un moméntum importante.
Así que pensé, olvidemos la ópera rock, toda la parafernalia y mis trucos de siempre.
La única cosa que cantaré hoy serán los hechos, porque finalmente he aceptado al intelectual que vive en mí.
Así que aquí sale la estrella del rock, y entra el activista que se basa en evidencias, el "eviden-tista".
Porque lo que nos muestran los hechos es que ese trayecto largo y lento que la humanidad emprendió hacia la igualdad social, de hecho, se está acelerando.
Miren lo que se ha logrado.
Miren los gráficos que salen de este conjunto de datos.
Desde el año 2000, desde el cambio de milenio, hay 8 millones más de pacientes de SIDA que consiguen medicamentos antirretrovirales que les salvarán la vida.
Paludismo: en ocho países del África subsahariana se redujo la tasa de mortalidad en un 75 %.
En la tasa de mortalidad infantil en niños menores de cinco años hay 2.65 millones de muertes menos al año.
Esto significa que todos los días se salvan las vidas de 7256 niños.
¡Guau!
¡Guau!
(Aplausos)
Detengámonos por un segundo para reflexionar sobre esto.
¿Han leído en alguna parte, en la última semana, algo que sea tan importante como esta cifra? ¡Guau!
Gran noticia.
Y me molesta muchísimo ver que mucha gente aún no se ha enterado de esta noticia.
7000 niños al día.
He aquí dos de ellos.
Estos son Michael y Benedicta, y hoy están vivos gracias, en gran parte, a la Dra. Patricia Asamoah —ella es maravillosa— y al Fondo Mundial, que todos Uds. han apoyado financieramente, sea que lo sepan o no.
Y el Fondo Mundial proporciona medicinas antirretrovirales que previenen que las madres pasen el virus del VIH a sus hijos.
Pero esta fantástica noticia no llegó así porque sí.
Por ella se luchó, se hizo una campaña, y se innovó.
Y esta buena noticia trae consigo más buenas noticias porque el verdadero hito histórico es éste:
la cifra de personas que viven en las condiciones más agobiantes y deshumanizantes de la pobreza extrema se ha reducido de un 43 % de la población mundial en 1990 a un 33 % en el 2000, y de allí, a un 21 % para el 2010.
Démosle un aplauso a eso.
(Aplausos)
¡Se redujo a la mitad... a la mitad!
La tasa es aún muy alta, todavía hay demasiadas personas que mueren sin necesidad.
Todavía queda trabajo por hacer.
Pero esto es impresionante, realmente alucinante.
Y si vives con menos de USD 1.25 al día —si vives en este tipo de pobreza— estos no son solo números.
Esto lo es todo.
Y si Uds. son padres que quieren lo mejor para sus hijos —y yo soy uno— esta rápida transición es la ruta para pasar de la desesperación a la esperanza.
Si la tendencia continúa, miren el número de personas que vivirán con USD 1.25 al día en el 2030.
¿No puede ser verdad, o sí?
Pues eso es lo que nos dicen los números.
Si la tendencia continúa llegaremos a, ¡guau!, la zona del cero.
Para los aficionados a los números, como nosotros esta es la zona erógena, y es justo decir que yo estoy, ahora, sexualmente excitado con este grupo de datos.
La virtual eliminación de la pobreza extrema, definida como vivir con menos de USD 1.25 dólares al día, ajustados, por supuesto, a la inflación, con base en 1990.
Nos gusta una buena línea base.
Es asombroso.
Sé que algunos de Uds. piensan que este progreso solo ocurrió en Asia o en Latinoamérica, o en países modelo como Brasil —¿y a quién no le gusta una modelo brasileña?— pero miren el África subsahariana.
Hay un grupo de 10 países, que algunos han llamado "los leones", que en la última década han tenido en conjunto una cancelación del 100 % de la deuda, una triplicación de la ayuda, un aumento de diez veces en IED, la inversión extranjera directa, que ha generado una cuadruplicación de los recursos domésticos, —en moneda local— que al usarse inteligentemente —como signo de buen gobierno— logró reducir la mortalidad infantil en un tercio, duplicar la tasa de finalización de la educación, y, ellos también, reducir la pobreza extrema a la mitad, y, a este ritmo, estos 10 países también llegarán a la zona del cero.
Así que el orgullo de los leones es la prueba de concepto.
Esto trae consigo todo tipo de beneficios.
Para empezar, ya no tendrán que escuchar más a un arrogante e insufrible Jesucristo como yo,
¿qué les parece?
(Aplausos)
¿Y el 2028, el 2030?
Están a la vuelta de la esquina.
O sea, están como a 3 conciertos de despedida de los Rolling Stones.
(Risas) Eso espero. Estoy esperando.
Nos hace vernos bastante jóvenes.
Entonces, ¿por qué no estamos brincando de la emoción con todo esto?
Bueno, la oportunidad es real, aunque también lo es el peligro.
No alcanzaremos la meta hasta que hayamos realmente aceptado que de veras podemos llegar a ella.
Miren este gráfico.
Esta es la inercia.
Y así es como podemos fallar.
Pero el que le sigue es realmente hermoso.
Es el moméntum.
Y aquí es donde cambiamos el curso de la historia, moviéndonos hacia el cero, con solo hacer las cosas que sabemos que están funcionando.
La inercia versus el moméntum.
Claro que hay peligro, porque mientras más cerca estemos, más difícil se hace.
Sabemos los obstáculos que están en nuestro camino, y especialmente ahora, en estos tiempos difíciles.
De hecho, hoy en su capital, en estos tiempos difíciles, aquéllos que se preocupan por el dinero de la nación quieren eliminar los programas de asistencia a la vida como el Fondo Mundial.
Pero Uds. pueden hacer algo al respecto.
Les pueden decir a sus políticos que estos cortes van a costar vidas.
Justo ahora, de hecho, hoy en Oslo, las compañías petroleras están peleando por mantener en secreto los pagos a los gobiernos de países en desarrollo, por la extracción de petróleo.
Y aquí Uds. también pueden hacer algo al respecto.
Pueden unirse a la Campaña One y apoyar a líderes como el empresario de telecomunicaciones, Mo Ibrahim.
Estamos luchando por leyes que aseguren que al menos parte de las riquezas que están bajo la tierra terminen en manos de la gente que vive encima de ellas.
Y en este momento, sabemos que la peor enfermedad de todas no es una enfermedad.
Pero también hay una vacuna contra ella.
Es la transparencia, los datos abiertos, algo en lo que la comunidad TED está realmente enfocada.
La luz del día, si así quieren llamarla; transparencia.
Y realmente la tecnología la está impulsando.
Se va a hacer cada vez más difícil ocultar las cosas malas que se hacen.
Déjenme hablarles del U-report, algo que realmente me entusiasma.
Son 150 000 milenarios en toda Uganda, jóvenes armados con teléfonos 2G, una red social SMS que expone la corrupción gubernamental y exige saber lo que está en el presupuesto y la forma como se está usando su dinero.
Esto es algo emocionante.
Una vez que tienes todas estas herramientas ya no hay forma de que no las uses.
Una vez que tienes todo este conocimiento, ya no es posible olvidarlo.
Ya no puedes sacarte todos estos datos de la cabeza, pero puedes borrar esa imagen cliché de personas empobrecidas y suplicantes que no pueden tomar el control de sus propias vidas.
Ya puedes sacarte esa imagen, de verdad, porque esa imagen ya no es más verdad.
(Aplausos)
Esto es transformador.
¿El 2030?
En el 2030, los robots no solo nos servirán Guinness sino que lo beberán.
Para cuando lleguemos allí, donde haya un gobierno en apariencia irregular bien podría estar de salida.
Así que hoy estoy aquí... supongo que estamos aquí para contagiarles un virus virtuoso, el de las evidencias, ese que llamamos "evidentismo".
No les va a matar.
De hecho, incluso podría salvar incontables vidas.
En la Campaña One, quisiéramos que fuera contagioso, difúndanlo, compártanlo, transmítanlo.
Al hacer esto, se unirán a nosotros, y a muchísimas otras personas, en lo que creo que es la mayor aventura que alguna vez se haya emprendido, el cada vez más exigente camino hacia la igualdad.
¿Seremos esa gran generación que Mandela nos pidió que fuéramos?
Podemos responder a ese llamado con la ciencia, la razón, los hechos, e incluso, me atrevería a decir, con las emociones.
Porque, como es obvio, los "evidentistas" también tenemos emociones.
Estoy pensando en Wael Ghonim, más bien.
Creó uno de los grupos de Facebook que apoyaba la plaza Tahrir en el Cairo.
Y por eso lo metieron en la cárcel, pero aún tengo sus palabras tatuadas en mi cabeza.
"Vamos a ganar porque no entendemos de política.
Vamos a ganar porque no jugamos sus juegos sucios.
Vamos a ganar porque no tenemos la agenda política de un partido.
Vamos a ganar porque las lágrimas que brotan de nuestros ojos realmente vienen de nuestros corazones.
Vamos a ganar porque tenemos sueños, y estamos dispuestos a defender esos sueños".
Wael tiene razón.
Vamos a ganar si trabajamos todos juntos como uno, porque el poder de la gente es mucho más fuerte que la gente en el poder.
Gracias.
(Aplausos)
Muchas gracias. (Aplausos)
Internet nos da la libertad de hablar con amigos, crear arte, comenzar un negocio o hablar contra nuestros gobiernos, todo en una escala sin precedentes.
Esto no es una coincidencia.
El diseño de Internet llegó de discusiones inclusivas y abiertas de una comunidad global de científicos e ingenieros.
Por ello no hubo presiones de arriba para bloquearla. pero ahora un organismo internacional controlado por el gobierno está haciendo una movida para convertirse en el nuevo lugar donde se decidirá el futuro de Internet
Se llama la Unión Internacional de Telecomunicaciones (o ITU ) y en diciembre los gobiernos del mundo se reunirán para decidir si se extiende su mandato para tomar importantes decisiones sobre la Red.
El ITU puede poner en riesgo la libertad de expresión on-line en cualquier lugar.
He aquí el por qué.
Primero lo básico.
Nadie es propietario de Internet
Es una colección de redes independientes alrededor del mundo.
Cualquier persona puede construir una.
Los estandards comunes sobre los que Internet se construyó surgieron de discusiones on-line abiertas, no de prioridades de un gobierno o una empresa particular
Pero ahora, ¡Conozcamos a la ITU!
Primero, la ITU es vieja. No vieja como el CD o como el teléfono de marcación por pulsos, vieja como el telégrafo en código Morse.
Cuando se fundó, en 1865, se llamó la Unión Internacional de Telégrafos
A diferencia de Internet, la ITU no se construyó en base a una discusión abierta entre científicos e ingenieros.
Solo los gobiernos tienen voto en la ITU.
Y dichos votos tienen lugar a puertas cerradas.
Si los gobiernos tienen éxito en dar a la ITU más poder para tomar decisiones sobre Internet, tendremos una organización de la vieja escuela, verticalista y centrada en los gobiernos en remplazo de una gobernanza abierta y de abajo hacia arriba. Eso fue lo que hizo que Internet transformara tanto el mundo.
Y esto es solo el principio de nuestros problemas.
La ITU no es transparente.
Los borradores de las propuestas de ITU no son públicos y su modelo de "un país, un voto" da todo el poder a los gobiernos
Ellos tomarán decisiones sobre nuestra Internet, sin que nosotros sepamos siquiera qué están discutiendo. Y luego ellos nos lo dirán, una vez que la decisión ya esté tomada.
¿Qué clase de decisiones se considerarán en la reunión de ITU este diciembre?
Bien, he aquí algunas de las propuestas que han trascendido Privar del acceso a Internet por una cantidad de ampliamente definidas razones Violar normas internacionales de derechos humanos; dar a los gobiernos más poder de monitorear el tráfico de Internet e imponer regulaciones sobre cómo éste se envía
Y nuevas reglas para cobrarles a los proveedores de contenidos por alcanzar a los usuarios, lo que podría significar menos contenidos yendo hacia el mundo en desarrollo, y el bloqueo de sitios que no paguen.
Pero esta es la parte realmente temible: los países que están haciendo más presión para controlar la ITU son los mismos países que censuran agresivamente la Internet.
En rusia, hacer un video en YouTube contra el gobierno puede darte dos años de cárcel.
En China, ni siquiera puedes acceder a la mayoría de los sitios de medios sociales.
Irán está tratando de construir su propia Internet nacional y red de correo electrónico, para mantener a toda la población bajo control.
Ahora, la ITU también hace un buen trabajo:
Ellos ayudan al mundo en desarrollo a establecer redes de telecomunicaciones y expandir las conexiones de banda ancha de alta velocidad.
Y la gobernanza de Internet existente no es perfecta.
EEUU tiene influencia y autoridad desmedidas a este respecto.
Pero tenemos que resolver estos problemas de un modo que preserve la apertura, el pragmatismo y la gobernanza de abajo hacia arriba que hicieron tan grande a Internet.
Este diciembre, nuestros gobiernos se reunirán para tomar sus decisiones finales sobre el futuro de Internet.
Depende de nosotros, los usuarios de Internet en cada país del mundo decirles que apoyen la Internet abierta.
Si cada uno de los que ven este video alza la voz y contacta a su gobierno, tenemos una posibilidad de ganar.
Ayúdanos a compartir este video. Y visita este sitio para alzar la voz. ¡Y contacta a tu gobierno ahora!
¡Usemos el alcance global de Internet para salvarla!
Díle a tus líderes que se opongan a dejar en manos de la ITU las decisiones clave sobre Internet.
Voy a hablarles acerca de mi trabajo con la animación suspendida.
Usualmente, cuando menciono la animación suspendida, la gente hace el saludo vulcano y se ríe.
Pero no estoy hablando de inducir un coma en personas para viajar a Marte o incluso a Pandora, por más entretenido que eso suene.
Estoy hablando del concepto de animación suspendida que nos permitiría ayudar a personas en trauma
Entonces ¿A qué me refiero al decir "animación suspendida"?
Es el proceso por el cual animales son capaces de des-animarse, parecer muertos, y luego despertarse sin daño alguno.
Bien, entonces esta es la idea general.
Si uno observa la Naturaleza, uno encuentra al ver ejemplos de animación suspendida, uno tiende a ver inmortalidad.
Entonces, lo que quiero contarles es la forma en que se le podría decir a una persona que se encuentra en trauma... encuentre la forma de des-animarse levemente para que sea un poco inmortal al momento de tener un paro cardíaco.
Las semillas y las esporas bacterianas pueden considerarse ejemplos de organismos bastante inmortales.
Estas criaturas son unas de las formas de vida más inmortales del planeta y suelen pasar la mayoría del tiempo en animación suspendida.
Los científicos consideran que las esporas bacterianas existen como células individuales que están vivas, pero en animación suspendida. desde hace 250 millones de años.
Mi intención es divulgar esta idea de criaturas diminutas, quiero instalarla entre nosotros.
En la línea germinal inmortal de los seres humanos, es decir, los huevos que se encuentran en los ovarios, se encuentran en un estado de animación suspendida hasta 50 años en la vida de cada mujer.
Ahora les contaré sobre mi ejemplo favorito de animación suspendida.
Los "monos marinos".
Quienes tienen hijos saben qué son.
Uno puede comprar estas cosas en una tienda de mascotas o una juguetería.
Sólo hay que abrir la bolsa, y tirarlos dentro de un acuario de plástico, y en una semana, uno se encuentra con estos pequeños camarones que nadan por ahí.
Personalmente, no me interesaba como nadaban.
Estaba interesado en lo que sucedía dentro de la bolsa, la bolsa en el estante de la juguetería donde estos camarones permanecieron indefinidamente en animación suspendida.
Estas ideas de la animación suspendida no son sólo sobre células y pequeños, extraños organismos.
Ocasionalmente, los seres humanos podemos ser des-animados brevemente, y las historias que más me interesan acerca de estas personas que son des-animadas brevemente son aquellas que están relacionadas con el frío.
Hace 10 años, una esquiadora en Noruega quedo atrapada en una cascada congelada.
Ella estuvo ahí dos horas hasta que la pudieron sacar.
Estaba extremadamente fría, y su corazón no latía.
Todo indicaba que había muerto, congelada.
Siete horas después, su corazón seguía sin latir, pero lograron revivirla, y vivió para convertirse en la radióloga titular en el mismo hospital donde fue tratada.
Un par de años después... estas cosas me emocionan... años después, pasó algo similar con una niña canadiense de 13 meses de vida.
Su padre había salido durante la época invernal; él trabajaba por las noches, y la niña lo siguió afuera vestida sólo con su pañal.
Horas más tarde, fue encontrada congelada, sin vida.
Y lograron revivirla.
El año pasado, una mujer de 65 años en Duluth, Minnesota, fue encontrada congelada, sin pulso, en su jardín una mañana invernal, y lograron revivirla.
Al otro, la mujer estaba tan saludable que, aunque querían hacerle unos análisis, se puso de mal humor y regresó a casa.
(Risas)
Estos son milagros ¿No?
Estos son eventos milagrosos que en verdad ocurren.
Los doctores tienen un dicho que, de hecho, uno no está muerto hasta que está tibio y muerto.
Y es verdad.
Es verdad.
En la Revista de Medicina de Nueva Inglaterra, se publicó un estudio que demostró que con el recalentamiento correcto, es posible revivir sin ningún problema neurológico a personas que han sufrido la falta de latido por tres horas.
Eso es en más del 50% de los casos.
Entonces lo que estoy tratando de hacer es pensar la forma en la cual podríamos estudiar la animación suspendida para encontrar la forma de reproducir, tal vez, lo que le paso a la esquiadora.
Bien, debo decirles algo muy extraño, estar expuesto a bajos niveles de oxígeno no siempre lleva a la muerte.
Entonces, en esta habitación, hay un 20% de oxígeno aproximadamente.
Si redujéramos la concentración de oxígeno, todos moriríamos.
De hecho, los animales con los que trabajamos en el laboratorio, pequeñas lombrices, nemátodos, también murieron cuando las expusimos a bajos niveles de oxígeno.
Y aquí está lo que debería asombrarlos.
Cuando redujimos aún más la concentración de oxígeno 100 veces, a 10 partes por millón, no estaban muertas, estaban en animación suspendida, y pudimos regresarlos a la vida sin daño alguno.
Y esa precisa concentración de oxígeno, 10 partes por millón, que causó la animación suspendida, se conserva.
Lo pudimos observar en variedad de diferentes organismos.
Uno de los animales en que lo observamos es en peces.
Y podemos encender y apagar su corazón, haciéndolos entrar y salir de la animación suspendida, como si uno encendiera una luz.
El hecho de que pudiésemos hacer ésto me pareció increíble.
Cuando intentábamos reproducir el caso de la esquiadora, nos dimos cuenta, obviamente, de que ella no había consumido oxígeno, entonces, tal vez había entrado en un estado similar de animación suspendida.
Pero, a la vez, estaba extremadamente fría.
Entonces nos preguntamos que sucedería si expusiéramos al frío a estos animales en animación suspendida.
De esta manera descubrimos que si exponemos al frío a animales que están animados como Uds o yo, como estas lombrices, se mueren.
Pero si se encuentran en animación suspendida y luego se los expone al frío, se encuentran con vida.
Entonces he aquí la parte importante: Si quieren sobrevivir al frío, deben estar suspendidos ¿Verdad?
Es algo muy bueno.
Entonces, pensamos en esto, sobre la relación entre estas cosas, y nos preguntamos si eso fue lo que le sucedió a la esquiadora o no.
Y nos preguntamos: ¿existe algún agente dentro nuestro, algo que producimos nosotros mismos con lo que podemos regular nuestra propia flexibilidad metabólica de tal forma que seamos capaces de sobrevivir bajo el frío extremo? De otro modo moriríamos.
Se me ocurrió que sería interesante "cazar" este tipo de cosas.
¿Me entienden?
Ahora debería hacer una breve mención que los libros de fisiología les dirán que esta idea no es muy ortodoxa.
Desde que el doctor nos da una palmada en el trasero hasta que damos nuestro último respiro antes de morir, desde el nacimiento hasta la muerte, no podemos reducir nuestra tasa de metabolismo por debajo de lo que se llama tasa de metabolismo basal o etándar.
Pero yo sabía que existían ejemplos de animales, mamíferos, que sí pueden reducir su tasa de metabolismo como las ardillas y los osos.
Ellos reducen su tasa de metabolismo durante el invierno para hibernar.
Entonces me pregunté: ¿podríamos encontrar un agente o disparador que pudiese inducir ese estado en nosotros?
Entonces, comenzamos a buscar ese tipo de cosas.
Y este fue un período en el cual fracasamos estrepitósamente.
Ken Robinson esta aquí.
Él nos hablo acerca de la gloria en el fracaso.
Bueno, nosotros tuvimos muchos fracasos.
Probamos diferentes químicos y agentes, y fracasamos una y otra vez.
Entonces, en una ocasión, estaba en mi casa mirando televisión, mientras mi esposa acostaba a los niños, mientras yo miraba un programa de televisión.
Era un programa, era un episodio de NOVA en PBS, sobre cavernas en Nuevo México.
Y esta cueva en particular era Lechuguilla, la cual es increíblemente tóxica para los humanos.
Los investigadores usaron trajes especiales para ingresar.
La cueva está llena de un gas tóxico, ácido sulfhídrico.
Ahora bien, el ácido sulfhídrico curiosamente está presente en nosotros.
Lo producimos nosotros mismos.
La concentración más alta está en nuestro cerebro.
Y sí, fue utilizado durante la Primera Guerra Mundial como un arma química.
Es algo increíblemente tóxico.
De hecho, en accidentes químicos, la reacción al ácido sulfhídrico es... si uno aspira mucho, se desplomaría en el piso y parecería estar muerto. Pero uno podría ser reanimado sin daño alguno si lo sacaran rápidamente a respirar aire.
Entonces pensé, guau, tengo que conseguir un poco de esto.
(Risas)
Pero, estamos en EE.UU. post 11-S, y cuando uno va al instituto de investigación, y dice, "Hola. me gustaría comprar cilindros concentrados de gas comprimido con un gas letal. porque, verán, tengo estas ideas quiero suspender personas.
Todo estará bien, en serio".
Es algo difícil de conseguir, pero dije, realmente existen bases para pensar por qué queremos realizar esto.
Como dije, este agente está presente en nosotros, de hecho, he aquí un dato curioso, el químico está ligado al mismo lugar dentro de nuestras células donde el oxigeno esta ligado, donde lo utilizamos, y lo utilizamos para vivir.
Entonces pensamos que, como en el juego de las sillas, podríamos introducir ácido sulfhídrico en una persona y éste podría ocupar el lugar donde debería ligarse el oxígeno, y si el oxígeno no es capaz de ligarse, tal vez uno no lo consumiría y tal vez eso reduciría la demanda de oxígeno.
Es decir ¿Quién sabe?
Entonces... (Risas)
Entonces, está el tema de la dopamina y siendo un poco, como se dice, delirante. Uds tal vez sugieran que este es el caso.
Entonces, quisimos averiguar si podíamos ser capaces de usar el ácido sulfhídrico en presencia del frío, queríamos observar si podíamos reproducir el caso de la esquiadora en un mamífero.
Los mamíferos somos animales de sangre caliente y cuando tenemos frío, temblamos y tiritamos.
Tratamos de mantener nuestra temperatura a 37ºC quemando más oxígeno.
Es por eso que nos pareció interesante que, al aplicarle ácido sulfhídrico a un ratón en bajas temperaturas, su temperatura corporal descendió.
Dejó de moverse.
Parecía muerto.
Su tasa de consumo de oxígeno era diez veces menor.
Y he aquí el punto realmente importante.
Les conté que el ácido sulfhídrico está dentro nuestro.
Se metaboliza rápidamente, y todo lo que tiene que hacerse después de seis horas de estar en este estado de des-animación es simplemente hacerle respirar aire fresco al sujeto. Y éste se recalentará, sin desgaste alguno.
Esto fue una revelación.
En serio.
Habíamos encontrado la manera de des-animar un mamífero.
Sin dañarlo en manera alguna.
Habíamos encontrado la manera de reducir su consumo de oxígeno a niveles extremadamente bajos, y se encontraba bien.
En este estado de des-animación, no podía salir a bailar, pero no estaba muerto, y no era lastimado.
Entonces comenzamos a pensar: ¿Es este agente, que tal vez estuvo presente en el caso de la esquiadora que tal vez estaba más presente en ella que en otras personas, y tal vez logró reducir su demanda de oxígeno antes de que su cuerpo se enfriara tanto que hubiese muerto, es el mismo que encontramos en los experimentos con gusanos?
Así que nos imaginamos:
¿Qué aplicación puede tener esta capacidad de controlar la flexibilidad metabólica?
Y una de las cosas que nos preguntamos... estoy seguro que entre Uds hay algunos economistas, y saben todo sobre oferta y demanda.
Cuando la oferta es igual a la demanda, todo está bien, pero cuando la demanda se reduce, en este caso, el oxígeno, y la demanda continua elevada, uno muere.
Entonces, lo que acabo de decirles es que ahora podemos reducir la demanda.
Debemos reducir la oferta a niveles sin precedentes sin matar al animal.
Y con el dinero que obtuvimos de DARPA, podemos demostrarlo.
Si se utiliza ácido sulfhídrico en ratones, se puede reducir su demanda de oxígeno, y se los puede introducir en ambientes donde la concentración de oxígeno es tan baja como a 1.500 metros por encima del monte Everest, y pueden permanecer ahí por horas, sin problemas.
Esto es algo genial.
También descubrimos que podíamos inducir a los animales a perdida de sangre, que de otra forma sería letal, y podíamos salvarlos si se les había dado ácido sulfhídrico.
Entonces estos experimentos que validaron el concepto me guiaron a tomar la decisión de fundar una empresa. y llevar esto a un campo más amplio.
Entonces fundé una empresa llamada Ikaria, con la ayuda de otros.
Y esta empresa, lo primero que logró fue hacer una formula líquida de ácido sulfhídrico que es inyectable y puede ser envasada y enviada a médicos de todo el mundo que trabajan en modelos de terapia intensiva y los resultados son increíblemente positivos.
En un modelo de ataque cardíaco, animales en los que se utilizó ácido sulfhídrico mostraban una reducción de daños 70% mayor comparado con los que obtuvieron atención estándar que recibiríamos si sufriéramos un ataque cardíaco ahora.
Lo mismo puede decirse sobre las fallas de órganos: como los que suceden debido a la insuficiencia renal, hepática, síndrome de dificultad respiratoria aguda, y daños sufridos en cirugía de bypass coronario.
En todo el mundo, los referentes en traumatología concuerdan en que esto es verdad, entonces parece que la exposición al ácido sulfhídrico reduce el daño recibido al ser expuesto a niveles bajos de oxígeno que de otra manera serían letales.
Y debería decir que las concentraciones de ácido sulfhídrico requeridas para obtener este beneficio son bajas, increíblemente bajas.
De hecho, son tan bajas que los médicos no deberán reducir o alterar el metabolismo de los pacientes notablemente para observar el beneficio que acabo de mencionarles; lo cual es algo maravilloso, si es que están pensando en adoptar esto.
No querrían convertir en vegetales a sus pacientes sólo para salvarlos, es algo muy confuso.
(Risas)
Entonces, quiero decirles que estamos en pruebas humanas.
Entonces... (Aplausos)
Gracias.
Ha terminado la primer fase de estudios de seguridad y nos está yendo bien, hemos avanzado.
Debemos comenzar con la segunda y tercer fase.
Lo cual nos llevará algunos años.
Todo esto ha avanzado muy rápido y los experimentos con ratones que hibernan ocurrieron en el 2005, el primer estudio sobre humanos comenzó en 2008, y en un par de años podremos saber si funciona o no.
Y todo esto ha avanzado tan rápido gracias a que recibimos mucha ayuda de muchas personas.
Quiero mencionar, antes que nada, a mi esposa, sin la cual esta charla y mi trabajo no hubieran sido posibles, te lo agradezco mucho.
También, a los brillantes científicos que trabajan en mi laboratorio y al resto del equipo, el Instituto de Investigación del Cáncer Fred Hutchinson de Seattle, Washington, maravilloso lugar para trabajar.
Y también a los maravillosos científicos y empresarios de Ikaria.
Algo que hicieron estas personas fue utilizar esta tecnología de ácido sulfhídrico, que es esta empresa que apenas comienza y está agotando su capital de riesgo rápidamente, y la fusionaron con otra empresa que vende otro gas tóxico el cual es más tóxico que el ácido sulfhídrico. y lo utilizan en bebés recién nacidos que de otra forma morirían por no poder oxigenar sus tejidos apropiadamente.
Y este gas, que se usa en miles de hospitales de cuidado intensivo en todo el mundo, ahora es aprobado, certificado, y salva miles de bebés por año de una muerte segura.
(Aplausos)
Para mí es algo increíble ser parte de todo esto.
Y quiero decirles que pienso que estamos en el camino de comprender la flexibilidad metabólica en una forma fundamental, y que en un futuro cercano un paramédico podrá darle una inyección de ácido sulfhídrico o algún compuesto similar, a una persona que ha sufrido lesiones severas, y esa persona podrá des-animarse un poco, se volverá un poco inmortal.
Su metabolismo descenderá como si redujeran la iluminación de una lámpara en sus casas.
Y entonces tendrán tiempo, habrán ganado tiempo para poder ser transportados al hospital y así recibir la atención que necesitan.
Y luego de recibir dicha atención, como el ratón, como la esquiadora, como la mujer de 65 años, despertarán.
¿Un milagro?
Esperamos que no, o tal vez sólo esperamos hacer de los milagros algo más común.
Muchas gracias.
(Aplausos)
¿Y quién es el practicante además?
Si la verdad ya es, entonces, ¿quién es el practicante?
Tienes que averiguar.
No puede ser la verdad practicando.
¿Quién está practicando?
¿Quién está buscando?
Yo digo que eres tú mismo en tu autorretrato como persona.
La idea que tenemos de quiénes somos, en la que se cree muy firmemente, sigue siendo la conciencia, es la conciencia.
Pero es la conciencia que ha adoptado el cuerpo como su raíz, como su base, y la creencia 'Yo soy mi acondicionamiento, yo soy mi identidad'.
Y eso es una distorsión.
Y esa conciencia distorsionada cruzará de alguna manera, a través del viaje de la dualidad, a través de la dualidad, y para hacer uso de cualquiera que sea la sabiduría que aplique para encontrar su camino a casa, a su propio Ser.
Esa es una forma en la que puedo exponerlo.
Hay otras maneras en las que la gente lo expone.
Yo lo expongo así por el momento.
Habiedo terminado nuestro primer análisis de un algoritmo, la cota superior del tiempo de ejecución del algoritmo Merge Sort lo que quiero hacer a continuación es dar un paso atrás y ser más explícito sobre tres suposiciones que hicimos cuando realizamos el análisis de Merge Sort e interpretamos los resultados
Vamos a utilizar estas tres suposiciones como principios guía para cómo razonar acerca de los algoritmos... y definir qué es un algoritmo rápido en lo que resta del curso.
El prinper principio es que usamos lo que se llama "análisis del peor caso"
lo que quiero decir con "peor caso" es que nuestra cota superior de 6n lg n + 6n ... aplica para el número de líneas que se ejecutan para cualquier arreglo de entrada de longitud n.
No hicimos ninguna suposición sobre la entrada, de dónde viene, cómo se ve, más allá de su longitud
Pero si hipotéticamente tuviéramos un adversario cuyo único propósito fuera ... diseñar una entrada malévola que hiciera que nuestro algoritmo tardara lo más posible... lo peor que este adversario podría lograr está acotado por este mismo número 6n log n + 6n
Ahora, esta garantía sobre el peor caso resultó tan naturalmente a partir de nuestro análisis de Merge Sort... que podrían estarse preguntando qué otra cosa podrían hacer?
Hay dos métodos más para el análisis que también tienen su lugar, aunque no los vamos a discutir durante este curso son "análisis del caso promedio" y el uso de "benchmarks".
Por "análisis del caso promedio" quiero decir que se analiza el tiempo de ejecución promedio de un algoritmo... bajo ciertas suposiciones sobre las frecuencias relativas de diferentes entradas, por ejemplo, en el problema de ordenamiento algo que se podría hacer, aunque no fue lo que hicimos aquí, se puede suponer que cada arreglo de entrada posible es igual de probable... y después analizar el tiempo de ejecución promedio.
Por el uso de benchmarks lo que quiero decir es uno acuerda por adelantado sobre 10 o 20 entradas que se cree que representan entradas prácticas o típicas para el algoritmo.
Ahora, tanto el análisis del caso promedio como para el uso de benchmarks es útil en algunas situaciones, para que tenga sentido utilizarlas, se necesita tener conocimiento del dominio del problema. Tener algún entendimiento sobre qué entradas son más comunes que otras, qué entradas son más representativas de las entradas típicas.
Por el contrario, para el análisis del peor caso, por definición, no se hace ninguna suposición sobre de dónde proviene la entrada, qué entradas son más comunes que otras o qué entradas son más representativas
Por este motivo el análisis del peor caso es especialmente apropiado para subrutinas de propósito general Subrutinas que se diseñan sin tener conocimiento de cómo se van a utilizar o sobre qué tipo de entradas se van a utiilizar
Otro punto a favor para el análisis del peor caso, como lo haremos en este curso, es que usualmente es más tratable matemáticamente que el analizar el desempeño promedio de un algoritmo sobre una distribución de entradas o entender el comportamiento del algoritmo para un conjunto particular de entradas
Esta tratabilidad matemática se reflejó en nuestro análisis de Merge Sort no teníamos como meta el analizar el peor caso en sí, pero fue lo que resultó naturalmente a partir de nuestro razonamiento sobre el tiempo de ejecución del algoritmo.
El segundo y tercer principio guía están muy relacionados.
El segundo es que en este curso, cuando analizamos algoritmos, no nos vamos a preocupar innecesariamente por pequeños factores constantes términos de menor orden.
Vimos esta filosofía aplicada muy pronto durante nuestro análisis de Merge Sort cuando discutimos el número de líneas de código que requiere la subrutina de Merge Sort y la acotamos por 4n+2 para un arreglo de longitud n y luego dijimos "eh, mejor vamos a llamarle 6n, y tenemos una cota más simple" así que eso ya era un ejemplo de no preocuparse por los factores constantes pequeños.
Ahora, la pregunta que deberían estarse preguntando es "¿por qué hacemos esto?" y "¿realmente podemos salirnos con la nuestra?"
Así que déjemne comentarles las justificaciones para este principio La primera motivación es clara, la usamos ya en nuestro análisis de Merge Sort, y es que es mucho más sencillo, matemáticamente, si no tenemos que analizar con cuidado los factores constantes y los términos de menor orden.
La segunda justificación es menos obvia pero es muy importante.
Afirmo que dado el nivel al que estamos describiendo y analizando algoritmos en este curso, no sería apropiado el preocuparse por los factores constantes.
Recordemos nuestra discusión de la subrutina Merge.
Escribimos esa rutina en pseudocódigo y realizamos un análisis que dio como resultado de 4n+2 líneas de código ejecutadas para un arreglo de entrada de n elementos.
También notamos que era un poco ambiguo el cuántas líneas de código había que contar dependiendo de cómo se cuentan los incrementos en los ciclos.
Así que aún ahí se pueden colar factores constantes pequeños dada la poca especificiación del pseudocódigo.
Dependiendo de cómo se traduce ese pseudocódigo a un lenguaje de programación real, como C o Java, veremos que el número de líneas de código difieren aún más; no por mucho pero, nuevamente, por factores constantes pequeños.
Cuando dicho programa se compila a código máquina, veremos variaciones aún mayores, dependiendo del procesador específico, del compilador, de las optimizaciones del compilador, la implementación del programa, y así en adelante.
Así que para resumir, como vamos a describir algoritmos a un nivel que trasciende cualquier lenguaje de programación específico, sería inapropiado especificar las constantes precisas ya que las constantes finalmente van a estar determinadas por aspectos más dependientes de la máquina, de quién es el programador, de cuál es el compilador y cuál es el procesador, etc.
La tercer justificación es que, sinceramente, los vamos a poder hacer.
Es decir, uno podría preocuparse de que ignorar pequeños factores constantes nos podrían desviar que podríamos obtener resultados que sugieren que un algoritmo es rápido cuando en la práctica es realmente lento, o vice versa.
Pero para los problemas que discutimos en este curso obtendremos un poder de predicción muy preciso, aún y cuando no llevemos registro de factores constantes ni términos de menor orden.
Cuando el análisis que realicemos sugiera que un algoritmo es rápido así lo será, y si el análisis sugiere que no es rápido, así será el caso también.
Así que perdemos un poco de granularidad de información pero no perdemos lo que realmente importa que es tener una guía precisa sobre qué algoritmos son más rápidos que otros.
Las primeras dos justificaciones creo que son evidentes por sí solas, pero la tercera es más un afirmación y la vamos a justificar una y otra vez en el transcurso de esta clase.
Ahora, no me malentiendan, no digo que los factores constantes no sean importantes en la práctica
Obviamente para pogramas cruciales los factores constantes son muy importantes si están ejecutando el ciclo crucial del que depende la supervivencia de su empresa con toda razón optimicen las constantes al máximo.
El punto es que entender pequeños factores constantes durante el análisis es un nivel inapropiado de granularidad para el tipo de análisis de algoritmos que vamos a realizar en este curso.
Ahora continuemos con el tercer y último principio guía
El tercer principio es que vamos a utilizar análisis asintótico, con lo que quiero decir que nos vamos a enfocar en el caso de entradas de gran tamaño el desempeño del algoritmo conforme el tamaño n de la entrada se hace grande, es decir, tiende a infinito
Ahora, este enfoque en tamaños grandes ya era evidente cuando interpretamos nuestra cota para Merge Sort.
Pues, dijimos la cantidad de operaciones que hace es proporcional a un factor constante por n log n y valientemente declaramos que esto era mejor que cualquier algoritmo que tuviera dependencia cuadrática sobre n para su número de operaciones.
Por ejemplo, argumentamos que Merge Sort era un algoritmo mejor y más rápido que otros como Insertion Sort sin discutir los factores constantes, para nada.
Matemáticamente decíamos que el tiempo de ejecución de Merge Sort que podemos representar como la función 6n log n + 6n es "mejor que" cualquier función que tenga dependencia cuadrática sobre n, aún una con factores una constantes pequeña como, digamos, (1/2)n^2 que podría ser a grandes rasgos el tiempo de ejecución de Insertion Sort.
Y esto es una afirmación matemática que es cierta si y sólo si n es suficientemente grande ya que n se hace grande es cierto que la expresión a la izquierda es menor que la expresión a la derecha pero para n pequeñas la expresión a la derecha en realidad va a ser menor debido al término inicial menor.
Así que, al decir que Merge Sort es superior a Insertion Sort, la suposición es que estamos trabajando con valores de n grandes. Así que la pregunta que hacemos es ¿es eso razonable?, ¿es una suposición razonable ? y la respuesta es ciertamente, ¡sí!
La razón por la que nos enfocamos en entradas grandes es que, sinceramente, son los únicos problemas interesantes.
Si lo único que hay que hacer es ordenar 100 números, usen cualquier algoritmo.
Va a ejecutarse instantáneamente en computadoras modernas.
No necesitan conocer el paradigma de divide y vencerás si sólo tienen que ordenar 100 números
Podrían estarse preguntando, si las computadoras se hacen más rápidas todo el tiempo (según la Ley de Moore) si, realmente ni siquiera importa pensar en análisis de algoritmos si a la larga, todos los tamaños de entrada se podrán resolver trivialmente en computadoras super rápidas
De hecho lo contrario es cierto,
la Ley de Moore, conforme las computadoras se hacen más rápidas, dice que nuestras ambiciones computacionales naturalmente crecerán y nos enfocaremos a problemas de tamaños cada vez más grandes y la diferencia entre un algoritmo n^2 y un algoritmo n log n se hará cada vez más grande.
Otra forma de pensarlo es en términos de qué tan grandes son las instancias que se pueden resolver conforme las computadoras se hacen más rápidas.
Si usan un algoritmo con un tiempo de ejecución proporcional al tamaño de la entrada entonces si las computadoras se hacen más rápidas por un factor de 4, entonces pueden resolver problemas que son un factor de 4 más grandes Mientras que si usan un algoritmo de tiempo de ejecución proporcional al cuadrado del tamaño de la entrada si las computadoras se hacen 4 veces más rápidas sólo pueden resolver problemas del doble del tamaño Y veremos ejemplos aún más sombríos de esta diferencia entre enfoques de algoritmos conforme pase el tiempo.
Para convencerlos mejor, déjenme mostrarles un par de gráficas
Lo que estamos viendo aquí es la gráfica de dos funciones
la función sólida es la cota que probamos para Merge Sort así que va a ser 6n log n + 6n y la línea punteada es una estimación, o más bien una estimación generosa del tiempo de ejecución de Insertion Sort esto es, (1/2)n^2
Y vemos en la gráfica el comportamiento que discutimos antes que para valores pequeños de n, aquí abajo, como (1/2)n^2 tiene una menor constante es una función menor y esto es cierto hasta este punto de cruce de 90 o algo así
Pero a partir de n=90, el crecimiento cuadrádatico en el término n^2 supera el hecho de que tenía una constante menor y se vuelve mayor que esta otra función 6n log n + 6n
Así que en la región debajo de 90, predice que Insertion Sort va a ser mejor y que en la región después de 90 perdice que Merge Sort va a ser más rápido.
Ahora aquí está lo interesante, escalemos el eje X y veamos mucho más allá del punto de cruce de 90 incrementemos por un orden de magnitud hasta un valor de 1500 quiero enfatizar que esto siguen siendo problemas pequeños, si sólo quieren ordenar 1500 números en realidad no necesitan saber divide y vencerás ni nada más de lo que vayamos a hablar, es un problema bastante trivial en computadoras modernas.
Lo que estamos viendo es que aún para problemas de tamaño moderado aquí un arreglo de tamaño, digamos 1500, la dependencia cuadrática en la cota de Insertion Sort supera por mucho el hecho de que tenía un factor constante menor.
Así que en esta región grande, la diferencia entre ambos algoritmos va a crecer y claro que si lo incremento a 10X, 100X o hasta1000X, donde ya se vuelven tamaños de problemas interesantes,
la diferencia entre estos dos algoritmos será grandísima. Dicho eso, no estoy afirmando que deberían ignorar factores constantes completamente al implementar algoritmos.
Es bueno tener una idea razonable de qué tan grandes son estos factores
Por ejemplo en versiones altamente optimizadas de Merge Sort, que se podrían encontrar en varias bibliotecas de programación por la diferencia en factores constantes, el algoritmo va a cambiar de Merge Sort a Insertion Sort una vez que el tamaño del problema baje de algún umbral particular, como 7 elementos o algo así.
Así que para problemas de tamaño pequeño usan el algoritmo con factores constantes menores esto es, Insertion Sort y para problemas de mayor tamaño usan el algoritmo con mejor razón de crecimiento, es decir, Merge Sort
Regresando, nuestro primer principio guía es que vamos a utilizar análisis del peor caso, vamos a establecer buscaremos cotas sobre el tiempo de ejecución de un algoritmo que no hacen suposiciones sobre la entrada o sobre qué entrada de tamaño n se le da al algoritmo
El segundo principio es que no nos vamos a enfocar en factores constantes o términos de orden menor eso sería inapropiado dado el nivel de granularidad en el que estamos describiendo los algoritmos
Y el tercero es que nos vamos a enfocar en la tasa de crecimiento de los algoritmos para tamaños de problema grandes.
Uniendo estos tres princpios obtenemos la definición matemática de un algoritmo rápido
Esto es, vamos a buscar algoritmos cuyo tiempo de ejecución en el peor caso crezca lentamente como función del tamaño de la entrada.
Déjenme decirles cómo deben interpretar lo que acabo de escribir en esta caja
Del lado izquierdo tenemos lo que queremos, queremos algoritmos que se ejecuten rápidamente si los implementamos y del lado derecho es el sustituto matemático propuesto de lo que es un algoritmo rápido el lado izquierdo no es una definición matemática, el lado derecho sí como se hará más claro en las próximas clases
Así que identificamos algoritmos rápidos como aquéllos que tienen buen tiempo de ejecución asintótico Tiempo de ejecución que crece lentamente con el tamaño de la entrada
Ahora, ¿qué querríamos de una definición matemática? queremos un "punto intermedio"
Por un lado queremos algo sobre lo que podríamos hacer razonamientos por eso nos alejamos un poco e ignoramos cosas fomo factores constantes y términos de menor orden no podemos llevar registro de todo porque nunca terminaríamos de analizar cosas
Por otro lado, no queremos "tirar al bebé junto con el agua de la bañera", queremos mantener poder de predicción y esta definición va a resultar que, para los problemas que analicemos en el curso, resulta ser un buen punto intermedio para razonar sobre algoritmos
Análisis del peor caso usando el tiempo de ejecución asintótico podremos demostrar muchos teoremas vamos a establecer varias garantías de desempeño para algoritmos fundamentales y al mismo tiempo tendremos buen poder predictivo, y como la teoría afirme, resultará que son algoritmos que se sabe que son rápidos en la práctica
Y la explicación final que les debo es qué quiero decir con que
"el tiempo de ejecución crezca lentamente" con respecto al tamaño de la entrada Bueno, la respuesta depende un poco del contexto pero para casi todos los problemas que vamos a discutir la meta será tener lo que se llama un algoritmo de tiempo lineal un algoritmo cuyo número de instrucciones crezca proporcionalmente al tamaño de la entrada y no siempre se va a poder, pero eso es en cierto sentido lo mejor posible
Noten que tiempo lineal es aún mejor que lo que logramos con Merge Sort para ordenar
Merge Sort es un poco por encima de tiempo lineal es n log n, pero de ser posible querríamos tiempo lineal no siempre es posible, pero es a lo que aspiramos para la mayoría de los problemas que discutimos en este curso
Avanzando, la próxima serie de videos tendrá dos metas La primera, del lado del análisis describiré formalmente lo que quiero decir con "tiempo de ejecución asintótico"
Introduciré la notación O-grande y sus variantes explicaré sus definiciones matemáticas y daré algunos ejemplos
Del lado del diseño obtendremos más experiencia aplicando el paradigma divide y vencerás para más problemas.
Nos vemos entonces
De niña fui criada por ancianas nativas de Hawai; por tres ancianas que me cuidaban mientras mis padres trabajaban.
Corría el año 1963.
Estamos en el océano al anochecer.
Estamos viendo salir las estrellas y el cambio de las mareas.
Es un tramo de playa que conocemos tan bien...
Los cantos rodados en la arena nos resultan familiares.
Si vieran a estas mujeres por la calle con sus ropas desteñidas, quizá las tacharían de pobres y humildes.
Eso sería un error.
Estas mujeres son descendientes de navegantes polinesios, educadas a la vieja usanza por sus mayores.
Y ahora me están pasando el legado.
Me enseñan los nombres de los vientos y las lluvias, de la astronomía, según una genealogía de las estrellas.
Hay luna nueva en el horizonte.
Los hawaianos dicen que hace buena noche para pescar.
Empiezan a cantar.
[Canto hawaiano]
Cuando terminan, se sientan en círculo y me piden que me una a ellos.
Quieren enseñarme mi destino.
Yo pensaba que todas las niñas de 7 años pasaban por esto.
(Risas)
"Niña, algún día el mundo estará en apuros.
Las personas olvidarán su sabiduría.
Será necesario recurrir a los ancianos de los lugares más recónditos del planeta para que el mundo recupere el equilibrio.
Vas a ir muy lejos.
A veces va a ser un camino solitario.
Nosotras no vamos a estar allí.
Pero vas a ver en los ojos de supuestos extraños y vas a reconocer a tu "ohana", a tu familia.
Y va a requerir de todos Uds.
Va a requerir de todos Uds".
Me aferré a estas palabras toda mi vida, porque la idea de hacerlo sola me asusta.
Corre el año 2007.
Me encuentro en una isla remota de Micronesia.
Satawal tiene 800 m de largo por 1.600 m de ancho.
Es la casa de mi mentor.
Su nombre es Pío Piailug.
Mau es un palu, un sacerdote navegante.
Se le considera también el mayor buscador de olas del mundo.
Son contados con los dedos de una mano los palu que quedan en la isla.
Su tradición es tan extraordinaria que estos marineros navegaron 7.700.000 km² por todo el Pacífico sin el uso de instrumentos.
Pudieron sintetizar los patrones de la naturaleza usando la salida y la puesta de las estrellas, la secuencia y dirección de las olas, el vuelo de ciertas aves.
Incluso el más mínimo toque de color en la parte baja de las nubes les daría información y les sería de ayuda para navegar con precisión exacta.
Cuando los científicos occidentales fueron en canoa con Mau y lo vieron entrar en el casco, les pareció que el anciano iba a descansar.
De hecho, el casco de la canoa es el vientre de la nave.
Es el lugar más indicado para sentir el ritmo, la secuencia, y la dirección de las olas.
De hecho, Mau estaba reuniendo datos explícitos por medio de su cuerpo.
Para eso había sido formado desde los 5 años.
La ciencia puede que prescinda de esta metodología, pero los navegantes polinesios la usan actualmente porque les permite determinar con precisión el ángulo y la dirección de su barco.
Los palu tienen también una capacidad extraordinaria para prever las condiciones meteorológicas con días de antelación.
A veces estaba con Mau en una noche cubierta de nubes, nos sentábamos en la costa oriental de la isla, echaba un vistazo y luego decía:
"Bien, vamos".
Vio el primer destello de luz y supo cómo iba a ser el tiempo en los próximos 3 días.
Sus logros, intelectuales y científicos, son extraordinarios y a la vez muy importantes para los tiempos que corren, en los que estamos capeando el temporal.
Estamos en un momento muy crítico de nuestra historia colectiva.
Se los ha comparado con los astronautas a estos viejos navegantes que surcan los océanos abiertos en canoas de doble casco, haciendo miles de kilómetros desde una pequeña isla.
Sus canoas, nuestros cohetes, su mar, nuestro espacio.
La sabiduría de estos mayores no es una mera colección de historias de gente mayor de algún lugar remoto.
Esto es parte de nuestra narrativa colectiva.
Es el ADN de la humanidad.
No podemos darnos el lujo de perderlo.
Corre el año 2010.
Como predijo la mujer que me crió en Hawai, el mundo está en problemas.
Vivimos en una sociedad repleta de datos pero hambrienta de sabiduría.
Estamos conectados las 24 horas, pero la ansiedad, el miedo, la depresión y la soledad nos asolan como nunca.
Debemos corregir el curso.
Un chamán africano dijo:
"Tu sociedad adora al bufón mientras que el rey viste de burgués".
El vínculo entre el pasado y el futuro es frágil.
Esto lo sé de primera mano porque a medida que viajo por el mundo escuchando y grabando estas historias, yo lucho.
Me atormenta el hecho de que olvidaré los nombres de los vientos y las lluvias.
Mau falleció hace 5 meses, pero sus lecciones y su legado continúan.
Y recuerdo que en todo el mundo hay culturas plagadas de conocimiento, tan potentes como la de los navegantes micronesios que pasan por alto que este es un testamento de ciencia, tecnología, y sabiduría muy, pero que muy brillante, que se desvanece rápidamente.
Porque cuando un anciano muere se quema con él una biblioteca.
Y hay bibliotecas en llamas por todo el mundo.
Estoy muy agradecida por haber tenido un mentor como Mau que me enseñó a navegar.
Y me doy cuenta mediante una lección que él compartía que seguimos buscando la salida.
Esto es lo que él dijo:
"La isla es la canoa; y la canoa, la isla".
Con eso quiso decir que si uno está viajando muy lejos de casa, la propia supervivencia depende de que todos estén a bordo.
No se puede hacer el viaje solo; no era esa la idea.
Esta noción del "sálvese quien pueda" es completamente insostenible.
Siempre lo fue.
Así que para concluir me gustaría decir que el planeta es nuestra canoa y nosotros somos los viajeros.
La verdadera navegación empieza en el corazón humano.
Es el mapa más importante de todos.
Juntos, tal vez tengamos un buen viaje.
(Aplausos)
Muchos de ustedes conocerán probablemente la historia de los dos vendedores que viajaron a África en los primeros años del siglo XX.
Los mandaron para ver si era factible vender zapatos.
Y desde allí enviaron telegramas a Manchester.
Uno de ellos escribió: "Ninguna posibilidad.
Stop.
No usan zapatos".
Y el otro escribió: "Magnífica oportunidad.
Todavía no tienen zapatos".
(Risas)
En el mundo de la música clásica la situación es similar porque algunos piensan que la música clásica está agonizando.
Y otros pensamos que todavía no han visto nada.
Y en vez de analizar estadísticas y tendencias y hablarles de todas las orquestas que dejan de tocar y las empresas discográficas que cierran, pensé que esta noche era mejor hacer un experimento -- un experimento.
En realidad, no es un experimento porque sé el resultado.
Pero es como un experimento.
Ahora, antes... (Risas) ... antes de comenzar debo hacer dos cosas.
Una es recordarles cómo un chico de siete años suena cuando toca el piano.
Tal vez tengan a este chico en casa.
Suena un poco así. (Piano)
Veo que algunos reconocen a este chico.
Ahora, si practica durante un año y toma clases, tiene ocho y suena así.
(Piano)
Practica otro año y toma clases; ya tiene nueve (Piano)
Practica un año más y toma clases; ya tiene diez.
(Piano)
Aquí en general dejan.
(Risas) (Aplausos)
Ahora, si hubieran esperado, si hubieran esperado un año más habrían escuchado esto:
(Piano)
Lo que pasó no fue quizás lo que pensaron, o sea, que de repente se entusiasmó, se comprometió, se dedicó más, cambió de profesor, llegó a la pubertad o lo que sea.
Lo que pasó en realidad, es que se redujeron los acentos.
Verán, la primera vez tocaba con un acento en cada nota.
(Piano)
Y la segunda con un acento nota por medio.
(Piano)
Pueden verlo observando mi cabeza.
(Risas)
El de nueve años, el de nueve años pone un acento cada cuatro notas.
(Piano)
Y el de diez años cada ocho notas.
(Piano)
Y el de once años, un acento en toda la frase.
(Piano)
Lo sé -- No sé cómo llegamos a esta posición.
(Risas)
No pensé: voy a mover el hombro así, mover el cuerpo.
No, la música me empujó, por eso lo llamo tocar con un solo glúteo.
(Piano)
Puede ser el otro glúteo.
(Piano)
Saben, una vez un señor asistió a una presentación que hice cuando trabajaba con un joven pianista.
Era presidente de una empresa de Ohio.
Y yo estaba trabajando con este joven pianista y dije:
"El problema es que tocas con los dos glúteos.
Deberías tocar con un solo glúteo".
Y moví su cuerpo así mientras tocaba. Y de pronto la música despegó. Levantó vuelo.
El público suspiró asombrado al oír la diferencia.
Y después recibí una carta de este hombre.
Decía:
"Me conmovió. Volví y transformé toda mi empresa en una empresa de un solo glúteo".
(Risas)
La otra cosa que quería hacer es hablarles de ustedes.
Habrá unas 1.600 personas, creo.
Mi cálculo es que probablemente 45 de ustedes sienten absoluta pasión por la música clásica.
Adoran la música clásica.
Tienen la FM siempre en el dial clásico. Y tienen CDs en el auto y van al concierto. Y sus hijos tocan instrumentos.
No se imaginan la vida sin música clásica.
Ese es el primer grupo; es un grupo muy pequeño.
Después está el otro grupo, más grande.
Esta es la gente a la que no les molesta la música clásica.
(Risas)
Ya saben, llegas a casa después de un largo día y tomas una copa de vino y pones los pies en alto.
Un poco de Vivaldi como fondo no hace daño.
(Risas)
Ese es el segundo grupo.
Ahora viene el tercer grupo.
La gente que nunca escucha música clásica.
Simlpemente no forma parte de su vida.
Quizás la escuchan como fumadores pasivos en el aeropuerto, pero -- (Risas) -- y quizá una pequeña parte de una marcha de Aida al entrar en la sala. Pero, fuera de eso, nunca escuchan.
Ese es probablemente el grupo más grande.
Y después hay un grupo muy pequeño. Son los que creen que no tienen sentido musical.
Montones de personas creen que no tienen sentido musical.
Ciertamente, escucho mucho decir: "Mi marido no tiene oído para la música".
(Risas)
Pero, a decir verdad, es se puede no tener sentido musical.
Todos lo tenemos.
Si no tuviéramos sentido musical, no podríamos hacer los cambios en el auto, con palanca manual.
No podríamos distinguir entre alguien de Texas y alguien de Roma.
Y el teléfono. El teléfono. Si llama su madre por el pobre teléfono, llama y dice "Hola", no sólo saben quién es, también saben de qué humor está.
Tienen un oído fantástico.
Todo el mundo tiene un oído fantástico.
O sea que a nadie le falta sentido musical.
Pero les digo algo. Para mí no está bien seguir con esta cosa con semejante abismo entre los que entienden, aman y sienten pasión por la música clásica, y los que no se relacionan con ella para nada.
Los que no tienen oído, ya no están aquí.
Pero aun entre esas tres categorías, el abismo es demasiado grande.
O sea que no me iré de aquí que el último en esta sala, abajo y en Aspen, y todos los que están mirando lleguen a amar y entender la música clásica.
Así que esto es lo que haremos.
Ahora, se dan cuenta de que no tengo la más mínima duda de que esto funcionará si miran mi cara, ¿cierto?
Es una de las características de un líder que no dude ni un momento de la capacidad de aquellos a quien lidera de ver cualquier cosa que él sueña.
Imaginen si Martin Luther King hubiera dicho; "Yo tengo un sueño.
Por supuesto, no sé si van a poder entenderlo."
(Risas)
Está bien.
Tomaré entonces una pieza de Chopin.
Es un bello preludio de Chopin.
Algunos lo conocen.
(Música)
¿Saben qué me parece que ocurrió probablemente en esta sala?
Cuando empecé, pensaron, "Qué lindo suena" (Música)
"No creo que debamos ir al mismo lugar de vacaciones el verano que viene".
(Risas)
Es gracioso cómo esos pensamientos nos dan vueltas en la cabeza.
Y por supuesto -- (Aplausos) -- y por supuesto, si la pieza es larga y tuvieron un largo día, pueden llegar a desconectarse.
Entonces, su acompañante les dará un codazo en las costillas para decir: "¡Despierta, es cultura!
Y entonces se sentirán peor.
Pero, ¿alguna vez pensaron que la razón por la que sienten somnolencia con la música clásica no es por ustedes, sino por nosotros?
Alguien pensó, mientras yo tocaba,
"¿Por qué usa tantos acentos?"
Si hubiera hecho esto con mi cabeza, seguro lo habrían pensado.
(Música)
Y por el resto de su vida, cada vez que escuchen música clásica siempre podrán saber si escuchan esos acentos.
Entonces, veamos lo que está pasando aquí realmente.
Tenemos un SI.
Esto es un SI.
La siguiente nota es DO.
Y el trabajo del DO es hacer triste al SI. ¿Y lo consigue, no?
(Risas)
Los compositores lo saben.
Si quieren música triste simplemente tocan esas dos notas.
(Música)
Pero básicamente es sólo un SI, con cuatro tristes.
(Risas)
Ahora, baja a LA. Ahora a SOL y luego a FA.
Entonces tenemos SI, LA, SOL, FA.
Y si tenemos SI, LA, SOL, FA, ¿que esperamos después?
Oh, eso pudo haber sido casual.
Probemos de nuevo. Oooh, el coro TED.
(Risas)
Y notan que no hay nadie sin oído musical, ¿cierto?
Nadie.
Miren, cada aldea de Bangladesh y cada aldea en China.
Todos saben: da, da, da, da -- da.
Todos saben quién espera ese MI.
Pero Chopin no quería llegar a ese MI ahí, porque, ¿qué habría pasado?
Terminaría, como Hamlet.
¿Recuerdan Hamlet?
Acto I, Escena 3: descubre que fue su tío quien mató a su padre.
Recuerdan que después aborda a su tío y casi lo mata.
Y después retrocede y vuelve a abordarlo y casi lo mata.
Y los críticos, todos sentados en la última fila, deben tener una opinión, entonces dicen, "A Hamlet le falta decisión".
(Risas)
O decir, "Hamlet tiene un complejo de Edipo".
No, tonto, es que si no la obra terminaría.
Por eso Shakespeare pone todas esas cosas en Hamlet.
Ya saben, Ofelia que enloquece y la obra dentro de la obra, y la calavera de Yorick, y los sepultureros.
Es para dilatar -- recién en el Acto V puede matarlo.
Lo mismo con Chopin.
Está a punto de alcanzar MI, y dice, "No, mejor volver atrás y repetirlo".
Y lo repite.
Ahora se entusiasma -- esto es entusiasmo, no tienen que preocuparse.
Ahora llega a FA y finalmente baja a MI, pero es el acorde equivocado.
Porque el acorde que busca es éste, y en cambio hace... esto es lo que llamamos una cadencia engañosa porque nos engaña.
Siempre digo a mis alumnos, "Si hay una cadencia engañosa asegurense de alzar las cejas para que todos lo sepan".
(Risas) (Aplausos)
Bien. Entonces llega al MI, pero es el acorde equivocado.
Intenta MI de nuevo.
Ese acorde no funciona.
Vuelve a probar el MI. Ese acorde no resulta.
Ahora, vuelve a probar MI de nuevo y no funciona.
Y entonces, finalmente...
En la primera fila un señor dijo: "Mmm".
Es el mismo gesto que hace cuando llega a su casa después de un largo día, apaga el motor del auto y dice,
"Ah, estoy en casa". Porque todos sabemos cuándo llegamos a casa.
Esta es, pues, una pieza que llega de lejos a casa.
Y voy a tocar todo el camino de nuevo y ustedes van a seguirlo. SI, DO, SI, DO, SI, DO, SI -- hasta LA, hasta SOL, hasta FA. Casi llega al MI, pero no porque la obra se acabaría.
Sube otra vez a SI. Se entusiasma. Va al FA agudo.
No es el acorde justo. No es el acorde justo. No es el acorde justo.
Y finalmente va al MI, y llega a casa.
Y así verán tocar con un glúteo.
(Risas)
Porque para poder unir al SI con el MI, Debo dejar de pensar en cada nota individual en el camino y pensar en la larga, larga línea del SI al MI.
Miren, estábamos en Sudáfrica, y no se puede ir allí sin pensar en Mandela en la cárcel por 27 años.
¿En qué pensaba?
¿El almuerzo?
No, pensaba en la visión para Sudáfrica y para los seres humanos.
Como el pájaro que vuela sobre el campo sin preocuparse por los cercos abajo, ¿verdad?
Entonces ahora van a seguir la línea por todo el camino de SI a MI.
Y tengo un último pedido antes de tocar esta pieza completa.
¿Podrían pensar en alguien que adoran, que ya no está?
Una abuela muy querida, un amante, alguien en sus vidas a quien amen con todo el corazón, pero esa persona ya no está con ustedes.
Traigan esa persona a su mente y al mismo tiempo sigan la línea por todo el camino de SI a MI, y oirán todo lo que Chopin tenía para decir.
(Música) (Aplausos)
Ahora, se preguntarán quizás, se preguntarán quizás por qué aplaudo.
Bueno, hice esto en una escuela en Boston con unos 70 chicos de 12 años.
Hice exactamente lo mismo que con ustedes, y les dije y les expliqué y todo lo demás.
Y al final, enloquecidos, aplaudieron.
Aplaudían.
Yo aplaudía. Ellos aplaudían.
Finalmente, dije, "¿Por qué aplaudo?"
Y uno de los chicos dijo, "Porque estábamos escuchando".
(Risas)
1.600 personas, personas ocupadas, que hacen miles de cosas distintas.
Eso es un logro.
Ahora, estoy seguro de que cada persona lo siguió, lo entendió y se emocionó. Por supuesto, no puedo estar seguro.
Pero les diré qué me pasó a mí.
Estaba en Irlanda durante los Disturbios 10 años atrás, y trabajaba con chicos católicos y protestantes en resolución de conflictos.
Esto lo hice con ellos.
Algo riesgoso de hacer porque eran chicos de la calle.
Y uno de ellos vino a la mañana siguiente y me dijo,
"No había escuchado música clásica en toda mi vida, pero cuando tocó esa pieza de "shopping" (Risas)
Dijo, "A mi hermano lo mataron el año pasado y no lloré por él.
Pero anoche, cuando tocó esa pieza, yo pensé en él.
Y sentí cómo me caían las lágrimas por la cara.
Y realmente me hizo muy bien llorar por mi hermano".
Por eso decidí en ese momento que la música clásica es para todos.
Todos.
Ahora, cómo caminarían -- porque miren, mi profesión, la profesión de la música no se ve así.
Dicen el 3 porciento de la población ama la música clásica.
Si pudiéramos subirlo al 4 porciento se acabarían nuestros problemas.
Yo digo, "¿Cómo caminarían? ¿Cómo hablarían? ¿Cómo serían si pensaran que el 3 porciento de la población gusta de la música clásica?
Si tan sólo pudiéramos llevarlo al 4 porciento. ¿Cómo caminarían?
¿Cómo hablarían? ¿Cómo serían si pensaran que todos aman la música clásica -- todavía no lo han descubierto".
(Risas)
Se trata de mundos totalmente distintos.
Tuve una experiencia increíble.
Tenía 45 años,
llevaba 20 años dirigiendo y de golpe tuve una revelación.
El director de una orquesta no emite sonido.
Mi foto aparece en la tapa del CD -- (Risas) -- pero el director no emite un sonido.
Su poder depende de su habilidad para hacer poderosos a otros.
Y eso cambió todo para mí.
Fue decisivo en mi vida.
Los de mi orquesta venían y me decían,
"¿Ben, qué pasó?" Esto es lo que pasó.
Descubrí que mi tarea era despertar posibilidades en otros.
Y por supuesto, quería saber si lo estaba haciendo.
¿Y saben cómo se descubre?
Mirándolos a los ojos.
Si sus ojos están brillando, sabes que lo estás logrando .
Podrías iluminar un pueblo con los ojos de ese tipo.
(Risas)
Cierto. Si los ojos brillan, sabes que lo estás logrando.
Si los ojos no brillan, hay que hacer una pregunta.
Y la pregunta es:
¿Quién estoy siendo que los ojos de mis músicos no brillan?
Podemos hacerlo con nuestros hijos también.
¿Quién estoy siendo que los ojos de mis hijos no brillan?
Es un mundo totalmente distinto.
Estamos a punto de terminar esta semana mágica en la montaña, y vamos a volver al mundo.
Y digo, es apropiado que nos hagamos la pregunta:
¿Quiénes estamos siendo ahora que volvemos al mundo?
Y, saben, yo tengo una definición del éxito.
Para mí es muy simple.
No se trata de riqueza y fama y poder.
Se trata de cuántos ojos brillantes hay a mi alrededor.
Y ahora tengo una última reflexión, y es que realmente marca una diferencia aquello que decimos.
Las palabras que salen de nuestra boca.
Lo aprendí de una mujer que sobrevivió a Auschwitz, una de las pocas sobrevivientes.
Fue a Auschwitz cuando tenía 15 años, y el hermano tenía ocho, y sus padres desaparecidos.
Y me contó esto, me dijo,
"Íbamos en el tren rumbo a Auschwitz y miré hacia abajo y vi que a mi hermano le faltaban los zapatos.
Y le dije: "¿Eres tan tonto que ni siquiera puedes conservar tus cosas por el amor de Dios?" -- como cualquier hermana mayor puede hablarle a un hermano menor.
Por desgracia, fue lo último que le dijo porque no volvió a verlo nunca.
Él no sobrevivió.
Y cuando salió de Auschwitz, hizo una promesa.
Me dijo esto.
Dijo: "Salí de Auschwitz a la vida e hice una promesa.
Y la promesa fue, nunca diré nada que no pueda quedar como lo último que dije".
¿Podemos hacerlo?
No. Y nos lastimaremos y lastimaremos.
Pero es una posibilidad a adoptar en la vida.
Gracias.
(Aplausos)
Ojos brillantes, ojos brillantes.
Gracias, gracias.
(Música)
Bienvenido a nuestras clases de programación en Khan Academy.
¿No sabes nada sobre programación informática?
Bueno, no te preocupes. Eso significa que eres como el 99.5% del mundo.
Y nosotros estamos aquí para ayudarte.
Seguro que te estás preguntando qué es realmente programar
Cuando escribes un programa, estas dándole al ordenador una serie de órdenes. Es algo así como una forma extraña de hablar inglés.
Piensa que el ordenador es un perro muy obediente que escucha tus órdenes y hace todo lo que le dices.
Por suerte, programar no es una habilidad complicada sólo apta para gente especial.
Es algo que todos podemos aprender.
Hoy en día niños, adolescentes y adultos de todo el mundo están aprendiendo a programar.
¿Qué es lo "genial" de programar?
¿Por qué todas esas personas están aprendiéndolo?
Bueno, eso depende de lo que pienses que es "genial". Ya que, de hecho, puedes usar la programación para casi todo _
Hoy en día, la gente escribe programas para hacer de todo, desde ayudar a doctores y pacientes a curar enfermedades, ayudar a salvar especies en peligro de todo el mundo, hacer coches que se conducen solos, para que nunca haya que preocuparse por aprender a conducir cuando te hagas mayor, crear algoritmos para fabricar joyas, diseñar robots que puedan cuidar pacientes, y robots que recorran Marte y busquen agua sobre su superficie, hacer juegos realmente divertidos como Doodle Jump, Draw Something, Angry Birds, y cualquier juego al que hayas jugado, hacer películas como todas esas impresionantes películas en 3D de Pixar, o como Avatar, o hacer imágenes por ordenador que se incluyen en películas de acción, como el personaje de Gollum en el Señor de los Anillos, hacer las páginas web y aplicaciones que usas todos los días y a todas horas, como Facebook, y Google Maps, y Wikipedia, y Youtube, y Pinterest.
Y por supuesto educar al mundo en sitios como Khan Academy, donde estás ahora.
Así que, ahora mismo, en Khan Academy puedes aprender a hacer tu propio arte y juegos, que te darán un buen comienzo hacia crear todo lo que imagines.
Puede que no sea fácil entender cómo un programa para dibujar tiene algo que ver con crear sitios web, programar teléfonos, o curar enfermedades, pero,
lo creas o no, los mismos conceptos básicos son utilizados por casi todos los programadores en casi todos los programas.
Esto significa que una vez que aprendas a programar en Khan Academy serás capaz de aprender más fácilmente otros tipos de programación.
Ya has dado un primer paso importante al venir aquí y ver este video.
Así que empecemos con tu primer programa.
¡Allí nos vemos!
Como muchos de Uds., soy una de las afortunadas.
Nací en una familia en la que la educación lo impregnaba todo.
Soy la tercera generación de doctores, hija de dos académicos.
De niña jugué alrededor del laboratorio universitario de mi padre.
Así que se daba por hecho que asistiría a una de las mejores universidades, lo que me abrió la puerta a un mundo de oportunidades.
Por desgracia, la mayoría no es tan afortunada.
En algunos lugares, como Sudáfrica, no se accede fácilmente a la educación.
Allí el sistema educativo se estableció durante la segregación racial para la minoría blanca, por eso hoy no hay suficientes plazas para los muchos que desean y merecen una educación de alta calidad.
Esta escasez provocó una crisis en enero de este año en la Universidad de Johannesburgo.
Quedaba un puñado de plazas y la noche anterior a que se abriera el registro, miles aguardaban en una fila de 1,5 km. esperando conseguir una plaza.
Cuando las puertas abrieron hubo una estampida, 20 personas resultaron heridas y una mujer falleció.
Era una madre que dio su vida intentando obtener para su hijo la oportunidad de una vida mejor.
Pero incluso donde la educación está disponible, como en EE.UU., puede estar fuera del alcance.
En los últimos años se ha discutido mucho sobre el creciente costo de la asistencia médica.
No obstante, durante el mismo periodo el costo de la educación superior ha incrementado hasta un total de 559 % desde 1985.
Esto hace la educación inaccesible para muchos.
Finalmente, incluso quienes logran terminar la universidad pueden no tener oportunidades.
Poco más de la mitad de los universitarios recién graduados en EE.UU. tienen empleos que requieren ese nivel de formación.
Ciertamente, esto es diferente para los graduados de las instituciones de prestigio, pero muchos otros no recuperan el valor de su tiempo y esfuerzo.
Tom Friedman, en un artículo para el New York Times, reflejó, como ninguno, el espíritu de nuestro proyecto.
Dijo que las grandes innovaciones ocurren cuando lo que de repente es posible encuentra lo desesperadamente necesario.
He hablado sobre lo que es desesperadamente necesario.
Ahora hablemos sobre lo que de repente es posible.
Esto fue demostrado en tres grandes clases ofrecidas por Stanford, cada una con 100 000 o más personas inscritas.
Para entenderlo, veamos una de ellas, Aprendizaje automático, ofrecido por mi colega y cofundador Andrew Ng.
Andrew dicta una de las mayores clases en Stanford.
Es sobre Aprendizaje automático con 400 estudiantes inscritos cada periodo.
Cuando Andrew ofreció la clase al público, se registraron 100 000 personas.
Pongamos la cantidad en perspectiva: para que Andrew alcanzara la misma audiencia en Stanford tendría que dictar la clase durante 250 años.
Claro, se aburriría mucho.
Al haber visto este impacto, decidimos intentar llevarlo a una mayor escala, para llevar la mejor educación a tantas personas como pudiéramos.
Así que creamos Coursera, cuyo objetivo es tomar las mejores clases de los mejores profesores de las mejores universidades, y ofrecerlas gratis a todo el mundo.
Actualmente tenemos 43 cursos en la plataforma, de cuatro universidades y varias disciplinas.
(Video) Robert Ghrist:
Bienvenidos a Cálculo.
Ezekiel Emanuel:
50 millones carecen de seguro.
Scott Page:
Los modelos permiten diseñar políticas más efectivas.
Tenemos una segregación increíble.
El objetivo del aprendizaje automático, a gran escala, es... (Aplausos)
Mitchell Duneier:
Mills desea que el estudiante de sociología desarrolle las cualidades mentales...
RG:
Los cables colgantes adoptan la forma de un coseno hiperbólico.
Nick Parlante:
Fijen el rojo de cada píxel a cero.
Paul Offit: ...las vacunas permitieron erradicar el polio.
Dan Jurafsky:
¿Lufthansa sirve desayunos y San José?
Suena raro.
Daphne Koller:
Ésta es la moneda elegida y éstos los posibles resultados.
Andrew Ng:
DK: Resulta, quizá no es una sorpresa, que a los estudiantes les gusta tener acceso gratuito a los mejores materiales de las mejores universidades.
Desde que abrimos el sitio Web en febrero, hemos tenido 640 000 estudiantes de 190 países.
Tenemos 1,5 millones de matrículas, 6 millones de exámenes en los 15 cursos impartidos y se han visto 14 millones de videos.
Pero no se trata solo de las cifras, sino también de las personas.
Bien sea Akash, que vive en un pequeño pueblo en India, y que nunca habría tenido acceso a un curso de la calidad de uno de Stanford ni habría podido costearlo.
O Jenny, madre soltera de dos, que desea mejorar sus habilidades para poder reanudar y terminar su maestría.
O Ryan, que no puede ir a la escuela porque su hija con inmunodeficiencia no puede exponerse a los gérmenes que entran a la casa, así que él no puede salir de su casa.
Me da gusto decir —hemos mantenido contacto con Ryan— que la historia tiene un final feliz.
La pequeña Shannon, a la izquierda, está mucho mejor, y Ryan consiguió un empleo por formarse en algunos de nuestros cursos.
¿Qué hizo estos cursos tan diferentes?
Si bien los cursos en línea han estado disponibles durante un tiempo
la diferencia estuvo en que estos recreaban la experiencia de una clase real.
Empezaban en un día determinado, los estudiantes veían los videos sobre una base semanal y se les asignaban tareas.
Tareas reales con valor para una calificación real y una fecha de entrega definida.
Aquí ven las fechas límite y el gráfico de uso del sitio.
Estos picos demuestran que el posponer es un fenómeno global.
(Risas)
Al final del curso los estudiantes recibieron un certificado.
Lo podían presentar a un posible empleador para obtener un mejor empleo, y conocemos a muchos que lo hicieron.
Algunos lo presentaron en su institución educativa para validar créditos.
Así que los estudiantes obtuvieron algo valioso a cambio de su tiempo y esfuerzo.
Ahora hablemos sobre algunos componentes de estos cursos.
El primero es que cuando se dejan atrás las restricciones físicas del aula y se diseñan contenidos explícitamente para una clase virtual, se puede escapar, por ejemplo, del inflexible formato de una hora.
Puedes fraccionar el material, por ejemplo, en unidades cortas de entre 8 y 12 minutos, que constituyen cada una un concepto coherente.
Los estudiantes pueden revisar el material de diferentes formas, dependiendo de sus conocimientos previos, habilidades e intereses.
Por ejemplo, algunos se benefician del material preparatorio que otros ya conocen.
Otros pueden estar interesados en un tema particular que quieren seguir de forma individual.
Este formato nos permite abandonar el modelo educativo en que todo es igual para todos y permite a los estudiantes seguir un currículo más personalizado.
Por supuesto, como educadores sabemos que no se aprende viendo videos de forma pasiva.
Quizá uno de los mayores componentes del proyecto es que necesitamos tener estudiantes que practiquen con el material para asegurar su comprensión.
Numerosos estudios han demostrado la importancia de esto.
Este, que apareció en Science el año pasado, por ejemplo, demuestra que incluso el simple repaso de retención, que consiste en solo repetir lo aprendido, produce una mejora considerable en los resultados de varias pruebas de rendimiento, superando otro tipo de intervenciones didácticas.
Tratamos de incorporar el repaso de retención, entre otras formas de práctica.
Por ejemplo, nuestros videos son más que videos.
Cada pocos minutos hay una pausa y se plantea una pregunta.
(Video) SP: ...Teoría de la perspectiva, descuento hiperbólico, sesgo del statu quo y sesgo de conocimiento previo, son desviaciones cognoscitivas bien documentadas del pensamiento racional.
DK:
Aquí viene una pausa, el estudiante escribe su respuesta en el recuadro y la envía.
Obviamente no puso atención.
(Risas)
Así que intenta de nuevo y esta vez acierta.
Si lo desea, puede revisar la explicación.
Ahora el video continúa.
Esa fue una pregunta fácil de las que yo podría hacer en clase, pero cuando las hago, el 80 % de los alumnos aún está anotando lo último que dije, el 15 % está distraído en Facebook, y el sabelotodo de enfrente grita la respuesta antes de que el resto pueda reflexionarla. Y yo estoy muy complacida de que alguien haya sabido la respuesta.
La clase continúa y la mayoría ni siquiera nota que hice una pregunta.
Aquí, cada estudiante debe interactuar con el contenido.
Desde luego, hay mucho más que estas simples preguntas.
Se deben incorporar ejercicios más significativos y retroalimentar a los estudiantes en todos ellos.
¿Cómo calificar el trabajo de 100 000 estudiantes si no se tienen 10 000 asistentes?
La respuesta es dejar a la tecnología hacerlo por ti.
Y por fortuna, la tecnología ahora nos permite evaluar una diversidad interesante de tareas.
Además de las preguntas de opción múltiple y de respuesta corta como la que mostré, podemos evaluar expresiones y derivaciones matemáticas.
Podemos calificar modelos, bien sean financieros en una clase de negocios, o físicos en una clase de ciencias o ingeniería, y también ejercicios sofisticados de programación.
Les mostraré uno sencillo, pero muy visual.
Es de la clase Ciencias de la Computación 101, de Stanford. Los estudiantes deben corregir el color de esta imagen roja borrosa.
Escriben su programa dentro del explorador, pero no muy bien, la Estatua de la Libertad aún parece enferma.
Así que intentan de nuevo y lo logran, y ahora pueden ir al siguiente ejercicio.
Esta posibilidad de interactuar activamente con el material y recibir evaluación inmediata es esencial para el aprendizaje.
Aunque aún no podemos evaluar por completo las actividades que se requieren en todos los cursos.
En especial, faltan las actividades de pensamiento crítico, tan esenciales en disciplinas como las humanidades, las ciencias sociales y los negocios.
Intentamos convencer a algunos profesores de humanidades, de que las preguntas de opción múltiple, no eran tan mala estrategia.
Pero no funcionó bien.
Tuvimos que idear otra solución, y llegamos a la evaluación por pares.
De acuerdo a estudios previos, como este de Saddler y Good, la evaluación por pares es una estrategia efectiva para conseguir calificaciones reproducibles.
Solo se ha usado en clases pequeñas, pero se demostró, por ejemplo, que las calificaciones asignadas por alumnos, en el eje Y, están muy bien correlacionadas con la calificación asignada por el maestro, en el eje X.
Aún más sorprendente es que las calificaciones autoasignadas, cuando los mismos estudiantes calificaron su trabajo, —en tanto los incentivos sean apropiados y no puedan asignarse una calificación perfecta— tuvieran aún mejor correlación con la calificación asignada por el maestro.
Así que ésta es una estrategia efectiva para calificar a gran escala y también para enriquecer el aprendizaje, pues los estudiantes aprenden de la experiencia.
Contamos con el mayor sistema de evaluación por pares jamás concebido, decenas de miles de estudiantes están calificando el trabajo de sus compañeros y exitosamente, hay que decirlo.
Pero no se trata de tenerlos aislados en un cuarto resolviendo problemas.
En cada curso se formó una comunidad de estudiantes. Son comunidades globales que comparten un esfuerzo intelectual.
Aquí ven un mapa generado por los estudiantes del curso Sociología 101, de Princeton, donde marcaron su localización en un planisferio. Pueden apreciar el alcance global de la iniciativa.
Los estudiantes colaboraron entre ellos de varias formas.
Primero, había un foro de preguntas y respuestas, donde algunos estudiantes planteaban sus dudas y otros las respondían.
Lo maravilloso es que, debido a la gran cantidad de alumnos, si alguno hacía una pregunta a las 3 de la madrugada, en alguna parte del mundo alguien estaba despierto y trabajando en el mismo problema.
Por lo que en muchos de nuestros cursos el tiempo de respuesta promedio en el foro, era de 22 minutos.
Es un nivel de servicio que nunca he ofrecido a mis alumnos en Stanford.
(Risas)
Y pueden ver por sus testimonios, que estos estudiantes creen que debido a esta gran comunidad en línea, pudieron interactuar unos con otros en varias formas más profundas que las que habían tenido en un aula.
Además, los estudiantes se organizaron sin nuestra intervención en pequeños grupos de estudio.
Algunos se establecieron físicamente a partir de limitaciones geográficas, y se reunían cada semana a trabajar en los problemas.
Éste es el grupo de San Francisco, pero los había en todo el mundo.
Otros grupos eran virtuales, centrados alrededor de un idioma u otro elemento cultural. Y abajo, a la izquierda, pueden ver el grupo multicultural, cuyos miembros deseaban explícitamente interactuar con personas de otras culturas.
Hay enormes oportunidades en este tipo de contexto.
Primero, tiene el potencial de darnos una mirada sin precedente en el entendimiento del aprendizaje, porque podemos recopilar información única.
Se pueden recopilar todos los clics, tareas y entradas en el foro, de decenas de miles de estudiantes.
Así, el estudio del aprendizaje puede pasar de estar fundamentado en hipótesis a estar fundamentado en datos, un cambio que, por ejemplo, revolucionó la biología.
Los datos pueden ayudar a responder preguntas fundamentales, como qué estrategias de aprendizaje son efectivas y cuáles no.
Y para cada curso particular se pueden preguntar cosas como, cuáles son las equivocaciones más comunes y cómo ayudar a los estudiantes a corregirlas.
Aquí hay un ejemplo, también de la clase de Aprendizaje automático, es la distribución de respuestas erróneas de una de las tareas.
Las respuestas vinieron a ser pares de números, por lo que se pudieron graficar en dos ejes.
Cada pequeña cruz es una respuesta errada diferente.
La grande de arriba es de 2000 estudiantes que cometieron exactamente el mismo error.
Ahora, si dos estudiantes en una clase de 100 cometen el mismo error, puedes no percibirlo.
Pero cuando se trata de 2000 estudiantes, es imposible ignorarlo.
Andrew y sus estudiantes revisaron algunas de las tareas para entender la causa de la equivocación y elaboraron una explicación específica que enviaron a quienes daban esa respuesta equivocada, y así los estudiantes que cometían ese error recibían retroalimentación personalizada indicándoles de manera efectiva cómo corregirlo.
Esta personalización es posible gracias a la gran cantidad de información recopilada.
La personalización representa una de las mayores oportunidades aquí, porque nos da la posibilidad de resolver un problema de 30 años.
En 1984, el investigador educacional, Benjamin Bloom planteó el llamado problema de las dos sigmas, que observó al estudiar tres grupos de estudiantes.
El primero estudiaba en un aula tradicional, a base de conferencias.
El segundo también estudiaba a base de conferencias, pero con un enfoque dirigido a objetivos, de tal forma que los estudiantes no avanzaban sin antes dominar el tema anterior.
Y en el último grupo, un tutor daba instrucción individual a los estudiantes.
El grupo basado en aprendizaje dirigido a objetivos obtuvo una desviación estándar o una sigma, por encima del rendimiento del grupo corriente con clases basadas en conferencias. Y la instrucción individual produjo una mejora de dos sigmas en el rendimiento.
Para entender qué significa, veamos la clase basada en conferencias y tomemos el valor medio como umbral.
Así, en la clase basada en conferencias, la mitad está por encima de ese nivel y la otra mitad por debajo.
En el caso de la instrucción individual, el 98 % estará por encima de ese nivel.
Imaginen lograr que el 98 % de los estudiantes superara ese promedio.
De aquí el problema de las dos sigmas, dado que no podemos costear, como sociedad, el darle a cada estudiante un tutor humano individual.
Pero quizá podamos darles una computadora o un teléfono inteligente.
La pregunta es, ¿cómo usar la tecnología para ir de la zona izquierda, de la curva azul, a la zona derecha de la curva verde?
Es fácil dominar un tema usando una computadora, porque esta no se cansa de repetir el mismo video cinco veces, ni siquiera de calificar una actividad muchas veces, como les he mostrado en muchos de los ejemplos.
Incluso estamos viendo los inicios de la instrucción personalizada, bien sea a través del currículo o de la retroalimentación personalizada.
La meta aquí es probar, impulsar y ver cuánto nos acercamos a la curva verde.
Así que, si esto es tan bueno, ¿son obsoletas las universidades?
Bueno, así lo creía Mark Twain, quien dijo:
"La universidad es el lugar donde los apuntes del profesor van directo a los del estudiante, sin pasar por el cerebro de ninguno de ellos".
(Risas)
Sin embargo, me permito disentir de Mark Twain.
Creo que lo que criticaba no eran las universidades, sino las clases basadas en conferencias a las que estas dedican gran parte del tiempo.
Así que retrocedamos, hasta Plutarco, quien dijo: " La mente no es un vaso por llenar, sino una lámpara por encender".
Quizá debamos dedicar menos tiempo a llenar de conferencias las mentes de los estudiantes y dedicar más tiempo a encender su creatividad, su imaginación y sus habilidades de resolución de problemas, a partir de la interacción genuina con ellos.
¿Cómo lograrlo?
Lo hacemos adoptando el aprendizaje activo.
Numerosos estudios, incluyendo éste, demuestran que si se emplea el aprendizaje activo, interactuando con los estudiantes en el aula, mejoran todos los indicadores de rendimiento: asistencia, compromiso y aprendizaje medidos en exámenes estandarizados.
Pueden ver que, por ejemplo, el nivel de logro mejora hasta el doble en este experimento.
Quizá así debamos usar el tiempo en las universidades.
En resumen, si pudiéramos ofrecer educación de calidad a todos en el mundo, gratuitamente, ¿Qué supondría esto?
Tres cosas.
Primero, la educación se establecería como un derecho fundamental. Cualquier persona en el mundo con la capacidad y la motivación, podría desarrollar las habilidades que necesitara para mejorar autónomamente su calidad de vida, la de su familia y su comunidad.
Segundo, permitiría el aprendizaje continuo.
Es una lástima que para muchos el aprendizaje termine al completar la escuela secundaria o la universidad.
Al tener disponible esta asombrosa colección de cursos, es posible aprender algo nuevo cuando se desee, ya sea para expandir nuestras mentes o para cambiar nuestras vidas.
Por último, impulsaría una ola de innovación, porque en todas partes hay talento asombroso.
Quizá el próximo Albert Einstein o el próximo Steve Jobs viva en una villa remota en África.
Y si pudiéramos ofrecerle una educación, podría ser capaz de producir la nueva gran idea y hacer del mundo un lugar mejor para todos nosotros.
Muchísimas gracias.
(Aplausos)
Podemos tener un debate sobre cual es la célula más interesante en el cuerpo humano, pero creo que, fácilmente, la neurona estaría en uno de los primeros cinco lugares y no es solamente porque esta célula de por si es interesante
El hecho de que básicamente compone nuestro cerebro y nuestro sistema nervioso y es responsable por los pensamientos y nuestros sentimientos y quizás por toda nuestra sensibilidad, Creo que fácilmente la harían la primera o segunda célula.
Lo que quiero hacer es mostrarles como se ve una neurona
Y, claro, este es el perfecto ejemplo.
Pero no es como todas las neuronas se ven
Y luego vamos a hablar un poco sobre como realiza su función, que es esencialmente, la comunicación, esencialmente transmitiendo señales a lo largo de ella dependiendo de las señales que recibe.
Si tuviera que dibujar una neuron - déjenme escoger un mejor color.
Digamos que tengo una neurona.
Se ve algo parecido a esto.
En el medio tenemos el soma y luego del soma.. déjenme dibujar el núcleo.
Este es un núcleo, es como cualquier otro núcleo celular
El soma es considerado el cuerpo de la neurona y luego la neurona tiene estas pequeñas cosas saliendo de ell que continúan ramificándose.
Que talvés se ve algo como esto
No quiero gastar mucho tiempo tan sólo dibujando la neurona, pero ustedes probablemente ya han visto dibujos como este.
Y estas ramificaciones del soma de la neurona, de su cuerpo, se llaman dendritas.
Pueden seguir dividiéndose así.
Quiero hacer un dibujo razonable. así que me demoraré un poco haciendo eso.
Esto aquí, son las dendritas
Y tienden a ser -- y nada es siempre cierto en biología algunas veces diferentes partes de la célula hacen otras funciones, pero éstas tienden a ser donde la neurona recibe la señal.
Y hablaremos más sobre lo que significa recibir y transmitir una señal en este video y probablemente en los próximos
Entonces es aquí donde recibe la señal
Ésta es la dendrita.
Éste aquí es el soma.
Soma significa cuerpo.
Éste es el cuerpo de la neurona.
Y luego tenemos un tipo de -- pueden tomarlo como la cola de la neurona es llamado el axón.
Una neurona puede ser del tamaño de una célula normal, pero los axones pueden ser muy largos pueden ser cortos
Algunas veces en el cerebro puedes tener axones muy pequeños pero puedes tener axones que descienden la columna vertebral o que van a lo largo de tus órganos - o si hablamos de un dinosaurio, a lo largo de alguno de sus órganos
Es decir que el axón puede extenderse por varios metros.
No todos los axones tienen varios metros pero podrían.
Y es aquí donde la señal recorre la mayor distancia.
Déjenme dibujar el axón.
El axón se ve algo como esto.
Y en el final, termina en el terminal axónico donde puede conectarse con otras dendritas o talvés con otros tipos de tejidos o a un músculo si el objetivo de la neurona es decirle al músculo que haga algo.
Entonces al final del axón, tienes el terminal axónico aquí.
Haré lo mejor que pueda para dibujarlo así.
Déjenme etiquetarlo.
Entonces este es el axón.
Este es el terminal axónico.
Y veces oirán la palabra el punto donde el soma o el cuerpo de la neurona se conecta con el axón es a veces llamado el "axón hillock" (cono axónico) talvés puedas verlos como un tipo de bulto.
Empieza a formar el axón.
Es el "axón hillock" (cono axónico)
Y ahora vamos a hablar sobre como el impulso viaja.
Y una gran parte que permite que viajen eficientemente son estas células aislantes alrededor del axón.
Vamos a hablar sobre esto en detalle y como realmente funciona, pero es bueno tener la estructura anatómica primero.
Éstas son llamadas las células de Schwann están cubriendo - ellas hacen una envoltura de mielina.
Esta cobertura, este aislamiento, en diferentes intervalos alrededor del axón, es llamada "vaina de mielina"
Entonces las células de Schwann forman la vaina de mielina.
Haré una más como esa.
Entonces diré células de Schwann o vaina de mielina y luego estos pequeños espacions entre las vainas de mielinas tan sólo para tener toda la terminología
- entonces sabremos la anatomía entera de la neurona-- estos son llamos los nódulos de Ranvier.
Creo que fueron llamados en honor Ranvier.
Talvés él fue quien las descubrió y vió que tenían estas pequeñas ranuras donde no tenías la vaina de mielina.
Estos son los nódulos de Ranvier.
Entonces la idea general, como mencioné, es que tienes la señal aquí.
Vamos a hablar más sobre lo que la señal significa, y luego la señal se torna - la verdad la señal pueden sumarse entonces puedes tener una pequeña señal aquí, otra señal aquí, y luego tendrás una mayor señal aquí y aquí y los efectos combinados de estas señales puedes ser sumados y pueden viajar al hillock y si son lo suficientemente largas pueden desencadenar un potencial de acción en el axón que puede causar que una señal viaje a través del axón, y luego a partir de aquí puede conectarse via sinapsis con otras dendritas o músculos
Hablaremos más sobre las sinapsis y estas pueden ayudar a desencadenar otras cosas.
Entonces dirán... ¿Qué están desencadenando estás cosas aquí?
Bueno, este podría ser el terminal axónico de otra neurona en el cerebro
Podría ser un tipo de neurona sensitiva
Podría estar en las papilas gustativas, y una molécula de sal de alguna manera podría activarla o una molécula de azúcar - o ésta podría ser una neurona que responda al estrés
Puede ser un montón de cosas diferentes
El 4 de julio de 2011 publicamos un pedido en Internet para participar de un cortometraje acerca de la interdependencia.
Videos y material artístico surgieron alrededor de todo el mundo.
Y éste fue el resultado...
A medida que transcurren los eventos de la humanidad se hace cada vez más necesario reconocer las cualidades fundamentales que nos conectan.
Entonces debemos reevaluar si las verdades a las que nos aferramos son irrefutables.
Que todos los seres humanos fueron creados iguales y que todos están conectados.
Que todos los seres humanos fueron creados iguales y que todos están conectados.
Que compartimos las mismas aspiraciones de la vida: libertad, felicidad, alimento, agua, refugio, seguridad, educación, justicia y la esperanza de un futuro mejor.
Que nuestro conocimiento colectivo, la economía, la tecnología y el medioambiente, son, en esencia, interdependientes.
Interdependientes.
Que lo que nos impulsa hacia adelante como especie es nuestra curiosidad, nuestra capacidad de perdonar, nuestra capacidad de apreciar, nuestro coraje y nuestro deseo de conectarnos.
Esas cosas que compartimos finalmente nos ayudarán a evolucionar hacia nuestro mayor potencial común.
Y aunque debemos afrontar nuestros problemas con seriedad no debemos nunca tomarnos a nosotros mismos tan en serio.
Por que otra de las cosas que nos conectan es nuestra capacidad de sonreír y nuestro intento de aprender de nuestros errores.
Para que podamos aprender del pasado, comprender nuestro lugar en el mundo y utilizar nuestro conocimiento colectivo para crear un futuro mejor.
Entonces quizás sea el momento de que nosotros, como una especie que ama sonreír, hagamos preguntas y nos conectemos para hacer algo trascendental y verdadero.
Durante siglos hemos declarado la independencia.
Quizás éste es el momento de que nosotros, como seres humanos, declaremos nuestra interdependencia.
Interdependencia.
Declarar tu interdependencia... Pasa la onda. [letitripple.org]
"Let it Ripple": filmes globales para el movimiento de cambio.
De niño siempre quise ser un superhéroe.
Yo quería salvar al mundo y luego hacer feliz a todos.
Pero sabía que iba a necesitar superpoderes para hacer realidad mis sueños.
Así que solía embarcarme en viajes imaginarios para encontrar objetos intergaláctico del planeta Krypton; algo muy divertido pero que no me dio muchos resultados.
Al crecer me di cuenta que la ciencia-ficción no era una buena fuente de superpoderes; en vez de eso decidí embarcarme en un viaje de verdadera ciencia para encontrar una verdad más útil.
Mi viaje empezó en California con un estudio de 30 años de la Universidad de Berkley que examinaba las fotos de los estudiantes de un viejo anuario tratando de medir el éxito y el bienestar a lo largo de sus vidas.
Al medir las sonrisas de los estudiantes los investigadores pudieron predecir cuan gratificantes y duraderos serían sus matrimonios, cuántos puntos obtendría ella en las evaluaciones de bienestar y cuánto inspiraría a otros.
En otro anuario me topé con una foto de Barry Obama.
Cuando vi la foto por primera vez pensé que estos superpoderes procedían de su súper cuello.
Pero ahora sé que se debía a su sonrisa.
Otra revelación surge de una investigación en 2010 de la Univ. Wayne State que examinó tarjetas de béisbol de antes de 1950 de jugadores profesionales.
Los investigadores hallaron que la amplitud de la sonrisa podía predecir su longevidad.
Los jugadores que no sonreían en las fotos vivieron un promedio de sólo 72,9 años mientras que los jugadores con sonrisas radiantes vivieron una media de casi 80 años.
(Risas)
La buena noticia es que en realidad nacemos sonriendo.
Usando tecnología ultrasónica 3D ahora podemos ver que los bebés en formación parecen sonreír incluso en el útero.
Al nacer los bebés siguen sonriendo... al principio, sobre todo mientras duermen.
E incluso los bebés ciegos sonríen ante el sonido de la voz humana.
La sonrisa es una de las expresiones humanas más básicas y uniformes en términos biológicos.
En estudios realizados en Papúa Nueva Guinea,
Paul Ekman, el investigador de expresiones faciales más reconocido del mundo, halló que hasta los miembros de la tribu fore, completamente desconectados de la cultura occidental, también conocidos por sus rituales poco comunes de canibalismo atribuían sonrisas a descripciones de situaciones de la misma forma que harían Uds. y yo.
Desde Papúa Nueva Guinea hasta Hollywood pasando por el arte moderno de Pekín sonreímos a menudo y lo hacemos para expresar alegría y satisfacción.
¿Cuántas personas aquí en la sala sonríen más de 20 veces por día?
Levanten la mano los que sí. Ah, bien.
Fuera de esta sala más de un tercio de nosotros sonríe más de 20 veces por día mientras que menos del 14% sonríe menos de 5 veces.
De hecho, quienes tienen los superpoderes más sorprendentes son los niños: sonríen 400 veces al día.
¿Alguna vez se han preguntado por qué estar rodeado de niños que sonríen constantemente hace que Uds sonrían más a menudo?
Un estudio reciente de la universidad sueca de Uppsala halló que es muy difícil fruncir el ceño al mirar a alguien que sonríe.
Se preguntarán por qué.
Porque sonreír es contagioso a nivel evolutivo y elimina el control que normalmente tenemos sobre los músculos faciales.
Imitar una sonrisa y experimentarla físicamente nos ayuda a entender si es verdadera o falsa y así podemos entender el estado emocional de quien sonríe.
En un estudio reciente sobre imitación en la Universidad Clermont-Ferrand de Francia se le preguntó a los individuos si una sonrisa era verdadera o falsa mientras sostenían un lápiz en la boca para reprimir los músculos de la sonrisa.
Sin el lápiz, los individuos fueron unos jueces excelentes. Pero con el lápiz en la boca al no poder imitar la sonrisa que veían su juicio estaba limitado.
(Risas)
Además de teorizar sobre evolución en "El Origen de las Especies"
Charles Darwin también escribió la teoría de la respuesta facial.
Su teoría dice que el acto mismo de sonreír realmente nos hace sentir mejor, en vez de considerar la sonrisa como un mero resultado de sentirse bien.
En su estudio
Darwin cita en realidad al neurólogo francés Guillaume Duchenne que usaba descargas eléctricas en los músculos faciales para inducir y estimular sonrisas.
Por favor, no intenten esto en sus casas.
(Risas)
En un estudio alemán relacionado los investigadores usaron resonancia magnética para medir la actividad cerebral antes y después de inyectar Botox para suprimir los músculos de la sonrisa.
Los hallazgos respaldaron la teoría de Darwin mostrando que esa respuesta facial modifica el procesamiento neural del contenido emocional del cerebro de una forma que nos ayuda a sentirnos mejor al sonreír.
La sonrisa estimula el sistema de recompensa del cerebro en formas que ni el chocolate -un inductor de placer muy conocido- puede igualar.
Los investigadores británicos hallaron que una sonrisa puede generar el mismo nivel de estimulación cerebral que 2.000 barras de chocolate.
(Risas)
Esperen.
El mismo estudio halló que la sonrisa es tan estimulante como recibir 16.000 libras esterlinas en efectivo.
Unos 25.000 dólares la sonrisa.
No está mal.
Piénsenlo de esta manera:
25.000 por 400... muchos niños por ahí se sienten como Mark Zuckerberg cada día.
Y a diferencia del exceso de chocolate el exceso de sonrisas nos hace más saludables.
Sonreír puede ayudarnos a reducir el nivel de las hormonas que aumentan el estrés como el cortisol, la adrenalina y la dopamina; aumentar el nivel de hormonas que levantan el ánimo como la endorfina y reducir la presión sanguínea.
Y como si eso fuera poco sonreír está bien visto ante los ojos de los demás.
Un estudio reciente de la Univ. Penn State halló que cuando uno sonríe no sólo parece más apacible y cortés sino que parece más competente.
Entonces si queremos vernos geniales y competentes, reducir el estrés, mejorar el matrimonio, sentir que acabamos de comer una barra de chocolate de alta calidad -sin pagar el costo calórico- encontrar 25.000 dólares en el bolsillo de una vieja chaqueta que no usábamos desde hace mucho, o queremos adquirir un superpoder que nos ayude a nosotros y a quienes nos rodean a vivir más, con más salud, vidas más felices, sonriamos.
(Aplausos)
He estado intrigada por esta pregunta de si se podría evolucionar o desarrollar un sexto sentido. Un sentido que nos daría un acceso fluido y fácil a meta-información o información que pueda existir en algún lugar y que pueda ser relevante para ayudarnos a tomar la decisión correcta sobre lo que sea que nos encontremos.
Y algunos de ustedes pueden argumentar, ¿acaso los teléfonos celulares actuales no hacen eso ya?
Pero yo diría que no.
Cuando conoces a alguien aquí en TED -- y este es el lugar más importante del año para el networking, por supuesto -- no le das un apretón de manos y luego le dices: "¿Puede esperar un momento mientras tomo mi teléfono y lo busco en Google? "
O cuando va al supermercado y está allí en ese enorme pasillo con diferentes tipos de papel higiénico, no toma su teléfono celular, abre un navegador, y va a un sitio web para tratar de decidir cuál de estos diferentes tipos de papel higiénico es la compra más ecológicamente responsable que puede hacer.
Así que en realidad no tenemos fácil acceso a toda esta información relevante, que puede ayudarnos a optimizar las decisiones acerca de qué hacer a continuación y qué medidas tomar.
Y así, mi grupo de investigación en el Media Lab ha venido desarrollando una serie de inventos para darnos acceso a esta información de una manera, digamos, sencilla, sin exigir que el usuario cambie su comportamiento.
Estoy aquí para develar nuestro último esfuerzo, el más exitoso hasta la fecha que todavía es un trabajo en curso.
Estoy usando el dispositivo en este momento y lo hemos ensamblado más o menos con componentes listos para ser usados -- y que cuestan, por cierto, sólo 350 dólares en este momento.
Estoy usando una cámara, una cámara web simple, un sistema de proyección portátil alimentado por baterías, con un pequeño espejo.
Estos componentes se comunican a mi celular en el bolsillo que actúa como dispositivo de comunicación y computación.
Y en este video vemos a mi estudiante Pranav Mistry, quien es realmente el genio que ha estado implementando y diseñando todo este sistema.
Y vemos cómo este sistema le permite dirigirse a cualquier superficie y comenzar a utilizar sus manos para interactuar con la información que se proyecta delante de él.
El sistema realiza un seguimiento de los cuatro dedos más significativos.
En este caso, él está usando unas pequeñas tapas de marcadores que ustedes pueden reconocer.
Pero si quieren una versión más elegante también pueden pintar sus uñas con colores diferentes.
Y la cámara, básicamente, sigue estos cuatro dedos y reconoce cualquier gesto que él hace así que puede ir, por ejemplo, a un mapa de Long Beach, acercarlo y alejarlo, etc.
El sistema también reconoce gestos icónicos como el gesto de tomar una foto, y toma una foto de lo que está frente a ti.
Y luego, cuando camina de vuelta al Media Lab, él puede acercarse a cualquier pared y proyectar todas las imágenes que ha tomado, navegar por ellas y organizarlas, cambiar su tamaño, etc., usando, de nuevo, sólo gestos naturales.
Algunos de ustedes muy probablemente estaban aquí hace dos años y vieron la demostración de Jeff Han o algunos pueden pensar "Bueno, ¿esto no es parecido a lo que hace la mesa de Microsoft Surface?"
Y sí, también interactúan mediante gestos naturales, ambas manos, etc.
Pero la diferencia aquí es que se puede utilizar cualquier superficie, se puede caminar hacia cualquier superficie, incluida su mano si no hay nada más disponible e interactuar con los datos proyectados.
El dispositivo es totalmente portátil, y puede ser ... (Aplausos)
Así que una diferencia importante es que es totalmente móvil.
Otra diferencia aún más importante es que en la producción en masa esto no costaría mañana más de lo que cuestan hoy los teléfonos celulares y en realidad no requeriría un embalaje más grande -- podría verse mucho más elegante que esta versión que estoy usando en mi cuello.
Pero más allá de dejar que algunos de ustedes vivan su fantasía de verse tan sofisticados como Tom Cruise en "Minority Report", la razón por la que estamos realmente entusiasmados con este dispositivo es que realmente puede actuar como uno de estos dispositivos de sexto sentido que le da información pertinente acerca de lo que sea que esté delante suyo.
Así que vemos aquí a Pranav entrar en el supermercado, para comprar algunas toallas de papel.
Cuando él toma un producto el sistema puede reconocer el producto que está sosteniendo usando ya sea reconocimiento de imágenes o tecnología de marcado, y darle una luz verde o una luz naranja.
Se puede solicitar información adicional.
Así que aquí esta elección es una opción especialmente buena, dados sus criterios personales.
Algunos de ustedes podrían querer que sus toallas de papel tengan más blanqueador en lugar de la opción más responsable desde el punto de vista ecológico.
(Risas)
Si toma un libro en la librería, puede obtener la calificación de Amazon.
Se proyecta directamente en la portada del libro.
El libro es de Juan, nuestro orador anterior, que tiene una gran calificación, por cierto, en Amazon.
Y así, Pranav pasa la página del libro y puede ver información adicional sobre él -- comentarios de los lectores, tal vez alguna información de su crítico favorito, etc.
Si va a una página específica encuentra una anotación por un experto o por un amigo nuestro que le da un poco de información adicional acerca de lo que sea que haya en esa página en particular.
Leer el periódico -- nunca tendría que ser obsoleto.
(Risas)
Usted puede conseguir las anotaciones de video del evento sobre el que está leyendo. Puede obtener los últimos resultados deportivos, etc.
Este es uno un poco más controversial.
(Risas)
Mientras interactúa con alguien en TED, tal vez podría ver una nube de palabras de las etiquetas, las palabras que están asociadas con esa persona en su blog y páginas web personales.
En este caso, el estudiante está interesado en cámaras, etc.
En el camino al aeropuerto, si usted toma su tarjeta de embarque, puede decirle que su vuelo se retrasa, que ha cambiado la puerta, etc.
Y, si lo que necesita saber es cuál es la hora actual es tan simple como dibujar un reloj -- (Risas) (Aplausos) en su brazo.
De modo que es donde nos encontramos de momento en el desarrollo de este sexto sentido, que nos daría un acceso fluido a toda esta información pertinente acerca de las cosas con las que nos podemos encontrar.
Mi estudiante Pranav, quien es realmente, como he dicho, el genio detrás de esto.
(Aplausos)
El merece un montón de aplausos porque no creo que haya dormido mucho en los últimos tres meses, en realidad. Y su novia, probablemente, tampoco está muy feliz con él.
No es perfecto todavía, es en gran medida un trabajo en progreso Y quién sabe, tal vez en 10 años vamos a estar aquí con el máximo implante cerebral de sexto sentido.
Gracias.
(Aplausos)
Suelo considerar a la audiencia de TED como una maravillosa colección de algunas de las personas más eficaces, inteligentes, intelectuales, conocedoras, experimentadas e innovadoras del mundo.
Y creo que eso es cierto.
Sin embargo, también tengo razones para creer que muchos, si no es la mayoría, de ustedes están atando sus zapatos mal.
(Risas)
Bueno, sé que eso parece ridículo.
Sé que parece ridículo.
Y créanme, he vivido esa misma vida triste hasta hace unos 3 años.
Y lo que me pasó fue que compré un par de zapatos, que para mí eran muy caros.
Pero esos zapatos vinieron con cordones de nylon redondo, y no podía mantenerlos atados.
Así que regresé a la zapatería y le dije al vendedor,
"Me encantan los zapatos, pero detesto los cordones".
Les dio una mirada y dijo:
"Oh, los está atando mal".
Hasta ese momento, yo hubiese pensando que, a los 50 años, una de las tareas diarias que realmente dominaba era atarme los zapatos.
Pero no era así -déjenme mostrarles-
Esta es la forma en que la mayoría de nosotros aprendió a atarse los zapatos.
Ahora bien, como resultó... gracias.
Esperen, hay más.
Como resultó, este nudo tiene una forma fuerte y otra débil, y nos enseñaron la forma débil.
Y así es cómo se distinguen.
Si jalan la trenza desde la base del nudo, verán que el lazo se orienta hacia abajo a lo largo del eje del zapato.
Esta es la forma débil del nudo.
Pero no se preocupen.
Si empezamos de nuevo y simplemente vamos en la otra dirección alrededor del lazo, tenemos esto, la forma fuerte del nudo. y si jalamos el cordón debajo del nudo, veremos que el lazo se orienta a lo largo del eje transversal del zapato.
Este es un nudo más fuerte.
Se desatará con menos frecuencia.
Se agacharán menos.
Y no solo eso, también se ve mejor.
Lo vamos a hacer una vez más.
(Aplausos)
Comencemos como siempre, hagamos la lazada de manera inversa.
Es un poco difícil para los niños, pero creo que ustedes pueden hacerlo.
Jalen el nudo.
Ahí está: la forma fuerte de anudar los zapatos.
Ahora, siguiendo el tema de hoy, Me gustaría señalar -y algo que ya saben- que a veces una pequeña ventaja en algún momento en la vida puede dar grandes resultados en otro lugar.
Vivan una vida larga y próspera.
(Aplausos)
Con frecuencia mis estudiantes me preguntan: "¿Qué es la sociología?". Y les respondo:
Y me dicen: "¿Entonces cómo puedo llegar a ser sociólogo?
¿Cómo puedo entender esas fuerzas invisibles?".
Y les contesto: "Con la empatía.
Comiencen con la empatía.
Todo comienza por la empatía.
Sálganse de sus zapatos, pónganse en los del otro".
Les pongo un ejemplo.
Me imagino mi vida como si hace cien años
China fuese el país más poderoso del mundo y vinieran a los Estados Unidos en busca de carbón, y lo encontraran, y hallaran grandes cantidades aquí.
Y rápidamente comenzaran a embarcar todo ese carbón, tonelada a tonelada, vagón a vagón, barco a barco, enviándolo hacia China y otras partes del mundo.
Y al hacerlo se enriquecieran fabulosamente.
Y construyeran bellas ciudades energizadas con ese carbón.
Y aquí en Estados Unidos, quedáramos en la penuria económica, con privaciones.
Esto es lo que vería.
Vería gente luchando por sobrevivir, sin saber cómo era la cosa ni qué vendría después.
Y yo me haría una pregunta: "¿Cómo es posible que seamos tan pobres aquí en Estados Unidos, siendo el carbón un recurso tan valioso, que de tanto dinero?
Y me daría cuenta de que los chinos se congraciaron con una pequeña clase dirigente aquí en Estados Unidos que se robó todo ese dinero, toda esa riqueza solo para ellos.
Y el resto de nosotros, la gran mayoría, luchando por sobrevivir.
Y los chinos le dieron a esa pequeña clase dirigente grandes cantidades de armas y tecnología sofisitcada para asegurarse de que la gente como yo no hablara en contra de esa relación.
¿Suena esto conocido?
E hicieran cosas como entrenar a los estadounidenses para que ayudaran a proteger el carbón.
Y por todas partes habría símbolos chinos; por todas partes recordatorios constantes.
Y allá en China,
¿qué dirían en China?
Nada.
No hablarían de nosotros.
No se mencionaría el carbón.
Si se les preguntara, dirían: "Bueno, como sabes, necesitamos el carbón.
Mejor dicho, yo no voy ha bajar mi termostato.
Ni lo piensen".
Entonces, me molestaría, me enfurecería, igual que mucha gente del común.
Lucharíamos y la cosa se pondría realmente fea.
Y los chinos responderían de forma muy ruda.
Y en cualquier momento mandarían sus tanques y luego sus tropas y mucha gente moriría. Una situación muy, muy difícil.
¿Pueden ustedes imaginarse lo que sentirían si estuviesen en mis zapatos?
¿Pueden imaginarse que a la salida de este edificio vieran un tanque ahí o un camión lleno de soldados?
Piensen lo que sentirían.
Porque sabrían por qué están ahí y qué están haciendo.
Sentirían indignación y miedo.
Si pueden, eso es empatía; eso es la empatía.
Han dejado sus zapatos y se han metido en los míos.
Hay que sentirlo.
Bien, esto es sólo el principio.
Sólo la iniciación.
Ahora vamos a hacer el experimento verdaderamente radical.
Para lo que queda de esta charla, lo que quiero que hagan es ponerse en los zapatos de un árabe musulmán común que vive en Oriente Próximo; en particular, en Irak.
Y para ayudarles, quizás usted es miembro de esta familia de clase media en Bagdad y desea lo mejor para sus hijos.
Quiere que sus niños tengan una vida mejor.
Y mira los noticieros, les pone atención, lee los diarios, va a la cafetería con sus amigos, y mira los periódicos de todo el mundo.
E inclusive, a veces ve por satélite a CNN de Estados Unidos. Y oye lo que piensan los estadounidenses.
Pero en realidad sólo quiere una vida mejor para usted.
Eso es lo que desea.
Usted es un árabe musulmán que vive en Irak que solo quiere una vida mejor para usted.
Ahora voy a ayudarles. Les ayudaré con algo que pueden estar pensando.
En primer lugar, está intromisión en su tierra en los últimos 20 años, y aun antes, la razón por la cual alguien se interesa en su tierra, o sea, los Estados Unidos, es el petróleo.
Todo por el crudo.
Usted lo sabe. Todos lo saben.
Aquí en Estados Unidos se sabe que es por el petróleo.
Es porque otros tienen un plan para este recurso natural.
Pero es suyo, no es de nadie más.
Es su tierra, su recurso.
Otros tienen un plan para usarlo.
¿Sabe usted por qué tienen ese plan?
¿Sabe por qué tienen sus ojos puestos ahí?
Porque tienen todo un sistema económico que depende del petróleo, del petróleo extranjero, petróleo de otras partes del mundo que no les pertenece.
¿Y que más piensa usted de esta gente?
Que son ricos.
Que viven en casas grandes, tienen autos grandes, todos tienen pelo rubio, ojos azules, son felices.
Usted piensa así.
Claro, no es cierto, pero ese es el mensaje de los medios, lo que se capta.
Tienen grandes ciudades. Y esas ciudades dependen del petróleo.
Y en su país, ¿qué se ve?
Pobreza, desesperación, luchas.
Mire, usted no vive en un país rico.
Esto es Irak.
Esto es lo que se ve.
Se ve a la gente luchando por sobrevivir.
Es decir, no es fácil; se ve mucha pobreza.
Y usted siente algo al respecto.
Esa gente tiene planes para su recurso y ¿es esto lo que se ve?
También se ve otra cosa, y se comenta.
Los estadounidenses no hablan de eso, pero usted sí.
Es la militarización del mundo, centrada en los Estados Unidos.
Y este país es responsable de casi la mitad del gasto militar de todo el mundo:
4% de la población mundial.
Se siente, se ve cada día.
Es parte de su vida.
Y lo comenta con sus amigos.
Lo lee.
Cuando Sadam Husein estaba en el poder, a los estadounidenses no les importaban sus crímenes.
Cuando gaseaba a los kurdos y a Irán, no les importaba.
Pero cuando el asunto era el petróleo, de alguna manera, de pronto se interesaron.
Y también ve otra cosa cosa:
los Estados Unidos, el centro de la democracia del mundo, no parecen estar realmente apoyando a los países democráticos.
Hay muchos países productores de petróleo, que no son muy democráticos, pero que reciben apoyo de los Estados Unidos.
Raro.
Ah, estas incursiones, estas dos guerras, los 10 años de sanciones, los 8 de ocupación,
los cientos de miles de muertos civiles, todo por causa del petróleo.
Aunque no lo quiera, lo piensa.
Habla de ello.
Es siempre el centro de sus pensamientos.
Usted se pregunta: "¿Cómo es posible?".
Esta persona, puede ser cualquiera: su abuelo, su tío, su padre, su hijo, su vecino, su profesor, su estudiante...
Antes la vida era de gozo y felicidad, y de pronto se volvió de dolor y tristeza.
Todos en su país han sido afectados por la violencia, el derramamiento de sangre, el dolor, el horror... todo el mundo.
No hay nadie en su país que no se haya visto afectado.
Pero hay algo más. Hay algo más respecto a esa gente, sobre esos estadounidenses.
Hay algo más sobre ellos que usted ve, pero que ellos no ven.
Y ¿qué es lo que ve?
Que son cristianos.
Son cristianos.
Adoran al Dios de los cristianos, tienen cruces, portan biblias.
Sus biblias llevan una pequeña insignia que dice "Ejército de EE. UU.".
Y sus líderes, sus líderes; antes de enviar a sus hijos e hijas a la guerra en su país (y usted sabe por qué) antes de enviarlos, van a una iglesia cristiana y le rezan a su Dios y le piden guía y protección.
¿Por qué?
Bueno, claro, cuando la gente muere en la guerra, son musulmanes, son iraquíes... no son estadounidenses.
No quieren que mueran los estadounidenses.
Protegen a sus tropas.
Y usted siente algo al respecto.
Claro que lo siente.
Hacen cosas maravillosas.
Se lee, se oye.
Están ahí para construir escuelas y ayudar a la gente.
Pero también hacen cosas horribles, y no se puede diferenciar.
Hacen cosas magníficas. Un tipo como el Tte.
Gen. William Boykin, un señor que dice que el dios de usted es falso.
Que su Dios es un ídolo. Y el de él es el verdadero Dios.
La solución al problema de Oriente Próximo, según él, es convertirlos al cristianismo, deshacerse de su religión.
Los estadounidenses no han leído nada sobre este tipo.
No saben nada de él, pero usted sí.
Usted lo cuenta. Se lo dice a todo el mundo.
Es que esto es muy serio.
Él era uno de los principales comandantes de la segunda invasión de Irak.
Y usted piensa: "Dios mío, si este dice eso, todos los soldados deben estar repitiéndolo".
Y esa palabra...
George Bush la llamaba una cruzada.
Hombre, los estadounidenses son así: "Ah, una cruzada.
Lo que sea. Qué más da".
Usted sabe lo que eso quiere decir.
Es una guerra santa contra los musulmanes.
Mirar, invadir, subyugar, tomar sus recursos.
Si no se someten, matarlos.
De eso es de lo que se trata.
Y usted piensa: "Dios mío, estos cristianos vienen a matarnos".
Aterrador.
Siente temor.
Claro que siente miedo.
Este hombre, Terry Jones. Aquí hay un tipo que quiere quemar ejemplares del Corán.
Y sus compatriotas dicen: "Ah, es un cabeza hueca.
Era administrador de un hotel, tiene una iglesia de tres docenas de feligreses".
Se ríen de él.
Pero a usted no le da risa, porque en todo este contexto, todas las piezas encajan.
Pues así es como los estadounidenses se lo toman, por lo que la gente de Oriente Próximo, no solo de su país, protesta.
"Quiere quemar el Corán, nuestro libro sagrado.
¿Quiénes son esos cristianos?
Son tan malvados, tan crueles...
Así son".
Esto es lo que usted piensa como árabe musulmán, como iraquí.
Claro que va a pensar así.
Y luego su pariente
le dice "Oye primo, mira esta página.
Tienes que verlo:
Campo de la Biblia en Uniforme.
Estos cristianos están locos.
Entrenan a sus pequeños a ser soldados de Jesús.
Y los llevan por todas esas cosas y hasta les enseñan a decir 'Señor, sí señor'. Y cosas como lanzamiento de granadas y cuidado y mantenimiento de armas.
Ve a esa págna,
Ahí mismo dice "Ejército de los EE. UU.".
Esos cristianos sí que están locos.
¿Cómo pueden hacerle eso a sus pequeños?".
Y usted lo lee en la página web.
Y naturalmente, los cristianos en EE. UU., o cualquier otro lugar, dicen: "Bueno, es solo una iglesita por allá perdida".
Usted no lo sabe.
Para usted, es como si fueran todos los cristianos.
Está por todas partes en Internet, Campo de la Biblia en Uniforme.
Y miren esto:
les enseñan.. los entrenan de la misma manera que a los infantes de marina.
¿No es interesante?
Usted se asusta, está aterrado.
Usted ve a estos tipos.
Vea, yo, Sam Richards, sé quiénes son.
Son mis estudiantes, mis amigos.
Sé lo que piensan:
"No entienden".
Al verlos, son diferentes, bien diferentes.
Eso es lo que son para usted.
No los vemos así en EE. UU., pero usted sí los ve así.
En esto, naturalmente, está equivocado.
Está generalizando.
Así no es.
Usted no entiende a los estadounidenses.
No es una invasión cristiana.
No estamos allá por el petróleo; hay otras razones.
Usted está confundido, no lo entiende.
Y claro, la mayoría de ustedes rechaza la insurgencia; no acepta que maten estadounidenses; no acepta a los terroristas.
Claro que no.
Muy poca gente los apoya.
Pero algunos de ustedes sí.
Y esto es una perspectiva.
Bueno, vean lo que vamos a hacer.
Sálganse de esos zapatos en donde están ahora y vuelvan a los suyos, a los normales.
Todos están ahora en esta sala, muy bien.
Aquí viene el experimento radical.
Volvemos a casa.
Esta foto, esta señora,
la conozco,
la siento.
Es mi hermana, mi esposa, mi prima, mi vecina...
Puede ser muchas cosas para mí.
Estas personas de ahí, todos en la foto...
Oigan, yo siento esta foto.
Veamos lo que quiero que hagan.
Volvamos a mi primer ejemplo de los chinos.
Quiero que vayan allá.
La cosa es con el carbón y los chinos aquí en EE. UU.
Y lo que quiero es que se la imaginen como si fuera una china recibiendo la bandera china. porque alguien cercano ha muerto en EE. UU. en los levantamientos por el carbón.
Los soldados son también chinos, todos son chinos.
Como estadounidense, ¿cómo se siente al ver esa foto?
¿Qué piensa de esa escena?
Bueno, inténtenlo.
Regresen de nuevo.
Aquí está la escena.
Es una estadounidense y los soldados también. Una estadounidense que perdió a alguien cercano en Oriente Próximo, en Irak o en Afganistán.
Ahora pónganse en los zapatos, otra vez en los zapatos de un árabe musulmán que vive en Irak.
¿Qué siente, qué piensa al ver la foto? ¿Y al ver a esta señora?
Bien.
Ahora, síganme, porque voy a arriesgarme mucho.
Voy a invitarlos a ustedes a asumir ese riesgo conmigo.
Estos caballeros de aquí, son insurgentes.
Los encontraron unos soldados estadounidenses tratando de matar a unos compatriotas.
Quizá lo lograron. Quizá lo hicieron.
Pónganse en sus zapatos, los de los estadounidenses que los capturaron.
¿Puede sentir la rabia?
¿Sienten que lo que quieren hacer con estos tipos es agarrarlos y torcerles el pescuezo?
¿Pueden ir allá?
No debe de ser tan difícil.
Y ustedes... ¡caray, qué rabia!
Ahora pónganse en sus zapatos.
¿Son asesinos brutales o defensores de su patria?
¿Cuál de los dos?
¿Sienten su ira, sus temores, su rabia por lo que ha sucedido en su país?
¿Se imaginan que posiblemente uno de ellos, por la mañana se agachó, abrazó a su niño y le dijo: "Querido, volveré más tarde.
Salgo a defender tu libertad, tu vida.
Salgo a cuidar de nosotros, el futuro de nuestra patria".
¿Pueden imaginárselo?
¿Lo ven diciendo eso?
¿Pueden ir allá?
¿Qué piensan de lo que ellos sienten?
¿Ven? Eso es empatía.
También es comprensión.
Ahora ustedes podrían preguntarme:
"Bueno, Sam, ¿por qué haces esto?
¿Por qué usas este ejemplo, de entre todos los posibles?".
Yo les respondo: porque... porque sí.
A ustedes se les permite odiar a esa gente.
Pueden sencillamente detestarlos con todas sus fuerzas.
¿Y si logro que ustedes se pongan en sus zapatos y caminen un pasito, unos centímetros, y que luego piensen en el tipo de análisis sociológico que pueden hacer para todos los demás aspectos de la vida?
Pueden caminar un kilómetro si se trata de entender por qué una persona maneja a 60 km por hora en la calzada de adelantar, tal vez su hijo adolescente, o su vecino que lo ignora y corta el césped los domingos por la mañana.
Lo que sea. Se puede ir bien lejos.
Y esto es lo que les digo a mis estudiantes: sálganse de su pequeño mundillo.
Métanse en el del otro.
Y háganlo, una y otra y otra vez.
Y de pronto, todos esos pequeños mundos se acercan en esta red tan complicada.
Y construyen un mundo bien complejo.
Y de pronto, sin darse cuenta, el mundo se ve distinto.
Todo ha cambiado.
Todo cambia en su vida.
Y, naturalmente, de eso es de lo que se trata.
De contemplar las vidas de los demás, otras visiones.
De escuchar a los demás, de iluminarnos a nosotros mismos.
No quiero decir que yo apoye a los terroristas de Irak, pero como sociólogo, lo que estoy diciendo es que los comprendo.
Y ahora, quizás, posiblemente, ustedes también.
Gracias.
(Aplausos)
Hasta ahora, la comunicación con las máquinas ha estado limitada a formas conscientes y directas.
Ya sea algo simple como un interruptor de luz o complejos como la programación robótica. Siempre hemos tenido que ingresar comandos mediante uno o varios pasos para que una computadora ejecutara alguna tarea.
Por otro lado, la comunicación humana es mucho más compleja y más interesante porque tiene en cuenta mucho más de lo expresado explícitamente.
Mediante las expresiones y el lenguaje del cuerpo podemos intuir emociones que son parte de nuestro diálogo.
Esto juega un importante rol en nuestra manera de tomar decisiones.
Hoy nuestro objetivo es introducir este nuevo campo de interacción humana en la interacción entre el hombre y las computadoras para que éstas puedan comprender no sólo los comandos que les ordenamos sino que también puedan responder a nuestras expresiones faciales y nuestras emociones.
Y ¿qué mejor manera de lograr esto que mediante la interpretación de señales emitidas naturalmente por el cerebro? Que es nuestro centro de control.
Bien, parece una buena idea pero, como bien dijo Bruno, no es tarea fácil, por dos razones principales: primero, los algoritmos de detección.
El cerebro esta conformado por miles de millones de neuronas activas cuyos axones, combinados, alcanzan una longitud de 170.000 km.
Cuando las neuronas interactúan la reacción química emite un impulso eléctrico el cual puede medirse.
La mayor parte de nuestro cerebro funcional se encuentra distribuido en la capa externa del cerebro.
Y para lograr mayor superficie con capacidad mental la superficie cerebral está densamente plegada.
Bien, los pliegues de esta corteza presentan un desafío no menor para interpretar impulsos eléctricos superficiales.
La corteza de cada individuo está plegada de manera diferente, a la manera de huellas digitales.
Por eso, si bien una señal puede provenir de la misma parte funcional del cerebro, la particular estructura de los pliegues hace que la posición física de esta señal varíe de individuo a individuo incluso entre hermanos gemelos.
Ya no existe coherencia en la señales superficiales.
Nuestro descubrimiento fue la creación de un algoritmo que despliega la corteza de tal manera que las señales pueden localizarse cerca de su origen para poder aplicarse a la población en general.
El segundo desafío reside en el dispositivo para observar ondas cerebrales.
La electroencefalografía requiere de una red de sensores alrededor de la cabeza como la que se ve en esta foto.
Un técnico coloca los electrodos sobre el cuero cabelludo mediante un gel conductor o pasta habiendo antes preparado el cuero cabelludo con abrasivos suaves.
Pero esto lleva bastante tiempo y no es un método muy agradable.
Y, además, estos sistemas cuestan decenas de miles de dólares.
Por eso, quiero invitar a la tarima a Evan Grant, quien fuera conferencista el año pasado, y que muy amablemente ha aceptado ayudarme a demostrar ésto que desarrollamos.
(Aplauso)
Este disposivo es un aparato de electroencefalografía de 14 canales y alta fidelidad.
No requiere de preparación del cuero cabelludo ni geles ni pastas.
Se coloca en unos pocos minutos y se espera a que aparezcan las señales.
También es inalámbrico por lo que permite que nos movamos.
Y en comparación con las decenas de miles de dólares de los sistemas de electroencefalografía tradicionales este casco sólo cuesta unos pocos cientos de dólares.
Ahora, los algoritmos de detección.
Las expresiones faciales, como lo mencioné antes mediante emociones, están diseñadas para funcionar fuera de la caja con algunos ajustes sensoriales disponibles para personalización.
Pero como no tenemos mucho tiempo les quiero mostrar el conjunto cognitivo que es, básicamente, la capacidad de mover objetos virtuales con la mente.
Bien, esta es la primera vez para Evan, así que lo primero que tenemos que hacer es crear un nuevo perfil para él.
Obviamente no es Joanne, por lo que selecciono "agregar usuario".
Evan.
Bien.
Así que lo primero que tenemos que hacer con el conjunto cognitivo es ejercitar una señal neutral.
De esta manera, no hay nada en particular que Evan tenga que hacer.
Sólo relajarse.
Y la idea es establecer un punto de partida o estado normal de su cerebro, porque cada cerebro es diferente.
Esto lleva ocho segundos.
Ya está listo, podemos seleccionar una acción, un movimiento.
Evan, debes elegir algo que puedas visualizar claramente en tu mente.
Evan Grant: de acuerdo, "atraer".
Tan Le:
Bien.
Elijo entonces "atraer".
Así que la idea aquí es que Evan debe imaginar que el objeto se mueve hacia nosotros dentro de la pantalla.
Una barra en la pantalla indica el progreso mientras él se concentra.
La primera vez, nada va a suceder, porque el sistema no tiene idea de como él imagina "atraer".
Pero intenta mantener esa idea durante los ocho segundos.
Uno, dos, tres, cuatro, vamos.
Bien.
Al seleccionar "aceptar" el cubo se mueve.
Veamos si Evan puede imaginar "atraer".
Ah, ¡muy bien!
(Aplauso)
¡Sorprendente!
(Aplauso)
Aún tenemos un poquito de tiempo así que le voy a pedir a Evan que realice una tarea realmente complicada.
Y digo complicada porque se trata de visualizar algo que no existe en el mundo físico. Esto es "desaparecer".
Las acciones de movimiento son muy comunes, y es fácil visualizarlas.
Pero para "desaparecer" no existen analogías.
Así que, Evan, lo que tienes que hacer es imaginar el cubo esfumándose lentamente.
Tal cual como antes.
Uno, dos, tres, vamos.
Bien, intentemos eso.
¡Oh, cielos!
¡Qué bien lo hace!
Intentemos otra vez.
EG:
Estoy perdiendo la concentración.
(Risas)
TL:
Como decía, imaginar ésto es un proceso complicado.
Y lo grandioso de esto es que sólo le indicamos al sistema una única vez cómo Evan piensa en "desaparecer".
Ya que la máquina tiene un algoritmo de aprendizaje...--- (Aplauso)
Muchas gracias.
Muy bien, buen trabajo.
(Aplauso)
Muchas gracias, Evan, eres un maravilloso ejemplo de la tecnología.
Así que como pueden ver hay un progreso por niveles incorporado a este software por lo que mientras Evan, u otro usuario, se familiariza con el sistema, puede agregar más y más detecciones que permiten al sistema diferenciar entre distintos pensamientos.
Y una vez que se han entrenado las detecciones estos pensamientos pueden ser asignados o a cualquier sistema operativo, aplicación o dispositivo.
Así que quisiera mostarles algunos ejemplos de las muchas aplicaciones para esta nueva interfaz.
En juegos y el mundo virtual, por ejemplo, nuestras expresiones faciales pueden ser utilizadas intuitivamente para controlar un avatar o personaje virtual.
Podemos experimentar la fantasía de la magia y controlar el mundo con nuestra mente.
Y también los colores, las luces, los sonidos y efectos pueden responder a nuestras emociones de manera dinámica para resaltar nuestras experiencias en tiempo real.
Quiero mostrarles algunas aplicaciones desarrolladas por ingenieros en todo el mundo, con robots y máquinas simples como que un helicóptero de juguete pueda volar con sólo pensar en "elevación".
Pero esta tecnología también puede aplicarse a escenarios de la vida real. En este ejemplo, una casa inteligente.
Desde de para correr cortinas y luego cerrarlas.
Y, por supuesto, para la iluminación: encender las luces o apagarlas.
Y finalmente, aplicaciones para calidad de vida como controlar una silla de ruedas.
En este ejemplo las expresiones faciales controlan los movimientos.
Voz:
Guiña el ojo derecho para girar a la derecha.
Ahora el izquierdo para girar a la izquierda.
Ahora sonríe para avanzar.
TL:
Estamos... muchas gracias.
(Aplauso)
Estamos apenas comenzando a explorar las posibilidades.
Y con la contribución de la sociedad y el aporte de los ingenieros e investigadores de todo el mundo esperamos poder darle forma al nuevo rumbo de la tecnología.
Muchas gracias.
Esta es una tira cómica reciente de Los Angeles Times.
¿El remate?
"Por otro lado, no tengo que levantarme a las 4 cada mañana para ordeñar a mi labrador."
Esta es una portada reciente de la revista New York.
Los mejores hospitales donde los doctores irían a tratarse por cáncer, nacimientos, golpes, cardíopatías y reemplazos de caderas: la sala de emergencias a las 4 a.m.
Y este es un popurrí musical que hice... (Música)
¿Se han dado cuenta que las 4 de la mañana se ha convertido en una especie de información invisible?
Significa algo como que estás despierto a la peor hora posible (Risas)
Tiempo de inconvenientes, percances y ansiedades.
Tiempo de planear cómo liquidar al Jefe de Policia, como en la clásica escena de "El Padrino".
El guión de Coppola describe a estos tipos como "exhaustos en manga corta.
Son las cuatro de la mañana".
(Risas)
Un momento para cosas aun más lúgubres, como autopsias y embalsamamientos descriptos por Isabel Allende en "La Casa de los Espíritus".
Después de que la hermosa Rosa es asesinada, los doctores la preservan con ungüentos y pastas fúnebres.
"Trabajaron hasta las cuatro de la mañana."
Un momento para cosas aun más lúgubres que eso, como en la revista New Yorker de Abril. Esta pequeña pieza de ficción de Martin Amis empieza así: " El 11 de Septiembre de 2001, él abrió sus ojos a las 4 a.m en Portland, Maine y el último día de Mohamed Atta comenzó"
Para una hora que considero la más plácida y la más calma del día, las 4 de la mañana seguro tiene muy mala prensa (Risas) en diferentes medios y según grandes autores.
Y me hizo sospechar.
Pensé: seguramente las mentes más creativas del mundo, en realidad, no se remitirían a esta simple metáfora como si la hubieran inventado ¿cierto?
¿Podría estar sucediendo algo más ahí?
Algo deliberado, algo secreto. ¿Y quién comenzó a rodar la injuria de las cuatro de la mañana?
Yo digo que fue este tipo: Alberto Giacometti, que aparece acá con algunas de sus esculturas en un billete de 100 francos suizos.
Lo hizo con su famosa pieza del Museo de Arte Moderno de Nueva York.
Su título: " El Palacio a las Cuatro de la mañana", (Risas) 1932.
No es sólo la referencia críptica más antigua que pude encontrar de las cuatro de la mañana.
Creo que esta presunta primera escultura surrealista puede resultar una increíble clave a virtualmente cada expresión artística de las 4 de la mañana que le siguió.
Lo llamo "El Código Giacometti", en exclusiva para TED.
No, siéntanse libres de seguirme en sus Blackberries o sus iPhones si los tienen.
Es más o menos así: esta es una búsqueda reciente en Google sobre las cuatro de la mañana.
Los resultados varían, por supuesto.
Esto es bastante usual.
Los diez primeros resultados te entregan cuatro referencias a la canción de Faron Young, "Son las 4 de la Mañana", tres referencias a la película de Judi Dench, "Las Cuatro de la Mañana", una referencia al poema de Wislawa Szymborska, "Las cuatro de la mañana".
Y pueden preguntarse: ¿qué tienen en común una poetisa polaca, una Dama británica, y un cantante country del salón de la fama, aparte de este excelente ranking en Google?
Bueno, comencemos con Faron Young, quien casualmente, nació en 1932.
(Risas)
En 1996 se disparó en la cabeza el 9 de diciembre, que casualmente resulta ser el cumpleaños de Judi Dench.
(Risas)
Pero no murió el día en que Dench nació.
Languideció hasta la tarde siguiente, cuando finalmente sucumbió a un disparo presuntamente auto-inflingido a la edad de 64, que, casualmente, es la edad que Alberto Giacometti tenía al momento de morir.
¿Dónde estaba Wislawa Szymborska durante todo esto?
Ella tenía la coartada más irrebatible de todas.
Porque el 10 de diciembre de 1996, mientras el Señor Cuatro de la Mañana,
Faron Young, estaba estirando la pata en Nashville, Tenessee, la Señora Cuatro de la Mañana -o una de ellas de cualquier forma- Wislawa Szymborska estaba en Estocolmo, Suecia, recibiendo el Premio Nobel de Literatura.
Exactamente 100 años después de la muerte de Alfred Nobel.
¿Coincidencia?
No, espeluznante.
(Risas)
La coincidencia, para mí, tiene una magia más simple.
Es como si yo dijera:
"¿Sabías que el Premio Nobel fue instaurado en 1901, que casualmente, es el mismo año en el que nació Alberto Giacometti?"
No, no todo calza tan perfectamente en este paradigma, pero eso no significa que no esté sucediendo algo raro al más alto nivel.
De hecho hay gente en este salón que quizás no quiera que muestre el video que están a punto de ver.
(Risas)
Video:
"Tenemos cancha de tenis, piscina, sala de cine...
O sea que si quiero chuletas, aún en medio de la noche,
¿tu sirviente me las freirá?
Claro, para eso se le paga.
¿Necesitas toallas, lavandería, sirvientes?
Espera, espera, espera. Déjame ver si entendí.
Es Navidad, son las 4 a.m.
Hay rugidos en mi estómago.
Homero, por favor."
Espera, espera, espera.
Déjame ver si entendí bien, Matt.
(Groening) (Risas)
Cuando Homero Simpson necesita imaginarse el más remoto momento posible, no sólo del reloj, sino de todo el bendito calendario ¿se le ocurren las 4 de la mañana en el nacimiento del niño Jesus?
Y no, no sé cómo encaja en el intrigante esquema de las cosas, pero obviamente reconozco un mensaje en clave cuando lo veo.
(Risas)
Dije que reconozco un mensaje en clave cuando lo veo.
Y amigos, pueden comprar una copia del libro de Bill Clinton "Mi Vida" aquí, en la librería de TED.
Busquen página tras página cuantas referencias ocultas quieran.
O pueden ir al sitio web de Random House donde está este extracto.
Y ¿cuánto creen ustedes que tenemos que leer para encontrar el premio?
¿Me creerían que sólo doce párrafos?
Esta es la página 474 en sus libros, si es que me siguen:
"A pesar de que estaba mejorando, aún no estaba satisfecho con el discurso inaugural.
Mis guionistas deben haber estado histéricos porque mientras trabajábamos entre las una y cuatro de la mañana del Día Inaugural, yo aún lo estaba modificando."
Seguro que sí, porque te has preparado toda tu vida para este evento histórico que simplemente te ocurre de golpe.
Y luego, (Risas) tres párrafos más adelante, obtenemos esta belleza:
"Regresamos a la Casa Blair para revisar el discurso por última vez.
Había mejorado bastante desde las 4 a.m."
Y bueno, ¿cómo pudo hacerlo?
Según sus escritos, el hombre estaba dormido, en una reunión de oración con Al y Tipper o aprendiendo a lanzar un misil nuclear desde una maleta.
¿Qué les ocurre a los presidentes americanos a las 0400 en su primer día?
¿Qué le ocurrió a William Jefferson Clinton?
Quizás nunca lo sabremos.
Y me he dado cuenta que de hecho no esta hoy aquí para enfrentar preguntas complicadas.
(Risas)
Podría ser incómodo ¿verdad?
Después de todo, todo este asunto ocurrió durante su turno.
Pero si él estuviera acá (Risas) nos podría recordar, tal como lo hace al final de su autobiografía, que en este día, Bill Clinton comenzó un viaje- un viaje que lo vió convertirse en el primer presidente demócrata electo por dos períodos consecutivos en décadas.
En generaciones.
El primero desde este hombre, Franklin Delano Roosevelt, quien comenzó su propio viaje sin predecentes hace mucho, en su primera elección; hece mucho, en un tiempo más simple; hace mucho, en 1932- (Risas) el año en que Alberto Giacometti (Risas) hizo "El Palacio de las Cuatro de la Mañana".
El año en que, recordemos, esta voz, que ya se marchó, vino a este enorme mundo de locos.
(Música) (Aplausos)
¿Puedes hablar del Karma Yoga como manera
de purificar Vasanas fuertes
como proyecciones y juicios a los demás?
Primero, de nuevo esto es algo que puede ser traído directamentente a la indagación... Estas Vasanas, y no sé si estáis todos acostumbrados a terminos como 'Vasana', solo decir brevemente lo que implica ... algunas tendencias profundas, tendencias recurrentes que son tan fuertes y llenas de identidad.
Cuando hablas de la fuerza de cualquier tendencia es solo porque contiene mucha identidad.
Sin identidad - no hay fuerza.
Sin identidad - no hay fuerza.
Inicialmente todos los pensamientos, todos ellos son iguales en ligereza.
Cuando crees en ellos, entonces se los fortalece...se les da peso.
Dije antes... un pensamiento sin convicción no tiene poder.
Un pensamiento con convicción puede empezar incluso una guerra.
Asi que la cuestión es la convicción - no el pensamiento.
Además, ya sabes, la gente dice 'Tengo una mente sucia, o algo así, porque tengo pensamientos sucios...no No puedes parar los pensamientos sucios.
Vendrán inicialmente... vendrán. Los pensamientos sucios no implican una mente sucia.
Cuando los pensamientos sucios son considerados, entonces, permanecerán y querrán unirse a tu ser,
Pero, de entrada nadie puede parar todos los tipos de pensamientos ...
¿Crees que no ocurrieron pensamientos malos en la mente del Buddha?
Por supuesto que vienen. En la mente de Cristo o Krishna, claro que los pensamientos vienen.
Vienen... Pensamientos buenos y malos vendrán, por así decirlo, no?
Pero entonces son derrotados aferrándose a la raíz.
¿Quién soy?
¿Quién es incluso el pensador del pensamiento?
Entonces eso se convierte en el foco y entonces el calor es apagado por la propia atención al pensamiento.
¿Quién es el pensador incluso de los pensamientos?
Así, los pensamientos surgiendo por sí mismos.... nada de nada.
Pero si te involucras e identificas con ellos, entonces de alguna manera, creas una relación luego surge alguna identificacion con ellos, entonces son fortalecidos y se sienten como que ellos son 'tus' pensamientos, y 'tu' mente. Estas son todo ideas.
Entonces la mejor manera de hablar de estas Vasanas... tendencias fuertes .... fuerte creencia en identificacion, tanto es así que estas fuerzas cuando aparecen.... cuando surgen en el Ser parecen retener al Ser como rehén.
¿Qué se entiende por eso?
Se entiende que de alguna manera, todo el poder está yendo... toda la atención está yendo a servir a estas energías y tienen una identidad muy fuerte en ellas.
Ahora, algunos dicen; 'pero además, estos pensamientos también son ilusorios'
Desde luego es una ilusión y el que está afectado por ello es una ilusión tambien, pero, ¿estás ya a salvo de esa trampa? ¿Ves?
Y así sientes la presencia de estas fuerzas, a veces vienen.
Podría ser un miedo de ser rechazado, o algo.... o un deseo de ser famoso, o algún fuerte deseo sexual que tiene que ser satisfecho, o lo que sea, puede venir, y cuando se manifiesta, de algún modo acapara toda la atención, toda la energía, para tratar de satisfacer sus proyecciones y tú, el Ser, de alguna manera, en esos momentos, estás con el mínimo contacto, conscientemente, con tu poder original.
Es como si la atención fuera absorbida por estos campos energéticos de identificación, también se llaman 'Vasanas'.
¿Cómo vencerlas? Está preguntando esta persona.
Pregunta sobre purificarlas y sobre los juicios a los demás.
Quizá esa es una tendencia fuerte, véis?
Si no hay una identificación fuerte hacia ti mismo, entonces no puede haber un juicio de otros.
Así que, esto es lo que se llama localizar esta energía Vasana
¿Cómo escapar de ella?
Primero, debes sentir su presencia cuando surge.
A veces, también en Satsang, se desencadenan estas energías que algunas veces da la impresión de que están latentes, o que no están allí en absoluto, no existen, pero cuando se reavivan, suben a la superficie, entonces puedes sentir que a veces la energía, la identificación está en esa modificación... de esta manera.
Entonces digo: 'sé consciente de la presencia de esta fuerza, estas ideas, esta identidad, primero'.
Y ahora descubre verdaderamente ¿Quién es el que las tiene? ¿Quién es la víctima de eso?
La víctima interna de eso.
Tú lo tienes que descubrir.
Y esto tienes que mantenerte muy tranquilo.
Mientras la presencia de estas energías están allí bombeando y toda la sangre está yendo allí, a la escena del crimen, todo...phut...phut...phut... Tu energía esta allí.
Si alguien viniera y dijiera 'escucha tío, tú sabes que no eres eso... tú sabes que eres el Ser' querrías estrangularlo, porque sabes, tú sientes en este momento.... esto es lo más real.
Entonces, hasta tu entendimiento parece un poco más lejano porque el pulso de esto parece eclipsar tu conocimiento intuitivo que hasta esto es también solo un momento que pasa.
Y éstas solo son ideas, que lo son, pero han engordado a través de la identificación...
Entonces empiezas así.
Puedes mirar eso.
Sentir la presencia de ello.
No intentes apartarlo.
Déjalo ocurrir completamente.
No digas: 'no debería estar allí'.
Déjalo esta allí.
Quizá tome las riendas del cuerpo y te sientes realmente ocupado, molesto y con calor, atrapado en este tipo de sensación, pero déjalo estar allí.
Y trata de sentarte tranquilamente y estar presente con ello. En tu mente ahora, tú solo concéntrate lo más que puedas en la sensación de 'Ser' y sentirás que casi esta es más fuerte, esta energía es más fuerte.
Pero no la juzgues.
Simplemente déjala estar allí.
Trata de verlo solo como un fenómeno ocurriendo y no te identifiques con ella. Esa es una manera.
De otra manera, si la identidad es muy fuerte, si está palpitando... tampoco trates de pararla.
Solo mantente en calma tanto como puedas y descubre, si puedes en este momento,
'¿A quién es al que le pasa todo esto? ¿ Quién es la víctima de esto?'.
Y sigue repetiendo esta pregunta.
Quizá esta pregunta no se sienta fuerte en ese momento como para ser preguntada, a causa del estrépito.
Parece como si esta sensación estuviera casi en todas partes hacia donde te vuelves. Está allí.
Está en el cuerpo.
Está en el ser.
Pero estate presente con ella y no te identifiques en la medida de lo posible, o descubre para quien es esta Vasana.
Mira si puedes realmente arrojar tu atención adentro y descubrir el lugar del sufrimiento.
Ve al centro mismo de ello y mira si encuentras un sufridor de ello alli.
Quédate quieto, solo aguanta, no te aterrorices, no juzgues, no trates de apartarlo.
Simplemente intenta no identificarte y permanecer lo más presente que puedas.
En un ratito sentirás que algo... hace esto como un movimiento, un movimiento como éste ocurre, y sentirás que algún espacio viene.
Casi igual que si te estás asfixiando y de repente los pulmones se abren. Algún espacio vendrá
Algún espacio vendrá y volverás a sentir la presencia de la Presencia.
Eso siempre ha estado allí.
Pero es como si estos tipos de fuerzas vienen y están manteniéndose firmes por un momento.
Y si no las alimentas, si no las alimentas - lo que significa identificarse, alarmarte-
Incluso si el pánico ocurre, también, recuerda todavía lo que estoy diciendo.
Hasta el pánico es también fenoménico.
¿Quién es el que se está aterrorizando?
Solo calmadamente comprueba dentro.
Mantente inmutable.
No caigas en la tentación.
No te quedes atrapado en esa estampida... en esa tormenta.
Déjalo que ocurra. Pasará.
Como cualquier otra cosa.
Vendrá de nuevo, pero cada vez mantente firme y estate presente solo como el Ser.
Di: 'no me importa si esta Vasana, esta energía, estas tendencias, destruyen este cuerpo.. Me da igual, pero me quedo solo como la Presencia misma.'
Entonces, poco a poco, verás que cada vez que viene
la Presencia no se aparta para abrirles paso a éstas.
Luego, llegados a un punto, ellas están allí juntas.
Sentirás la Presencia y también la presencia de esta energía.
Y poco a poco, significa que la energía de estas fuerzas, las Vasanas, ellas se están yendo. Ellas están siendo eruptadas.
Llegado un momento ellas se van ir muy rápido....
Como la Presencia está aprendiendo a estar solo consigo misma, éstas no pueden tenerse en pie porque ellas tienen que ser vigorizadas por el convencimiento y la identidad.
Donde quiera que hay 'identidad', hay el sentido de una entidad 'yo'.
Y la entidad 'yo' es lo que parece estar sufriendo por todas estas razones diferentes en el mundo.
Pronto se acabará para tí. Se acabará.
No tendrás que vivir para toda tu vida con estas fuerzas.
No vendrán.
Son mas fuertes cuando la mente o la conciencia se identifican con la experiencia del cuerpo- mente, se sentirán más poderosas.
A medida que recuerdas que eres el testigo de todas las apariencias, éstas empezarán a debilitarse.
Esto está garantizado.
Se debilitarán, se debilitarán.
En un momento dado cuando ellas surjan, ni siquiera volverás la cabeza nunca más.
No demandarán tanto poder.... tanta atención de ti.
Así es.
Siempre habrá, mientras la Fuerza Vital y el cuerpo estén allí, y la Consciencia esté allí, alguna actividad mental estará aquí en el cuerpo.
Los restos, superficialemente, del condicionamiento todavía estarán allí, pero no tendrán el poder para arrastrar al Ser a los arbustos y atracarlo.
Eso no pasará.
Serás capaz de decir de alguna manera ' Vale, bien'
la gente puede que vea... oh sí, él todavía es como antes.'
Decían; a un Santo que siempre le gustó contar dinero. Siempre contaba su dinero, una y otra vez, incluso si solo tenía 10 rupias, volvía a contarlas una y otra vez.
Era su hábito de contar las rupias una y otra vez.
Quizá se convirtió en meditacion para él.
Pero a algo le gustó.
E incluso después de que su mente entrara en el estado de realización completa, todavia hacía esta tendencia.... contar... contar dinero, otra gente decía: 'pero él no ha cambiado'
'sigue contando el dinero.'
Pero dentro el no está contando nada.
Sólo este movimiento continúa.
Así que esta actividad puede que todavía continúe, pero dentro tú no sabes nada de ello.
Los demás te hablarán de personalidad, pero dentro no puedes encontrar ni siquiera el sentido de lo que significa personalidad, ¿qué es eso?
Pero otros pueden decir 'Me gusta tu personalidad' o
'tienes este tipo de personalidad,' no sabrás lo que significa.
Pero la mente no abandona. desafío, está todavía allí.
Yo contaba una historia también, de esta tendencia.
Un hombre, un empresario, amaba tanto los negocios que incluso en su lecho de muerte vendió su reloj a su mejor amigo y obtuvo un beneficio y estaba muy feliz por ello, ¿podéis imaginar?
Tal es la tendencia, que incluso en su lecho de muerte, con sus últimos alientos, cerró un trato, sabéis? Mira, ya sabes, es sumergible, sumergible. (Risa)
Así que este es un modo de tratar con ello.
Poco a poco, incluso el impacto de estas Vasanas, no te perseguirán más.
Serán en cierto modo tan débiles en su impacto porque tú estás otra vez en tu Lugar Natural.
Sólo te pueden persuadir, como yo decía antes... el poder de MahaMaya,
la gran ilusión, el gran engaño ha mordido esta serpiente ha mordido cada Ser, no solo seres humanos, introduciéndolos en el engaño 'Yo soy el cuerpo.'
Y solo hay una medicina para deshacerse de ello.
Tu propio 'Parahbrahman.'
Porque eso está aquí.
Entonces tú tienes que llegar a tu propio 'Parahbrahman'. que quiere decir tu Verdad Original.
Entonces Maya no puede apoderarse de ti.
¿Donde está eso?
Es tu propio Ser.
Cuando estás libre de las asociaciones de todo lo que hemos acumulado, que no eran originales a tí en el principio.
Vinieron más tarde.
Todo vino más tarde, el saber incluido.
¿Cómo sabemos ésto? Porque tú eres el que conoce el saber y el que conoce la ignorancia.
El saber no te conoce. ¿Quién eres tú?
Todo vino después porque tú eres el percibidor de ello.
Tú observas su levantamiento, su ascenso y su partida.
¿Quién puedes ser tú?¿ Entiendes?
Hasta este cuerpo es como una vela ardiendo también es observado por el Espíritu que mora dentro, ¿ves?
Éstas no son cosas que os estoy pidiendo que creáis sino que verifiquéis, que confirméis a través de vuestro propio poder intuitivo. Lo estáis haciendo.
Hay un pequeño país enclavado en el Himalaya, lejos de estas bonitas montañas, donde la gente del Reinado de Bután ha decidido hacer algo diferente, que consiste en medir la Alegría Nacional Bruta en vez del Producto Nacional Bruto.
Y ¿por qué no?
A fin de cuentas, la felicidad no es un privilegio de los pocos afortunados, sino un derecho humano básico que merecen todos.
Y ¿qué es la felicidad?
La felicidad es la libertad de elección.
La libertad de elegir dónde vivir, qué hacer, qué comprar, qué vender de quién, a quién dónde y cómo.
¿De dónde viene la elección?
Y ¿quién tiene derecho a expresarlo y cómo lo expresamos?
Bueno, una manera de expresar la elección es a través del mercado.
Los mercados que operan bien ofrecen opciones y al final la habilidad que uno tiene de expresar su búsqueda de la felicidad.
A la gran economista india, Amartya Sen, se le concedió el Premio Nobel porque demostró que la hambruna no se trata tanto de la disponibilidad de productos alimenticios, sino de la habilidad de adquirir o otorgarse el derecho a esa comida a través del mercado.
En 1984, en lo que sólo se puede considerar uno de los crímenes más grandes de la humanidad casi mil millones de personas murieron de hambre en el país donde nací, Etiopía.
No porque no hubiera suficiente comida, de hecho había comida excedente en las regiones fértiles del sur del país, sino porque en el norte, la gente no podía acceder a o otorgarse el derecho a esa comida.
Eso fue un un momento decisivo para mi vida.
La mayoría de africanos, con mucho, son agricultores.
Y la mayoría de los agricultores de África son, en conjunto, pequeños agricultores en cuanto a la tierra que utilizan y muy pequeños agricultores en cuanto al capital que tienen a su disposición.
Hoy día la agricultura africana está entre los sectores menos subvencionados del mundo.
Sólo el siete por ciento de las tierras de cultivo de África son irrigadas. comparado con el 40 por ciento en Asia.
Los granjeros africanos sólo utilizan aproximadamente 22 kilos de fertilizantes por hectárea, comparado con los 144 de Asia.
La densidad del tráfico es seis veces mayor en Asia que en el África rural.
Hay ocho veces más tractores en América Latina, y tres veces más tractores en Asia que en África.
El pequeño agricultor en el África de hoy vive con pocas opciones, y de ahí con poca libertad.
Su manera de ganarse la vida está predeterminada por las condiciones de extrema pobreza.
Él viene al mercado cuando los precios están más bajos, con los escasos frutos de su duro trabajo, justo después de la cosecha, porque no tiene más remedio.
Ella regresa al mercado unos meses después, cuando los precios están más altos, en lo que llamamos
la estación mala, cuando la comida es escasa, porque tiene que alimentar a su familia y no le queda más remedio.
La cuestión importante es, ¿cómo se puede desarrollar mercados en la África rural para aprovechar el poder de la innovación y el espíritu emprendedor que hemos conocido antes?
Otro economista distinguido, Theodore Schultz, ganó el Premio Nobel en 1974 por demostrar que los agricultores son eficaces, pero pobres.
De hecho, quiso decir que los agricultores son seres racionales y que les interesan las ganancias tanto como los demás.
Bueno, ahora no nos hace falta más Premios Nobel para saber que los agricultores quieren una oportunidad justa en el mercado, y quieren ganar dinero, como todos los demás.
Y una cosa queda clara, por lo menos ahora sabemos que África está abierta a los negocios.
Y esa empresa es la agricultura.
Hace más de dos décadas, el mundo le insistió a África que se debía liberalizar los mercados, que las economías debían someterse a programas de ajuste estructural.
Esto significaba que los gobiernos tenían que dejar de participar del proceso de comprar y vender, lo cual hicieron de manera bastante ineficaz, y permitir que el mercado privado hiciera su magia.
Bueno, ¿qué pasó a lo largo de los últimos 25 años?
¿África se alimentó?
¿Nuestros agricultores se hicieron actores comerciales altamente productivos?
Pienso que estamos todos aquí probablemente, porque sabemos que de hecho, África es la única región del mundo en que se pronostica subirán las tasas de hambre y desnutrición durante los próximos 10 años.
Donde la factura por importación de comida es ahora el doble de lo que fue hace 20 años.
Donde la producción de comida per capita se ha estancado, y donde el uso de fertilizantes ha disminuido en vez de aumentar.
¿Por qué no alcanzaron los mercados de agricultura las expectativas de los consumidores?
Las reformas del mercado que impulsaron el mundo occidental, y he pasado unos 15 años viajando por todo el continente e investigando sobre los mercados agrícolas y he entrevistado a comerciantes de entre 10 y 15 países del continente, cientos de comerciantes, intentando comprender qué salió mal con nuestra reforma del mercado.
Y me parece que es posible que las reformas descartaran el grano de la paja.
Como su agricultura, los mercados de África se encuentran con financiación muy insuficiente y funcionan de manera ineficaz.
Sabemos de nuesto trabajo en el continente el costo de las transacciones requeridas para alcanzar el mercado, y los riesgos de hacer negocios en mercados de agricultura rurales. son sumamente altos.
De hecho, sólo un tercio de la producción agrícola de África llega a alcanzar el mercado.
Los mercados de África son débiles no sólo porque la infraestructura es débil en cuanto a los caminos y las telecomunicaciones, sino también porque las instituciones del mercado necesarias están prácticamente ausentes como informaciones del mercado, como grados y estándares y maneras fiables de comunicar a compradores y vendedores.
A causa de esto, los compradores y vendedores normalmente hacen negocios en círculos pequeños, en redes estrechas de personas que conocen y de las cuales se fían.
Y a causa de eso, a medida que el grano cambia de dueño, y he encontado que cambia de dueño cuatro, cinco veces en su trayectoria desde el granjero hasta el consumidor, cada vez que cambia de dueño, y lo he visto en todas partes de la África rural, también cambia de saco.
Y me pareció increíblemente extraño.
Y de verdad me di cuenta de que era porque, como me dirían los comerciantes una y otra vez, es la única manera de saber que el producto es bueno en cuanto a la cantidad y calidad del producto.
Y eso tiene implicaciones enormes en la capacidad de los mercados de responder de manera eficaz a los indicadores de precios, y a situaciones en las cuales hay déficits, por ejemplo.
También hay muchas implicaciones en cuanto al costo.
He determinado que el 26 por ciento del margen de marketing se puede deber al solo hecho de que como hay una ausencia de grados y estándares e informaciones del mercado, hay que cambiar los sacos constantemente.
Y esto conduce a muy altos costos de gestión.
Por su parte, los pequeños agricultores, que producen la mayor parte de nuestra producción agrícola en África vienen al mercado prácticamente sin información, ciegos.
Confiando en que van a tener alguna demanda por sus productos alimenticios, totalmente a merced de los comerciantes en el único mercado, el mercado más cercano que conocen, en donde son incapaces de negociar mejores precios para reducir su riesgo.
Hablando del riesgo, hemos visto que la fluctuación de los precios de las cosechas en África es la más alta en el mundo.
En África, los pequeños granjeros sufren lo peor de este riesgo.
De hecho, en mi opinión, no hay una región del mundo ni una época histórica en que se haya esperado que los agricultores sufran el grado de riesgo en el mercado que tienen que sufrir los agricultores de África.
Y, en mi opinión, no hay otro lugar en el mundo que haya desarrollado su agricultura en condiciones de riesgo similares a las que los agricultores de África se enfrentan hoy día.
En Etiopía, por ejemplo, los precios del maíz varían hasta el 50 por ciento de año a año.
Este tipo de riesgo en el mercado es alucinante y tiene implicaciones directas no sólo en los incentivos que tienen los granjeros de invertir en tecnología de más productividad, tales como semillas y fertilizantes modernos, sino también implicaciones directas en la seguridad alimentaria.
Por ejemplo, entre 2001 y 2002 los agricultores del maíz de Etiopía produjeron dos años de cosecha.
Eso, a su vez, a causa del débil sistema de marketing condujo a una disminución del 80 por ciento de los precios del maíz en el país.
Por eso, para algunos agricultores, no era rentable cosechar grano de los campos.
Y calculamos que aproximadamente 300.000 toneladas de grano fueron dejadas en los campos para pudrirse en los primeros meses de 2002.
Menos de seis meses más tarde, Etiopia anunció una gran crisis alimentaria, de la misma severidad de la que tuvimos en 1984, 14 milliones de personas en riesgo de desnutrición.
Lo que también pasó aquel año es que en las regiones donde las lluvias eran buenas, y en donde los agricultores habían producido grano excedente antes, habían decidido retirarse del mercado de fertilizantes, no utilizar fertilizantes, y de hecho habían disminuido el uso de fertilizantes el 27 por ciento.
Este es un ejemplo trágico de desarrollo atrofiado, o una revolución verde en ciernes que no siguió adelante.
Y esto no sólo se aplica a Etiopía, sino que pasa una y otra vez, en todas partes de África.
No estoy aquí para lamentar la situación, o para retorcerme las manos.
Estoy aquí para decirles que estamos por cambiar.
El África de hoy no es el África que esperaba ayuda. o prescripciones típicas de expertos extranjeros.
África ha aprendido, o está aprendiendo, bastante lentamente, que los mercados no se crean.
En los años 80, estaba muy de moda hablar de encontrar el mejor precio.
Había un libro muy influyente sobre este tema, que se trataba principalmente de retirar los gobiernos del mercado.
Ahora nos damos cuenta de que perfeccionar los mercados no sólo es cuestión de incentivos, sino también de invertir en infrestructura rentable, y en las instituciones que son apropiadas y necesarias para crear las condiciones para desatar el poder de motivación en el mercado.
Cuando las condiciones son buenas, sabemos y nos damos cuenta de que esa innovación está tan lista para explotar en la África rural, como en cualquier otro lugar.
Hace casi tres años, decidí dejar mi cómoda carrera como economista de alto rango del Banco Mundial en Washington para regresar al país donde nací, Etiopía, después de casi 30 años en el extranjero.
Tomé esta decisión por una sola razón.
Después de haber pasado más de una década mejorando mi comprensión, estudiando y tratando de convencer a los políticos y a los donantes de lo que salía mal en los mercados agrícolas de África, decidí que era hora de hacer algo para cambiar la situación.
Actualmente, encabezo, en Etiopía, una nueva iniciativa apasionante, cuya misión es establecer el primer Ethiopian Community Exchange, [Intercambio de la Comunidad Etíope] o ECX
El intentercambio de materias primas en sí, ese concepto, no es nuevo al mundo.
De hecho, en 1848, 82 comerciantes y agricultores de grano se reunieron en un pequeño pueblo que se encuentra al cruce del Lago Illinois y el Lago Michigan para establecer una manera de comerciar mejor entre sí .
Eso fuem por supuesto, el nacimiento del Chicago Board of Trade, que es el intercambio de materias primas más famoso del mundo.
El Chicago Board of Trade fue establecido entonces por precisamente las mismas razones por las que los agricultores de hoy se beneficiarían de un intercambio de materias primas.
En la región norcentral de los EE UU, los agricultores solían cargar grano en barcazas y mandarlo río arriba al mercado de Chicago.
Pero una vez que llegaba, si no había comprador, o si de repente descendían los precios, los agricultores sufrían pérdidas tremendas.
Y de hecho, hasta tiraban el cereal al Lago Michigan, en vez de tener que gastar más dinero transportándolo a sus granjas.
La necesidad de evitar estos riesgos enormes y pérdidas tremendas condujo al surgimiento del mercado de futuros, y el sistema subyacente de evaluar el cereal y de recibos de proporcionar recibos de depósito en almacén sobre las base de los cuales se podría comerciar.
De ahí, surgió la innovación más grande de este mercado que consiste en que los compradores y vendedores podían hacer transacciones sin tener que inspeccionar el cereal física o visualmente.
Esto quería decir que se podía comerciar grano a través de distancias enormes, y hasta a través del tiempo, hasta 18 meses en el futuro.
La innovación está en el seno de la transformación de la agricultura norteamericana y el auge de Chicago en que la ciudad se hizo un mercado mundial, mercado agrícola, una superpotencia comparado con donde estaba, una pequeña ciudad.
A lo largo del último siglo, tenemos la tendencia de pensar en el intercambio de materias primas como el ámbito de países industrializados del mundo occidental.
Y el hecho de que los precios de referencia para el algodón, el café, el cacao, mayoritariamente productos del sur, sean de verdad un precio de referencia, o un precio determinado en estos intercambios oraganizados de materias primas en los países del norte.
Pero eso está cambiando.
Y somos testimonios de un cambio, que funciona en gran parte a causa de la tecnología de la información.
Un cambio en la dominancia del mercado hacia los mercados emergentes.
Y a lo largo de la última década, ha sido obvio que el porcentaje de intercambios occidentales es decir, el porcentaje de intercambios que pertenecen a los EE UU en el mundo, ha disminuído casi al 50 por ciento en la última década.
De manera semejante, ha habido crecimiento explosive en la India, pr ejemplo donde los hombres del campo están usando los intercambios, aumentándose a lo largo de los últimos tres años hasta el 270 por ciento al año.
Esto se propulsa por tecnología VSAT de bajo costo, que se esfuerza por llegar a los agricultores para trasladarlos al mercado.
El Intercambio de materias primas Dalian de China, hace tres años-- en 2004-- Adelantó la Junta de Comercio de Chicago para convertirse en en el segundo mayor intercambio de materias primas del mundo.
Ahora, en Etiopía, estamos diseñando el primer intercambio organizado de materias primas.
No estamos tratando de cortar y pegar el modelo de Chicago o el de la India, sino que estamos creando un sistema que está hecho a la medida de de las necesidades y realidades de Etiopía, de los pequeños agricultores del país.
Bueno, el ECX es un intercambio etíope para Etiopía.
Estamos creando un sistema que sirve a todos los actores del mercado.
Eso crea integridad, fidelidad, eficacia, transparencia y permite que los pequeños agricultores manejen los riesgos que he descrito.
En el diseño de nuestro intercambio de materias primas en Etiopía, hemos hecho algo bien único, hemos decidido abordar la situación desde una perspectiva integrada, desde lo que llamamos el Borde ECX.
Básicamente el Borde ECX crea el ecosistema entero en el cual se desarrollará el mercado.
Y es porque una de las cosas que hemos aprendido a lo largo de una década de estudiar el desarrollo del mercado en África es que una aproximación poco sistemática no funciona.
Hay un donante que se esfuerza por desarrollar la información del mercado, otro que se esfuerza por desarrollar o subvencionar grados y estándares otro ICT, y hasta otro por depósitos-- o recibo de depósitos en almacén .
En nuestra aproximación en Etiopía, hemos optado por crear el ecosistema o medio ambiente entero, en el que tiene lugar el comercio.
Eso quiere decir que el intercambio pondrá en marcha un sistema de comercio, que empezará inicialmente como una protesta abierta.
Porque no creemos que el país esté listo para hacer todo el comercio electrónicamente.
Pero al mismo tiempo, vamos a hacer algo que no creo que ha hecho ningún intercambio en el mundo, operar de manera semejante a un cibercafé en los áreas rurales.
Para que los pequeños agricultores y comerciantes puedan venir a un centro terminal, lo que llamamos centros terminales para computación de acceso remoto, y en realidad, sin tener que comprar una computadora o acceder al Internet por red telefónica o cualquier de estas cosas, simplemente observan el comercio que está pasando en el parqué de Addis Abeba.
Al mismo tiempo, lo fundamental de este mercado es que, y repito, ésta es una innovación que hemos diseñado para nuestro intercambio, es que el intercambio tendrá efecto en los depósitos de todo el país, en los cuales se harán la certificación de estándares y el recibo de depósitos en almacén.
Y también vamos a operar un sistema de compensación en casa, para asegurar que los pagos se hagan de manera apropiada, en la cantidad correcta y a la hora correcta, así que básicamente creamos fidelidad e integridad en el sistema.
Obviamente, trabajamos con actores de intercambio, y a medida que desarrollamos el mercado de intercambio en sí, también estamos desarrollando la infraestructura reguladora y el esquema legal, el esquema legal dominante para hacer funcionar este mercado.
Así que de hecho nuestra proclamación va al parlamento el próximo mes.
Lo que es muy importante es que el ECX operará un sistema de información del mercado para diseminar precios a tiempo real a agricultores de todo el país, usando la tecnología VSAT para llevar una diseminación electrónica de precios directamente a los agricultores.
Lo que hace es transformar, de manera fundamental, la relación que tienen los agricultores con el mercado.
Mientras que antes el agricultor pensaba localmente, lo que significaba que él o ella iría al mercado local más cercano, una distancia de entre ocho y 10 kilómetros por término medio, y vender cualquier cosa que tenían en ese momento, sin ninguna idea de lo que era la prima de precios ni nada, ahora vienen con conocimientos de los precios en el mercado nacional.
Y se ponen a pensar en lo nacional, y hasta en lo global.
Empiezan a tomar no sólo las decisiones de marketing comercial, sino también las de cultivo basándose en la información que les viene del mercado de futuros de precios.
Y vienen al mercado conscientes de cuales grados lograrán sus productos en términos de una prima de precios. Así que todo esto transformará a los agricultores.
También va a transformar la manera de negociar de los comerciantes.
Dejarán de hacer recompras y arbitrajes limitados y empezarán a pensar estratégicamente en cómo mover el cereal a través de largas distancias desde los áreas de déficit hasta las regiones excedentes.
¿Es Etiopía capaz de esto?
Parece muy ambicioso.
Pero seguro que va a crear nuevas oportunidades.
Creemos que se requiere una gran voluntad política para lograr esta iniciativa, y tendremos que alinear el sector financiero así como el ICT, y en realidad hasta el esquema legal subyacente.
Creemos que la sociedad está por cambiar y que podemos hacerlo.
ECX es el mercado para el nuevo milenio de Etiopía, que va a empezar dentro de unos ocho meses.
El último parlamento de nuestro siglo se abrió con el anuncio de nuestro presidente cuando declaró al país que ésta era la iniciativa económica más importante para la Etiopía de hoy.
Creemos que hay mucho en juego, pero que las recompensas serán más grandes de lo que prodemos imaginar.
Además, el ECX podría convertirse en una plataforma de comercio para un mercado panafricano de materias primas agrícolas.
El mercado doméstico de Etiopía vale aproximadamente mil milliones de dólares.
Y creemos que a lo largo de los próximos cinco años, si Etopía puede capturar el 40 por ciento, sólo el 40 por ciento del mercado doméstico y aumentar el valor de ese mercado el 25 por ciento, el valor del mercado se dobla.
El mercado agrícola de Etiopía es el 30 por ciento más grande que la producción de cereal en Sudáfrica, y de hecho, Etiopía es el segundo mayor productor de maíz de África.
Entonces el potencial está ahí
La voluntad está ahí.
El compromiso está ahí.
Creemos que tenemos una propuesta de valor que va a funcionar, para transformar las opciones de los agricultores, para desarrollar nuestro sector, y para cambiar África.
Así que estamos en el proceso de encontrar nuestra felicidad.
Muchas gracias.
(Aplausos)
Conoces a este población y yo podría decir innecesariamente apareció en Oregon en Maine ahora mismo
Frankie Manning impactante siesta ann kellan nada señor
¿Cuándo fue la final i inventado cerca unos diecinueve años sesenta por ciento de cuero vermont allí se sigue trabajando hay pero los trazos sesenta necesita trabajar en a lo largo de estas líneas, y eso es una muy mente grande está en una y otra vez eso es todo lo que proceda millones no significa la lectura de fecha siete partículas y um ... bendecir esta unión cuarenta kenton en este aparecen en este tipo de victoria eso es todo statetimes fondo todos los laboratorios que los tipos de perforación de ayer a canon siglo diecinueve cáncer de manera su participación en la actualización del haber deseado que si no para su uso en el mismo westbury 800 miles que van a volver de allí uno es suficiente
Me gustaría hacer eso usted no podría conseguir a alguien que lo haga y así sucesivamente y yo tuvimos algunos hombres me Pierlott retratos de muchos altos y es allí convertirse en una investigación señor derramamiento de sangre
las decisiones de diseño así enérgico que usted puede usted puede realmente escuchar a los agentes ins_ en el cámara cabina de los wilkes a cualquier implicancia calvario en absoluto cambiar a kenton y que está en la programa lee prácticamente no Kamuzu me llegó en los días opuestas con por segundo salir invierno alemania hubo esta va bien para este
la populista que viven en las proximidades de aquellos ventilación documentos de las minas de uranio uh ... tienen concentraciones que son en cualquier lugar de llegar a un centenar de veces a diferencia de fondo plano enojado conmigo pero que estaba bien con salió por la culata cuando moribundo
llamado a la juventud aquí cuando chicos derecho que no estoy bien, pensé que no van mal maldito borra asesino llorando todo el tiempo sólo pienso está dentro de mí aparece en la lista de muestras de piel eso es lo que dicen que es un puntal de la gobierno nos había o por qué no esperar y subvencionado la industria del uranio en los estados unidos generación tan perdidos que todavía no hagas caso de los Estados Unidos estados finales de ningún nivel seguro de toda la primera radiación en términos de uh ... ya sea induciendo uh ... un cáncer o efecto genético Estoy muy preocupado por radiación está haciendo a la reserva genética humanidad fluido que estaba dijo que hay más cerca contaminación en el mundo en el aire y el agua armas militares producción entonces no es incluso de los planes privados nep en uno de la planta consiste en estos en el país y ya hay un peligro para ayudar a haciendo un punto en bien un un gran río de la sabana planta consultar carolina uh ... esto también es un buen juego sucio partes de la planta placentero que hace cinco reactores nucleares para nuclear plantas de las cuales tres son todavía funcionamiento uh mesetas ... están asumir que han liberado período también petróleo en el aire
la verdad es lo que los millones de su es lo que hizo aquí experimental caídas de agua del aire perseveró y que están en el títere espectáculos o mil millas cuadradas sostuvo con tony y de la planta cantidades de microgramos a matar beagle perro con certeza y sentimos que como la uh ... alguien por ahí aún pequeño equivale a una gran cantidad de productos que uno pueda para puede él la mayor parte de mi verdadero amor armas se producen en uh ... saas corrine yo asuma los residuos
lugar de almacenamiento de los Estados Unidos una de los eventos sacrificio de metro y de las aguas contaminada en esta mañana está por debajo va a la derecha en nuestro robo sistema cualquier regla entrante que está en chicago y uh ... realmente creo que eh ... personas pondrá en marcha que va a atraer más suministros de una aroma de recoger redimido contaminación y que habían en la clasificación de por lo tanto noventa y nueve por ciento de la semi-sólida residuos nucleares en los Estados Unidos se genera por los militares en el ejército tiene unos ciento cuarenta plantas de energía nuclear para ejecutarlo barcos y submarinos decide que hay una enorme cantidad de material de desecho generado cada vez que
la fabricación de armas nucleares la mayoría de ustedes todas las instalaciones de otoño nucleón booms hacer plutonio y uh ... afecto del hombre pertenecen a este plutonio sobre la disputa barco en el recuento imap y ha sido producido y más corporativo puede reaccionar cerdo muy gordo Savannah River planta uh ... y al sur carolina y que la resurrección obstaculizado y estado de Washington destinada a la Hay registrados más alto con ellos y estar en una veintena cinco años o más que tenían cincuenta rad señora visitante clic y reemplazado pero tienes que ser un poco pequeña poco paquetes nadie tenía que actualmente es-bomba sobreviviente de un gran éxito ahora todas las recomendaciones dicen que una vincularlo es más peligroso que Nicaragua platos Brooke Anderson asunción y darles un sentido de bienestar y el control de los residuos nucleares si sabes que no creo que lo suficiente voluntad enviarse me escribió enfermo final no pudo aterrizar en el banco hay Era una filosofía que Moscú trece aflojado para aquellos de ustedes que significa si usted trata con algunos diciendo que no da todos modos mientras que todo el conocimiento que tenemos hoy en día deben decir la radiación es
lectura daños jugo de kyle uh ... sin importar lo poco que el paro de es nuestra por lo establecido, incluso si no quería mucha más radiación que estaba teniendo el velocidad a la que sería más ampliamente distribuido por lo tanto los cables de cáncer y todos los detalles de su www sólo ser más distribuye ampliamente a este es el único afecta a todos por este delirio se hace absolutamente ninguna diferencia si hasta ponerlo todo en un solo lugar por lo extendió a cabo porque el total irradiación de los seres humanos del total número de partículas beta que se van a estrellarse contra el tejido vivo que era decir si lo que algunos investigadores como el Dr. Stuart estamos diciendo es cierto que será aún peor la cantidad de radiación que entró fuera de vende especie caleidoscopio se pierde lo que podría indicar mijn
lo que el efecto de la sabana planta río simplemente debido a la operación ha sido el público que ya sabemos ellos depresores de radiación capacidad de defensa inmunológico del cuerpo sistema para protegerse contra sí mismo toda la variedad de enfermedades que ponen el sol cantando uh ... peligro peligroso uh ... no nadar no pescar era como que apareció un día mismas personas, dijo gino no puede ir a buscar a Irán ya nadar una vez más que poner algún tipo de ciencia en el extremo nunca se ha registrado en el local personas que realmente era peligroso pero para el campamento hoy a las seis mil pueden verlo sólo terminó cuenta de más de sesenta y cuatro y un capitán escuela superior de lo que fuimos a cubrir sus fuerzas inundado ella era como un hombre trata a sus ciudadanos uh ... aún así fue un poco de sí mismo tan cerca de siete mil poco propio proceso de hacia abajo por la salida de los grifos siete mil concejal cincuenta derecho fuera del plan unidad dice que yo sólo al escuchar el plano él envía ayuda allí
Ciencias, que es cuando todos los estudiantes más superficies para cumplir sus promesas catalogar es realmente cerca de diez mil contar los minutos y eso es todo tres boletos fuera muestra como se puede ver cobrar daños y perjuicios a su vida habilidades sociales con psicópata empresa once o doce mil cantina
Kissling exactamente hoy a un columpio segunda lectura conseguir ala dependen de que
MATLAB probemos de nuevo al lado del agua poco más de doce mil jabones doce mil seiscientos así que es hasta quince mil de que cosas de vuelta a lo fondo aquí se trata de la una y media si hay sp especializado y no me decidí a probarlo y hemos visto en el lado de la vendedores de billetes de avión bajar por lo menos hasta después de volver de la carretera se echó atrás en el teléfono con toda la otros marineros dar marcha atrás en la venta ya california acaba de caminar lo que es lo usted puede hacer que diez mil veinte pies
Creo que usted sabe lo que eso significa cuando usted consigue ese tipo de caída directa de como te alejas que significa que en realidad es una fuente de recursos está ahí mismo en el agua y que acaba de pasar por alto el hecho de que Condado de Allendale tiene un alto riesgo cáncer de tasa de mortalidad en el estado padre trabajaba en la planta antes de que trabaja en veintiséis años por ahí que era un de las razones principales que quiero trabajar por ahí excavado permítanme hablar de ello en tan gran lugar en el gran trabajo que saber mi padre murió el pasado agosto con cautela que tuvo que marcapasos cuando murió en junio de 1961
Tenían también unos colonos realmente gente educada período de tres días que tenía ciento cincuenta veces lo que ocurrió en Three Mile isla yodo radiactivo y luego pegar las plantas están diciendo y que la planta del río Savannah, en algunos sentido y allí había y ellos son los accidentes que pasó no hay no son padre trabajaba en el planeta había tenido suficiente de las sobredosis personalmente ha recibido de la radiación simbolizaba el banco no venga a casa con su familia en bajar i no puede sentarse y guardar silencio en ello nada nada al respecto incluso ahora caminando número de personas que tienen que tenerlo en la ahora sólo de la gente que he conocido desde el planeta sunny people básicamente tuvimos que caminar alrededor desconocido que no es lo que yo he dicho Creo que eso les protege contra la ejército es personalmente overoles docenas paula protegerlos de contaminación no sabes que has
Tiene capas de la mañana de modo que no se la contaminación en su piel la radiación relación financiera con ella a través de nos dijeron que era una planta de reprocesamiento todo lo que estaba a salvo que se encargó de todo para arriba perjudicial cosas que podrían venir a lo largo de pensamos que era completamente seguro sólo trabajar allí ha absorbido en nuestro radiación frontal y luego datos uh ...
la cuota para un año en alrededor de dos y medio a tres minutos estado en este programa y dar a nivel sólo el nivel de fondo gamma radiación es aproximadamente cuatro a cinco veces como premios en cualquier lugar otra cosa en este uh ... usted está leyendo los números reales sin descuento eso es una captura tres mil ciento ochenta y cinco
lo hemos tenido durante diez horas de hoy todo el día, esto nunca se tiene no Una vez leí más de seiscientos cincuenta campos de período de treinta segundos um ... ahora lo que es verdaderamente alaskan se tres mil setenta y cuatro por treinta segundo período rosa problema por ahí vamos a volver a la ruta que soy lo siento, pensé que era público al estacionamiento
¿Saben?, me sorprende que uno de los temas implícitos de TED sea la compasión.
Acabamos de ver demostraciones muy emotivas: como la de anoche del Presidente Clinton, sobre el VIH en África.
Y me gustaría hacer un poco de pensamiento colateral, por así llamarlo, sobre la compasión, y llevarlo de lo global a lo personal.
Soy psicólogo, pero tranquilos, que no lo llevaré al plano sexual.
(Risas)
Hace tiempo se realizó un estudio muy importante en el Semirario Teológico de Princeton que nos habla de por qué cuando todos nosotros tenemos tantas oportunidades de ayudar, a veces lo hacemos y a veces no.
A un grupo de estudiantes de teología en el Seminario de Teología en Princeton se les dijo que iban a dar un sermón de práctica, y a cada uno se le dio un tema para el sermón.
A la mitad de esos alumnos se les dio como tema, la parábola del buen samaritano: el hombre que se paró para ayudar al desconocido -- al necesitado que estaba en un lado de la carretera.
A la otra mitad se les dio temas bíblicos aleatorios.
Luego, uno a uno, se les dijo que tenían que ir a otro edificio y dar el sermón.
Mientras iban desde el primer edificio hasta el segundo, todos se cruzaron con un hombre que estaba encogido, se quejaba y estaba claramente necesitado.
La pregunta es: ¿se detuvieron a ayudarlo?
La pregunta más interesante es:
¿Importó que estuvieran pensando en la parábola del buen samaritano?
Respuesta: no, en lo absoluto.
Lo que resultó determinar si alguien se detendría a ayudar a un desconocido necesitado fue cuánta prisa creían que tenían -- ¿pensaban que llegaban tarde, o estaban absortos pensando en lo que iban a hablar?
Y este es, según creo, el problema de nuestras vidas: que no aprovechamos todas las oportunidades para ayudar, porque nuestro foco apunta en la dirección equivocada.
Hay una nueva disciplina en neurociencia, la neurociencia social.
Estudia los circuitos en los cerebros de dos personas que se activan cuando éstas interactúan.
Y la nueva manera de pensar sobre la compasión en neurociencia social es que nuestra reacción, por defecto, es ayudar.
Es decir, si prestamos atención a la otra persona, automáticamente nos identificamos, automáticamente sentimos como él.
Existen unas neuronas identificadas recientemente, neuronas espejo, que actúan como una conexión inhálambrica neuronal, al activar en nuestro cerebro exactamente las áreas activadas en el cerebro de otro.
Nos identificamos automáticamente.
Y si esa persona está necesitada, si esa persona está sufriendo, automáticamente estamos listos para ayudar.
Pero entonces la pregunta es: ¿por qué no lo hacemos?
Y creo que esto tiene que ver con un espectro que va desde el ensimismamiento absoluto, hasta el hecho de darse cuenta y tener empatía y compasión.
Y el simple hecho es que, si nos centramos en nosotros mismos, si estamos preocupados, como tantas veces lo estamos a lo largo del día, realmente no percibimos al otro del todo.
Y esta diferencia entre centrarse en uno mismo o en el otro puede ser muy sutil.
Estaba haciendo la declaración de los impuestos hace unos días, y llegué al punto en que tenía que declarar todas las donaciones que había hecho, y tuve una epifanía, fue -- llegué al cheque que mandé a la Fundación Seva y me di cuenta de que pensé, vaya, mi amigo Larry Brilliant estaría muy contento de que yo haya dado dinero a Seva.
Entonces me di cuenta de que lo que yo estaba recibiendo por dar era una dosis de narcisismo -- de sentirme bien conmigo mismo.
Entonces empecé a pensar en la gente en el Himalaya cuyas cataratas mejorarían, y me di cuenta de que fui de una clase de ensimismamiento narcisista a una alegría altruísta, a sentirme bien por la gente a la que estaba ayudando.
Creo que eso motiva.
Pero esta distinción entre centrarnos en nosotros mismos y centrarnos en otros, es a la que los animo a prestar atención.
Lo pueden ver de manera generalizada en el mundo de las citas amorosas.
Hace un tiempo estaba en un restaurante de sushi y escuché a dos mujeres hablar sobre el hermano de una de ellas, que estaba soltero.
Y una mujer dice:
"A mi hermano le está resultando difícil salir con alguien, así que está intentándolo con citas rápidas". No sé si conocen las citas rápidas.
Las mujeres se sientan en mesas y los hombres van de mesa en mesa, y hay un reloj y una campana, y a los cinco minutos, bingo, la conversación termina y la mujer decide si darle su tarjeta o su correo electrónico al hombre para continuar.
Y la mujer dice:
"A mi hermano nunca le han dado ninguna tarjeta. Y sé exactamente por qué.
En cuanto se sienta, empieza a hablar sin parar sobre sí mismo, y nunca le pregunta sobre ella".
Yo estaba estudiando la sección "Sunday Styles" (Estilos de domingo) del New York Times, mirando la historia detrás de algunos matrimonios porque son muy interesantes -- y llegué al matrimonio de Alice Charney Epstein.
Y decía que cuando ella estaba buscando pareja, tenía una prueba sencilla que ella aplicaba.
La prueba era: desde el momento en el que se conocieran, ¿cuánto tiempo le llevaría al hombre hacerle una pregunta con la palabra "tú" en ella?
Y aparentemente Epstein lo hizo muy bien, de ahí el artículo.
(Risas)
Ahora éste es un-- es un pequeño test que les animo a que usen en una fiesta.
En TED hay grandes oportunidades.
La Harvard Business Review tenía un artículo hace poco titulado
"El momento humano", sobre cómo crear contacto real con una persona en el trabajo.
Y decía que lo más importante que tienes que hacer es apagar tu Blackberry, cerrar tu computadora portátil, dejar de soñar despierto y prestar toda tu atención a la persona.
Hay una palabra acuñada recientemente en el idioma inglés para describir el momento en el que la persona con la que estamos saca su Blackberry o responde a una llamada en el móvil y de repente no existimos.
La palabra es "pizzled": una combinación entre confundido y enojado.
(Risas)
Me parece bastante apropiada.
Es nuestra empatía, nuestra capacidad para conectar lo que nos separa de la gente maquiavélica o de los sociópatas.
Tengo un cuñado que es experto en horror y terror- escribió "Drácula Anotado", "Frankenstein Esencial" -- fue entrenado como especialista en Chaucer, pero nació en Transilvania y creo que eso le afectó un poco.
De todos modos, en cierto momento mi cuñado, Leonardo, decidió escribir un libro sobre un asesino en serie.
Se trata de un hombre que hace muchos años sembró el pánico en esta zona. Se le conocía como el estrangulador de Santa Cruz.
Y antes de que fuera arrestado, había asesinado a sus abuelos, a su madre y a cinco chicas en la universidad de UC Santa Cruz.
Así que mi cuñado va a entrevistar a este asesino y se da cuenta cuando lo conoce que el hombre es absolutamente aterrador.
Por un lado, mide casi siete pies de alto.
Pero eso no es lo peor.
Lo que más miedo da es que su coeficiente intelectual es de 160: un genio acreditado.
Pero la correlación entre el coeficiente intelectual y la empatía emocional, el sentir con la otra persona, es nula.
Están controlados por diferentes partes del cerebro.
Así que en un momento determinado, mi cuñado se arma de valor y le hace una pregunta cuya respuesta realmente quiere saber.
Y la pregunta es: ¿cómo pudo hacerlo?
¿No sintió lástima alguna por sus víctimas?
Fueron asesinatos muy íntimos -- extranguló a sus víctimas.
Y el extrangulador le dice impasible:
"Oh, no.
Si me hubiera afligido, no podría haberlo hecho.
Tuve que desconectar esa parte de mí.
Tuve que desconectar esa parte de mí".
Y creo que eso es muy preocupante. Y, en cierto sentido, he estado reflexionando sobre el hecho de desconectar esa parte de nosotros.
Cuando nos centramos en nosotros, en cualquier actividad, desconectamos esa parte de nosotros si hay otra persona.
Piensen en ir de compras y piensen en las posibilidades de un consumismo compasivo.
Ahora mismo, como señaló Bill McDonough, los objetos que compramos y usamos esconden consecuencias.
Todos somos víctimas involuntarias de un talón de Aquiles colectivo.
No percibimos y no nos damos cuenta de que no percibimos las moléculas tóxicas emitidas por una alfombra o por el tejido de los asientos.
O no sabemos si ese tejido es un nutriente tecnológico o de manufactura; ¿puede reutilizarse o se va directamente a un vertedero?
En otras palabras, somos ajenos a las consecuencias ecológicas, de salud pública, sociales y de justicia económica de las cosas que compramos y usamos.
En cierto sentido, lo tenemos a la vista, pero no lo vemos.
Y nos hemos convertido en víctimas de un sistema que nos distrae.
Consideren esto.
Hay un libro maravilloso llamado:
"Cosas: la vida oculta de los objetos cotidianos".
Y habla de la historia detrás de una camiseta.
Y habla de dónde se cultivó el algodón, y de los fertilizantes que se usaron y de las consecuencias de ese fertilizante para la tierra.
Y menciona, por ejemplo, que el algodón es muy resistente a los tintes textiles; alrededor del 60 por ciento se convierte en agua residual.
Y los epidemiólogos saben bien que los niños que viven cerca de fábricas textiles son más propensos a la leucemia.
Hay una compañía, Bennett and Company, que abastece a Polo.com, a Victoria's Secret -- ellos, gracias a su director ejecutivo, que es consciente de esto, hicieron una alianza estratégica en China, para trabajar conjuntamente sus trabajos con tintes para asegurarse que sus aguas residuales serían depuradas antes de volver a los canales subterráneos.
Ahora mismo, no tenemos la opción de decidir entre la camiseta elaborada con consciencia social y la que no lo ha sido.
¿Qué se requeriría para tener esa opción?
Bueno, he estado pensando.
Por un lado, hay una nueva tecnología de etiquetado electrónico que permite que cualquier tienda sepa la historia completa de cualquier objeto en los estantes de esa tienda.
Una vez que lo has rastreado hasta la fábrica puedes fijarte en los procesos de manufactura que se usaron para hacerlo, y si se ha confeccionado con compasión
lo puedes etiquetar de ese modo.
O, si no, puedes entrar -- hoy, entrar en cualquier tienda, poner tu escáner en la palma de la mano y aplicarlo a un código de barras que te llevará a una página web.
Lo tienen para gente con alergia a los cacahuates.
Esa página podría decirte cosas sobre ese objeto.
En otras palabras, al momento de comprar, quizás podamos hacer una elección compasiva.
Hay un dicho en el mundo de la ciencia de la información: Al final, todos sabrán todo.
Y la pregunta es: ¿hará esto una diferencia?
Hace algún tiempo cuando trabajaba para el New York Times, en los años 80, escribí un artículo sobre lo que entonces era un nuevo problema en Nueva York -- las personas sin hogar que estaban en la calle.
Y pasé un par de semanas dando vueltas por ahí con una agencia de trabajo social que se dedicaba a los desamparados.
Y me di cuenta al mirar a los desamparados a los ojos, de que casi todos eran pacientes psiquiátricos sin un lugar adonde ir. Me hizo --
No nos fijamos, y, en consecuencia, no actuamos.
Un día próximo a eso -- era un viernes -- al final del día, bajé -- iba al tren subterráneo.
Era una hora crucial y miles de personas bajaban las escaleras como una corriente.
Y de repente al yo bajar las escaleras me fijé en que había un hombre inclinado hacia un costado, sin camisa, sin moverse, y la gente estaba pasando por encima de él -- cientos y cientos de personas.
Y como mi trance urbano se había delibitado de alguna manera, me vi a mí mismo deteniéndome para averiguar qué le pasaba.
En cuanto me detuve, media docena de personas más rodearon al tipo inmediatamente.
Y averiguamos que era hispano, que no hablaba nada de inglés, que no tenía dinero, que llevaba días deambulando por las calles, hambriento, y que se había desmayado de hambre.
Inmediatamente alguien fue a conseguir un jugo de naranja, alguien le consiguió un "hotdog", alguien trajo a un policía del tren.
El tipo estaba en pie inmediatamente.
Pero todo lo que hizo falta fue el simple hecho de fijarse. Así que soy optimista.
Muchas gracias.
(Aplausos)
¿Cómo se explica cuando las cosas no salen como se supone?
O mejor, ¿cómo se explica cuando otros son capaces de lograr cosas que parecen desafiar todas las hipótesis?
Por ejemplo:
¿Por qué Apple es tan innovador?
Año tras año, tras año, tras año, son más innovadores que toda su competencia.
Y, sin embargo, son sólo una empresa de computadoras.
Son como todas los demás.
Tienen el mismo acceso a los mismos talentos, las mismas agencias, los mismos consultores, los mismos medios.
¿Entonces por qué es que parecen tener algo diferente?
¿Por qué es que Martin Luther King dirigió el movimiento de derechos civiles?
No fue el único hombre que sufrió la era previa a los derechos civiles en EE.UU. Y ciertamente no era el único gran orador del momento.
¿Por qué él?
¿Y por qué es que los hermanos Wright fueron capaces de idear los vuelos tripulados autopropulsados cuando ciertamente había otros equipos mejor calificados, mejor financiados que no lograron un vuelo tripulado y los hermanos Wright tomaron la delantera?
Aquí hay algo más en juego.
Hace unos tres años y medio descubrí algo y este descubrimiento cambió profundamente mi visión sobre cómo funcionaba el mundo, incluso cambió profundamente mi manera de actuar en él.
Resulta ser que hay un patrón: al parecer, todos los grandes líderes que inspiran y las organizaciones en el mundo, se trate de Apple, de Martin Luther King o de los hermanos Wright, todos piensan, actúan y se comunican exactamente de la misma manera.
De manera opuesta a todos los demás.
Todo lo que hice fue codificarlo. Y probablemente sea la idea más simple del mundo.
Lo llamo "El círculo de oro".
¿Por qué?
¿Cómo?
¿Qué?
Esta pequeña idea explica por qué algunas organizaciones y algunos líderes pueden inspirar mientras que otros no.
Permítanme definir los términos muy rápidamente.
Cada persona, cada organización del planeta sabe lo que hace en un 100%.
Algunas saben cómo lo hacen: llámese propuesta de valor agregado, proceso patrimonial, o PUV (Propuesta Única de Venta).
Pero muy, muy poca gente u organizaciones saben por qué hacen lo que hacen.
Y cuando digo "por qué" no me refiero a "ganar dinero".
Eso es un resultado.
Siempre lo es.
Con "por qué" quiero decir: ¿cuál es el propósito?
¿Cuál es la causa?
¿Cuál es la creencia?
¿Por qué existe la compañía?
¿Cuál es la razón para levantarse cada mañana?
¿Y por qué debería importarle a alguien?
Bueno, como resultado, nuestra manera de pensar y actuar, nuestra manera de comunicarnos, es de afuera hacia adentro.
Es obvio.
Vamos de lo más definido a lo más difuso.
Pero los líderes inspirados y las organizaciones inspiradas sin importar su tamaño, sin importar su rubro, todos piensan, actúan y se comunican desde adentro hacia afuera.
Les voy a dar un ejemplo.
Yo uso Apple como ejemplo porque se entiende fácilmente.
Si Apple fuera como todas las demás, su mensaje de mercadeo diría algo así:
"Fabricamos computadoras geniales.
Están muy bien diseñadas, son sencillas y fáciles de usar.
¿Quieres comprar una?" No.
Y así es como la mayoría de nosotros se comunica.
Así se hace la mayoría del mercadeo y de las ventas. Así es la comunicación interpersonal para la mayoría de nosotros.
Decimos lo que hacemos, decimos cuán diferentes o mejores somos y esperamos un determinado comportamiento: una compra, un voto, algo así.
Esta es nuestra nueva firma de abogados.
Tenemos los mejores abogados, tenemos los clientes más grandes. Siempre le respondemos a nuestros clientes comerciales.
Este es nuestro nuevo auto.
Tiene mucha autonomía, asientos de cuero. Compre nuestro auto.
Pero es poco inspirador.
Apple realmente se comunica así:
"En todo lo que hacemos, creemos en el cambio del status quo.
Creemos en un pensamiento diferente.
La manera como desafiamos el status quo es haciendo productos muy bien diseñados, sencillos y fáciles de usar.
Sencillamente hacemos computadoras geniales.
¿Quiere comprar una?"
Completamente diferente, ¿verdad?
Está listo para comprarme una computadora.
Todo lo que hice fue invertir el orden de la información.
Esto demuestra que la gente no compra lo que uno hace; la gente compra el porqué uno lo hace.
La gente no compra lo que uno hace sino el porqué uno lo hace.
Esto explica por qué todas las personas en esta sala se sienten tan cómodas comprando computadoras de Apple.
Pero también nos sentimos muy a gusto comprando reproductores de MP3 de Apple, teléfonos de Apple, o un DVR de Apple.
Pero como dije antes, Apple es simplemente una empresa de computadoras.
No hay nada que los distinga, estructuralmente, de sus competidores.
Sus competidores están todos igualmente calificados para fabricar estos productos.
De hecho, lo intentaron.
Hace pocos años Gateway sacó televisores de pantalla plana.
Están altamente calificados para hacer televisores de pantalla plana.
Han hecho monitores de pantalla plana durante años.
No vendieron ni uno.
Dell lanzó reproductores de MP3 y PDA. Y ellos fabrican productos de muy alta calidad. Y ellos pueden fabricar productos con muy buen diseño.
De hecho, hablando de eso, ni remotamente se nos ocurre comprar un reproductor de MP3 de Dell.
¿Por qué compraría uno un reproductor de MP3 a una compañía de computadoras?
Pero lo hacemos a diario.
La gente no compra lo que uno hace; compra el porqué uno lo hace.
El objetivo no es hacer negocio con todos los que necesitan lo que uno tiene.
El objetivo es hacer negocio con la gente que cree en lo que uno cree.
Esa es la mejor parte.
Nada de lo que les estoy diciendo es mi opinión.
Todo está basado en los principios de la biología.
No en psicología, en biología.
Si uno mira un corte transversal del cerebro humano, desde arriba hacia abajo, lo que vé es que el cerebro humano está dividido en tres componentes principales que se correlacionan perfectamente con el círculo de oro.
Nuestro nuevo cerebro de Homo sapiens, nuestro neocórtex se corresponde con el nivel "¿qué?".
El neocórtex es responsable de todos nuestros pensamientos racionales y analíticos y del lenguaje.
Las dos secciones del medio forman nuestro cerebro límbico. Y nuestros cerebro límbico es responsable de nuestros sentimientos como la confianza y la lealtad.
También es responsable del comportamiento humano, de la toma de decisiones y no tiene habilidad para el lenguaje.
En otras palabras, cuando nos comunicamos de afuera hacia adentro la gente puede entender gran cantidad de información complicada, como características, beneficios, hechos y cifras.
Eso no guía el comportamiento.
Cuando nos comunicamos de adentro hacia afuera, estamos hablando directamente con la parte del cerebro que controla el comportamiento y entonces le permitimos a la gente racionalizarlo con las cosas tangibles que decimos y hacemos.
Aquí se originan las decisiones instintivas.
Ya saben, a veces uno puede darle a alguien todos los hechos y las cifras y ellos dicen "conozco todos los hechos y detalles, pero siento que algo no está bien".
¿Por qué usamos el verbo "sentir"?
Porque la parte del cerebro que controla la toma de decisiones no controla el lenguaje.
Y lo mejor que podemos elaborar es:
"No sé, siento que algo no está bien".
O en ocasiones uno dice que lo guía el corazón, o que uno tiene un pálpito.
Bueno, odio tener que decirles que esa parte del cuerpo no controla el comportamiento.
Todo sucede aquí en el cerebro límbico, la parte del cerebro que controla la toma de decisiones y no el lenguaje.
Pero si uno no sabe por qué hace lo que hace y la gente responde al porqué hacemos lo que hacemos, entonces, cómo vamos a hacer que la gente vote por uno o nos compre algo o, más importante, sea leal y quiera ser parte de lo que sea que uno haga.
De nuevo, el objetivo no es venderle a la gente lo que uno tiene; el objetivo es venderle a la gente que comparte nuestras creencias.
El objetivo no es sencillamente contratar gente que necesita un empleo; es contratar a la gente que crea en lo mismo que uno.
Yo siempre digo, ya saben, si uno contrata gente sólo porque puede hacer un trabajo, entonces trabajarán por el dinero pero si uno contrata gente que comparte nuestras creencias, entonces trabajarán poniendo sangre, sudor y lágrimas.
Y no hay mejor ejemplo de esto que el de los hermanos Wright.
Mucha gente no sabe de Samuel Pierpont Langley.
En los albores del siglo xx conseguir el vuelo tripulado autopropulsado era como el "punto com" de hoy.
Todo el mundo lo estaba intentando.
Y Samuel Pierpont Langley tenía lo que suponemos es la receta del éxito.
Quiero decir, incluso hoy uno pregunta
"¿Por qué falló tu producto o tu empresa?" Y la gente siempre responde una variante de las mismas tres cosas: falta de capital, las personas equivocadas, malas condiciones de mercado.
Son siempre las mismas tres cosas, así que exploremos eso.
El Departamento de Guerra le dio a Samuel Pierpont Langley 50.000 dólares para que ideara esta "máquina voladora".
El dinero no fue un problema.
Él fue asistente en Harvard, trabajaba en el Smithsoniano y tenía conexiones extremadamente buenas. Conocía a todos las grandes mentes del momento.
Contrató a los mejores que el dinero pudo reunir. Y las condiciones de mercado eran fantásticas.
The New York Times lo siguió a todas partes. Y todo el mundo estaba a favor de Langley.
Entonces, ¿cómo es que nunca oímos hablar de Samuel Pierpont Langley?
A unos cientos de kilómetros de distancia en Dayton, Ohio,
Orville y Wilbur Wright, no tenían ningún ingrediente de lo que consideramos como la receta del éxito.
No tenían dinero. Financiaban su sueño con las ganancias de su tienda de bicicletas. Ninguno en el equipo de los hermanos Wright tenía educación universitaria, ni siquiera Orville o Wilbur.
La diferencia fue que a Orville y Wilbur los guiaba una causa, un propósito, una creencia.
Creyeron que si fueran capaces de idear una máquina voladora, eso cambiaría el curso del mundo.
Samuel Pierpont Langley era diferente.
Quería ser rico, y quería ser famoso.
Estaba en busca del resultado.
Estaba en busca de la riqueza.
Y miren lo que sucedió:
la gente que creyó en el sueño de los hermanos Wright trabajó con ellos dejando sangre, sudor y lágrimas.
Los otros sólo trabajaron por la paga.
Y cuentan historias de cómo cada vez que los hermanos Wright salían, debían llevabar consigo cinco conjuntos de piezas porque esas eran las veces que se estrellarían antes de regresar para la cena.
Y, eventualmente, el 17 de diciembre de 1903 los hermanos Wright remontaron el vuelo y nadie estaba allí siquiera para experimentarlo.
Nos enteramos de eso unos días más tarde.
Y una prueba más de que a Langley
lo movía un interés equivocado, es que el día que los hermanos Wright remontaron el vuelo, él abandonó.
Pudo haber dicho:
"Muchachos, es un descubrimiento asombroso y voy a mejorar su tecnología", pero no lo hizo.
No fue el primero, no se hizo rico, tampoco famoso, así que abandonó.
La gente no compra lo que uno hace; compra el porqué uno lo hace.
Y si uno habla de sus creencias, atraerá a los que creen en lo mismo.
¿Pero por qué es importante atraer a los que comparten nuestras creencias?
Por algo llamado "la ley de difusión de la innovación". Y si uno no conoce la ley, definitivamente conoce la terminología.
El primer 2,5% de nuestra población son nuestros innovadores.
El siguiente 13,5% de nuestra población son los adoptadores tempranos.
El próximo 34% son la mayoría temprana, la mayoría tardía y los rezagados.
La única razón por la que esta gente compra celulares táctiles es que ya no venden teléfonos de disco.
(Risas)
Todos caemos en distintos lugares en distintos momentos en esta escala, pero lo que nos dice la ley de difusión de innovación es que si queremos éxito de mercado masivo o que una idea sea aceptada en el mercado masivo, no puede lograrse hasta alcanzar este punto de inflexión que está entre el 15% y 18% de penetración de mercado. Y luego el sistema se inclina.
Me encanta preguntar a los empresas: "¿Cuál es la diferencia en nuevos negocios?"
Todos contestan con orgullo: "Oh, cerca del 10%".
Bueno, uno puede alcanzar con el 10% de los clientes.
Todos tenemos cerca del 10% que simplemente "lo entiende".
Así es como los describimos.
Es como ese pálpito: "Oh, ellos simplemente lo entienden".
El problema es: ¿cómo encontrar a los que lo entienden antes de hacer negocios con ellos versus los que no lo entienden?
Así que hay una pequeña brecha que hay que cerrar. Como Jeffrey Moore la llama: "cruzar el abismo".
Porque, ya ven, la mayoría temprana no probará algo hasta que otro lo haya probado primero.
Y estos tipos, los innovadores y los adoptadores tempranos, están cómodos tomando esas decisiones instintivas.
Se sienten más cómodos tomando esas decisiones intuitivas que son guiadas por lo que ellos creen acerca del mundo y no por el producto que está disponible.
Esta es la gente que esperó en línea seis horas para comprar un iPhone cuando salieron por primera vez, cuando pudieron haber ido a la tienda la semana siguiente y comprarlo allí.
Esta es la gente que pagó 40.000 dólares por televisores de pantalla plana cuando recién salieron a pesar que la tecnología no estaba a punto.
Y, a propósito, no lo hicieron porque la tecnología fuera genial.
Lo hicieron por ellos mismos.
Porque querían ser los primeros.
La gente no compra lo que uno hace; compra el porqué lo hace.
Y lo que uno hace simplemente demuestra lo que uno cree.
De hecho, la gente hará las cosas que demuestren sus creencias.
La razón por la que esas personas compraron el iPhone en las primeras seis horas parados en línea durante seis horas, fue debido a lo que creían sobre el mundo y por cómo querían que los demás los vieran.
Fueron los primeros.
La gente no compra lo que uno hace; compra el porqué lo hace.
Así que permítanme darles un famoso ejemplo, un fracaso famoso y un éxito famoso de la ley de difusión de la innovación.
Primero, el fracaso famoso.
Es un ejemplo comercial.
Como dijimos antes, hace un segundo, la receta del éxito es el dinero, la gente adecuada y las condiciones de mercado favorables.
Correcto.
Uno debería tener éxito entonces.
Miren TiVo.
Desde su lanzamiento, hace unos ocho o nueve años hasta nuestros días son el único producto de más alta calidad en el mercado, eso no se discute.
Tuvieron muy buena financiación.
Las condiciones de mercado eran fantásticas.
Quiero decir, usamos TiVo como verbo.
Yo "tiveo" cosas en mi DVR Time Warner todo el tiempo.
Pero TiVo es un fracaso comercial.
Nunca han ganado dinero.
Y cuando hicieron OPA (oferta pública de acciones) sus acciones estaban en 30 ó 40 dólares y luego se desplomaron y ya nunca superaron los 10.
De hecho, creo que nunca superaron los 6, salvo en un par de pequeños picos.
Porque ya ven, cuando TiVo lanzó el producto nos dijeron todo lo que tenía.
"Tenemos un producto que pausa la TV en vivo salta comerciales, retrocede la TV en vivo y memoriza los hábitos del televidente sin que uno lo pida".
Y la mayoría cínica dijo:
"No les creemos.
No lo necesitamos.
No nos gusta.
Nos están asustando".
Y si hubieran dicho:
"Si eres el tipo de persona al que le gusta tener control total sobre cada aspecto de su vida, hombre, tenemos un producto para ti: pausa la TV en vivo, salta los comerciales, memoriza tus hábitos de televidente, etc, etc".
La gente no compra lo que uno hace; compra el porqué lo haces.
Y lo que uno hace simplemente sirve como prueba de lo que uno cree.
Ahora déjenme que les dé un ejemplo exitoso de la ley de difusión de la innovación.
En el verano de 1963, 250.000 personas se hicieron presentes en el Paseo de Washington para oír al Dr King.
No mandaron invitaciones y no había sitio web para verificar la fecha.
¿Cómo se hace eso?
Bueno, el Dr. King no era el único gran orador en EE.UU.
No fue el único hombre de EE.UU. que sufrió la era previa a los derechos civiles en EE.UU.
De hecho, alguna de sus ideas eran malas.
Pero él tenía un don.
No iba por ahí diciendo a la gente lo que tenía que cambiar en EE.UU.
Iba diciéndole a la gente en qué creía.
"Yo creo, yo creo, yo creo",
Y la gente que creía lo mismo que él tomó su causa y la hizo propia, y la transmitían a la gente.
Y algunas de estas personas crearon estructuras para correr la voz a otras personas.
Y he aquí que 250.000 personas se hicieron presentes el día indicado, en el momento indicado, a oírlo hablar.
¿Cuántos fueron a verlo a él?
Ninguno.
Fueron por sí mismos.
Es lo que creían sobre EE.UU. lo que los llevó a viajar en bus 8 horas a pararse bajo el sol de Washington a mediados de agosto.
Eran sus creencias, no un tema de negros contra blancos.
El 25% de la audiencia era blanca.
El Dr King creía que hay dos leyes diferentes en este mundo:
la que emana de la autoridad divina y la de los hombres.
Y sólo cuando todas las leyes de los hombres sean consistentes con las leyes que emanan de la autoridad divina viviremos en un mundo justo.
Y resultó que el Movimiento de Derechos Civiles era el instrumento perfecto para ayudarlo a darle vida a su causa.
Lo seguimos, no por él, sino por nosotros.
Y, a propósito, él dio el discurso "Tengo un sueño" y no el discurso "Tengo un plan".
(Risas)
Escuchen a los políticos ahora con sus planes generales de 12 puntos.
No inspiran a nadie.
Porque hay líderes y hay personas que lideran.
Los líderes tienen una posición de poder o de autoridad. Pero los que lideran, nos inspiran.
Ya sea que se trate de individuos u organizaciones seguimos a los que lideran, no porque tenemos que hacerlo sino porque queremos hacerlo.
Seguimos a quienes lideran, no por ellos, sino por nosotros mismos.
Y son los que comienzan con el "¿por qué?" que tienen la habilidad de inspirar a quienes los rodean o de encontrar a otros que los inspiren.
Muchísimas gracias.
(Aplausos)
"La gente hace cosas estúpidas.
Eso es lo que propaga el VIH."
Este fue el titular de un periódico en el Reino Unido,
The Guardian, hace no mucho tiempo.
Tengo curiosidad -- muestren las manos -- ¿Quién está de acuerdo?
Bueno, una o dos almas valientes.
De hecho, esta es una cita directa de una epidemióloga que ha estado en el campo del VIH por 15 años, ha trabajado en cuatro continentes, y ustedes la están viendo.
Y ahora voy a argumentar que esto es solo media verdad.
La gente se contagia de VIH porque hace cosas estúpidas, pero la mayoría está haciendo estupideces por razones perfectamente racionales.
Ahora, "racional" es el paradigma dominante en la salud pública.
Y si se ponen sus lentes de nerd de la salud pública, verán que si le damos a la gente la información que necesita sobre lo que es bueno y lo que es malo para ellos, si les das los servicios para que ellos puedan actuar sobre esa información un poco de motivación, la gente tomará decisiones racionales y vivirá largas y saludables vidas.
Maravilloso.
Algo problemático para mí porque trabajo en VIH, y sé que todos ustedes saben que el VIH es sobre pobreza y desigualdad de género, y si ustedes estuvieron en TED '07, es sobre los precios del café; de hecho, el VIH es sobre el sexo y las drogas.
Y si hay dos cosas que hacen que los humanos actúen un poco irracionales, son las erecciones y la adicción.
(Risas)
Entonces, empecemos con lo que es racional para un adicto.
Recuerdo conversar con un amigo Indonesio, Frankie.
Estábamos almorzando, y me contaba sobre su estancia en una cárcel en Bali por inyección de drogas.
Y era el cumpleaños de alguien, y muy amablemente habían infiltrado heroína en la cárcel, y él estaba compartiéndola generosamente con todos sus colegas.
Entonces todos se alinearon, todos los adictos en un fila.
Y el cumpleañero lleno la jeringa, y comenzó a inyectar a la gente.
Entonces, inyecta al primer tipo, y limpia la aguja en su camisa, e inyecta al siguiente tipo.
Y Frankie dijo, "Soy el número 22 en la fila, y puedo ver la aguja viniendo hacia mí, y hay sangre por todos lados.
Se está poniendo cada vez más fuerte la escena.
Y una pequeña parte de mi cerebro piensa,
'Eso es asqueroso y muy peligroso,' pero la mayoría de mi cerebro piensa,
'Por favor, que haya algo de droga para cuando me toque a mí.
Que alcance, por favor.'
Y luego, mientras me contaba esta historia,
Frankie dijo,
"Sabes, por Dios, las drogas te vuelven estúpido."
Y saben, no pueden culparlo por decirlo, pero, de hecho, Frankie, en ese momento, era un adicto a la heroína, y estaba preso.
Entonces su elección era aceptar esa sucia aguja o no drogarse.
Y si hay un lugar donde realmente quieres drogarte, es cuando estas en la cárcel.
Pero soy una científica, y no me gusta obtener datos basados en anécdotas, así que revisemos algunos datos.
Entrevistamos a 600 drogadictos en tres ciudades en Indonesia, y dijimos, "Bueno, ¿Saben cómo uno se contagia de VIH?"
"Claro.
Por compartir agujas."
Digo, casi un 100 por ciento.
Si, por compartir agujas.
Y, "¿Saben dónde conseguir un aguja limpia por un precio asequible para evitar eso?"
"Seguro." 100 por ciento.
"Somos drogadictos; sabemos dónde conseguir agujas limpias."
"¿Entonces traes una aguja?"
Estábamos entrevistándolos en la calle, en los lugares donde se juntaban y tomaban drogas.
"¿Están trayendo agujas limpias?"
Uno de cuatro, máximo.
Ninguna sorpresa entonces en que la proporción que usa agujas limpias cada vez que se inyectaron en la última semana es solo de uno en 10, y los otros nueve de cada 10 están compartiendo.
Entonces se obtiene esta masiva disparidad.
Todos saben que si comparten se van a contagiar de VIH, pero todos comparten de todos modos.
¿Que está pasando ahí?
¿La droga es más efectiva si comparten la aguja o algo así?
Le preguntamos eso a un drogadicto y dicen, "¿Estás loca?
Nadie quiere compartir una aguja más de lo que quieres compartir tu cepillo de dientes con quien duermes.
Solo hay una especie de, repugnancia en eso.
No, no.
Compartimos agujas porque no queremos ir a la cárcel."
En Indonesia en ese momento, si ustedes traían una aguja, y la policía los inspeccionaba, los podían llevar a la cárcel.
Y eso cambia algo la ecuación, ¿no?
Porque ahora tu opción es, Uso mi aguja ahora, o podría compartir una aguja ahora y adquirir una enfermedad que me matara posiblemente en 10 años más, o usar mi propia aguja ahora e ir a la cárcel mañana.
Y mientras los drogadictos piensan que es un muy mala idea exponerse al VIH, creen que es una idea mucho peor pasar el próximo año presos, donde terminaran en la misma situación que Frankie y se expondrán al VIH de cualquier modo.
Entonces de repente, se vuelve perfectamente racional el compartir agujas.
Ahora, veámoslo desde el punto de vista de los políticos.
Este es un problema realmente fácil.
Finalmente, sus incentivos están alineados.
Tenemos lo que es racional para la salud pública.
Quieren que la gente use jeringas limpias, y los drogadictos quieren usar jeringas limpias.
Así que podríamos hacer que este problema desaparezca simplemente haciendo que las jeringas limpias estén disponibles universalmente y eliminando el miedo al arresto.
Ahora, la primera persona en darse cuenta de eso y hacer algo sobre aquello a una escala nacional fue la muy conocida, extremadamente liberal
Margaret Thatcher.
Y ella instauro el primer programa de intercambio nacional de jeringas en el mundo y otros países siguieron el ejemplo, Australia, Holanda y otros, y en todos esos países, pueden ver, no más del cuatro por ciento se infectó jamás de VIH, de los inyectores de drogas.
En lugares que no se hizo esto, Nueva York por ejemplo,
Moscú, Yakarta, estamos hablando, en su punto más alto, de uno en dos inyectores infectados con esta enfermedad fatal.
Ahora, Margaret Thatcher no hizo esto porque tiene un gran amor por los drogadictos.
Lo hizo porque ella manejaba un país que tenía un servicio nacional de salud.
Entonces, si ella no invertía en la prevención efectiva, ella tendría que costear el tratamiento después, y obviamente esos son mucho más altos.
Entonces ella estaba tomando una decisión política racional.
Ahora, si saco mis lentes de nerd de la salud pública, y miro estos datos, no hay que pensar mucho, ¿no?
Pero en este país, donde el gobierno aparentemente no se siente obligado a proveer atención de salud a sus ciudadanos, hemos tomado un enfoque muy diferente.
Entonces, lo que hemos estado haciendo en los Estados Unidos es revisar los datos, revisar los datos sin fin.
Entonces hay revisiones de cientos de estudios por todos los grandes nombres del panteón científico en los Estados Unidos, y estos son los estudios que muestran que los programas de jeringas son efectivos, son bastantes.
Ahora, los que muestran que los programas de agujas no son efectivos -- ustedes creen que esta es una de esas diapositivas dinámicas, y que voy a presionar el botón y el resto va a aparecer, pero no, esa es toda la diapositiva.
(Risas)
No hay nada del otro lado.
Entonces, completamente irracional, pensaran ustedes, excepto que, esperen un minuto, los políticos son racionales también, y están respondiendo a lo que creen que los votantes quieren.
Entonces lo que vemos es que los votantes responden muy bien a cosas como estas y no tan bien a cosas como estas.
(Risas)
Entonces se vuelve muy racional negar servicios a los inyectores de droga.
Ahora hablemos de sexo.
¿Somos algo más racionales sobre el sexo?
Bueno, ni siquiera me voy a referir a las posiciones completamente irracionales de gente como la Iglesia Católica, que cree que de alguna manera si entregas condones, todos van a salir corriendo a tener sexo.
No sé si el Papa Benedicto ve las TEDTalks en línea, pero si lo hace, te tengo noticias Benedicto.
Yo ando con condones todo el tiempo, y nunca tengo sexo.
(Risas)
No es tan fácil.
Tomen, quizás ustedes tengan mejor suerte.
(Aplausos)
Bueno, seriamente, El VIH no es tan fácil de transmitir sexualmente.
Depende de cuánto virus haya en su sangre y en sus fluidos corporales.
Y lo que tenemos es un nivel muy, muy alto de virus, justo en el comienzo, cuando recién se infectan, luego comienzan a fabricar anticuerpos, y luego se va a niveles muy bajos por mucho tiempo, 10 o 12 años, tienen alzas si se contagian con otra infección de transmisión sexual, pero básicamente, no pasa mucho hasta que se comienzan a convertirse en SIDA sintomático.
Y para entonces, acá, no se ven muy bien, no se sienten muy bien, no están teniendo mucho sexo.
Entonces la transmisión sexual del VIH esta esencialmente determinada por cuantas parejas sexuales tengas en estos cortos periodos cuando tienes la viremia a tope.
Ahora, esto vuelve locas a las personas porque significa que debes hablar sobre algunos grupos teniendo más parejas sexuales en cortos periodos que otros grupos, y eso se considera estigmatizador.
Siempre he tenido curiosidad sobre eso porque creo que el estigma es algo malo, mientras que mucho sexo es algo bastante bueno, pero no hablemos de eso.
La verdad es que 20 años de muy buena investigación nos ha mostrado que hay grupos que tienen mayores posibilidades de tener un gran número de parejas en un periodo, y esos grupos son, globalmente, personas que venden sexo y sus parejas más regulares, son hombres homosexuales fiesteros que tienen, en promedio, tres veces más parejas que los heterosexuales fiesteros, y son heterosexuales que vienen de países que tienen tradiciones de poligamia y relativamente altos niveles de autoridad femenina, y casi todos esos países están en el sudeste africano.
Y eso se refleja en la epidemia que tenemos hoy en día.
Pueden ver estas horribles cifras de África.
Estos son todos países en el sur de África. donde entre uno y siete y uno en tres de todos los adultos están infectados con VIH.
Ahora, el resto del mundo, tenemos prácticamente nada pasando en la población general, niveles muy muy bajos, pero tenemos niveles extraordinariamente altos de VIH en estas otras poblaciónes que están en el riego más alto, los usuarios de drogas inyectadas, trabajadoras sexuales, y hombres homosexuales.
Y notaran que esa es la información local de Los Angeles.
25 por ciento de prevalencia entre hombres homosexuales.
Por supuesto, no se puede adquirir el VIH sólo teniendo sexo sin protección.
Solo se adquiere el VIH teniendo sexo sin protección con una persona positiva.
En gran parte del mundo, estos pocos errores de prevención no obstante, estamos haciendo un muy buen trabajo estos días en el sexo comercial.
Las tasas de uso del condón están entre 80 y 100 por ciento en el sexo comercial en la mayoría de los países.
Y, nuevamente, es debido a un alineamiento de los incentivos.
Lo que es racional para la salud publica es racional también para las trabajadoras sexuales porque es muy malo para el negocio tener otra ETS.
Nadie quiere eso.
Y, de hecho, los clientes tampoco quieren volver a casa con un perdedor.
Esencialmente, se puede lograr muy altos índices de uso del condón en el sexo comercial.
Pero en las relaciones "intimas", es mucho más difícil porque, con tu esposa o tu novio, alguien que ustedes esperan se transforme en alguna de esas cosas, tenemos esta ilusión de romance y confianza e intimidad, y nada es menos romántico que preguntar, "¿tu condón o el mío, querida?".
Entonces, con eso en frente se necesita de un incentivo muy fuerte para usar condones.
Esto, por ejemplo.
Este caballero se llama Joseph.
Él es de Haití, y él tiene SIDA, y probablemente el no este teniendo mucho sexo ahora, pero es un recordatorio en la población, de porque quisieran estar usando condones.
Esto también es en Haití y es un recordatorio de porque quisieran tener sexo, quizás.
Ahora, curiosamente, este también es Joseph luego de seis meses de tratamiento antirretroviral.
No por nada lo llamamos el Efecto Lázaro.
Pero está cambiando la ecuación de que es racional en la toma de decisión sexual.
Entonces, lo que tenemos -- algunas personas dices, "Oh, no importa mucho porque, de hecho, el tratamiento es una prevención efectiva porque baja tu carga viral y entonces hace más difícil la transmisión del VIH."
Entonces, si miran al asunto de la viremia nuevamente, si comienzan el tratamiento cuando estas enfermo, bueno, lo que pasa, su carga viral baja.
¿Pero comparado con qué?
¿Qué pasa si no estás bajo tratamiento?
Bueno, te mueres, entonces tu carga viral se va a cero.
Y todo esto verde acá, incluyendo las alzas repentinas, que ocurren porque no pudieron ir a la farmacia o se les acabaron los medicamentos o se fueron de parranda por tres días y se olvidaron de tomar su medicina, o porque comenzaron a generar resistencia, o lo que sea, todo ese virus que no estaría ahí, excepto por el tratamiento.
Ahora, estoy diciendo, oh, bueno, que gran estrategia preventiva, ¿dejemos de tratar a la gente?
Por supuesto que no.
Por supuesto que no, necesitamos expandir el tratamiento retroviral lo más que podamos. pero lo que estoy haciendo es cuestionar a aquellas personas que dicen que más tratamiento es toda la prevención que necesitamos.
Y eso sencillamente no es necesariamente verdad, y creo que podemos aprender mucho de la experiencia de los hombres homosexuales en países ricos donde el tratamiento ha estado ampliamente disponible por 15 años, y lo que vemos es que, de hecho, el índice de uso del condón, que era alto, muy alto -- la comunidad homosexual respondió muy rápidamente al VIH, con poquísima ayuda de los nerds de la salud pública, yo diría -- que el uso de condones ha disminuido dramáticamente desde el tratamiento por dos razones realmente.
Una es la suposición de, "Bueno, si él esta infectado, esta probablemente bajo medicación, y su carga viral este baja, entonces estoy bastante seguro."
Y la otra razón es que la gente simplemente no está asustada del VIH como lo estuvieron del SIDA, y con razón.
El SIDA era una enfermedad desfigurante que te mataba, y el VIH es un virus invisible que hace que te tomes una pastilla todos los días.
Y eso es aburrido, pero es tan aburrido como tener que usar un condón cada vez que se tiene sexo, sin importar lo borracho que estén, sin importar cuanta droga hayas tomado, da igual.
Si miramos los datos, podemos ver que la respuesta a esa pregunta es mmm.
Estos son datos de Escocia.
Ven el pico en los consumidores de drogas inyectadas antes de que comenzaran con el programa nacional de intercambio de jeringas.
Después bajó en heterosexuales, sobre todo en el sexo comercial y en los usuarios de drogas, no hay mucho pasando luego de iniciado el tratamiento, y eso es debido al alineamiento de incentivos que hable antes.
Pero en los hombres homosexuales, hay un alza dramática que comienza tres o cuatro años después de que el tratamiento estuviera ampliamente disponible.
Esto es por nuevas infecciones.
¿Qué significa esto?
Esto significa que el efecto combinado de estar menos preocupado y tener más virus en la población, más gente viviendo vivas más largas y saludables, con más probabilidades de tener sexo y contagiarse de VIH, está contrarrestando los efectos de una menor carga viral, y eso es algo muy preocupante.
¿Qué significa?
Significa que debemos estar haciendo más prevención mientras más tratamiento tengamos.
¿Es eso lo que está pasando?
No, y yo lo llamo el acertijo de la compasión.
Hemos hablado mucho sobre compasión en el último par de días.
Y lo que está pasando realmente es que la gente es incapaz de coordinarse para instaurar buenos servicios de salud sexual y reproductiva para sus trabajadoras sexuales, incapaz de entregar agujas a los drogadictos, pero una vez que pasaron de ser gente transgresiva, cuyo comportamiento no queremos condonar, a ser víctimas del SIDA, nos volvemos todos compasivos y les compramos drogas increíblemente caras por el resto de sus vidas.
No tiene ningún sentido desde el punto de vista de la salud pública.
Quiero darle, lo que es casi la última palabra, a Inés.
Inés es una prostituta transexual en las calles de Yakarta.
Ella es una mujer con pene.
¿Porque trabaja en eso?
Bueno, obviamente, porque fue forzada, porque no tenía opciones, etcétera, etcétera, y si solo pudiéramos enseñarle a coser y conseguirle un buen trabajo en una fábrica, todo estaría bien.
Esto es lo que los trabajadores de las fábricas ganan en una hora en Indonesia, en promedio, 20 centavos de dólar.
Cambia un poco de provincia en provincia.
Hable con trabajadoras sexuales, 15.000 de ellas para esta diapositiva en particular.
Y esto es lo que las trabajadoras sexuales dicen que ganan en una hora.
Entonces, no es un gran trabajo, pero para mucha gente es una opción bastante racional.
Ahora, Inés.
Tenemos las herramientas, el conocimiento y el dinero, y compromiso para prevenir el VIH también.
Inés:
¿Entonces porque la prevalencia sigue aumentando?
Es pura política.
Cuando observas las políticas, nada tiene sentido.
Elizabeth Pisani:
"Cuando observas las políticas, nada tiene sentido."
Entonces, desde el punto de vista de una trabajadora sexual, lo que hacen los políticos no tiene sentido.
Del punto de vista de un nerd de la salud pública, los drogadictos están haciendo tonterías.
La verdad es que todos tienen una lógica distinta.
Hay tantas formas de ser racional como hay seres humanos en el planeta, esa es una de las glorias de las existencia humana.
Pero esas formas de ser racional no son independientes una de otra.
Entonces es racional para un drogadicto compartir agujas por la estúpida decisión hecha por un político, y es racional para un político tomar esa decisión estúpida porque están respondiendo a lo que creen que los votantes quieren.
Pero este es el asunto:
Nosotros somos los votantes.
No somos todos ellos, por supuesto, pero TED es una comunidad de líderes de opinión, y todos los que están en este salón, y todos los que están viendo esto en la web, creo que tienen un deber de exigirle a sus políticos que hacemos políticas basadas en evidencia científica y en el sentido común.
Va a ser muy difícil para nosotros afectar individualmente lo que es racional para cada Frankie y para cada Inés.
Pero por lo menos pueden usar su voto para impedir que los políticos hagan cosas estúpidas que propaguen el VIH.
Gracias.
(Aplausos)
Lo que quiero hacer en este video es primero hacer una serie de ejemplos de adición para que tengamos una buena práctica y realmente familiarizarnos con la adición.
Y lo que más quiero mostrarles es que ahora tenemos todas las herramientas necesarias para abordar cualquier problema de adición.
Entonces empecemos con problemas de suma de un dígito, Estos son los que siempre me dan un poquito de dolor de cabeza.
Empecemos con uno relativamente directo.
Quiero decir dos más cuatro.
Bueno, sabemos lo que es.
No creo que necesitemos escribirlo en este momento, pero puede hacerlo si necesita recordarlo.
Dos más cuatro es seis.
No está mal.
Que tal nueve más tres?
Vimos esto en el último video.
Nueve más uno es diez.
Más uno más es once.
Más tres es doce.
Nueve más tres es doce.
Y probablemente no es una mala idea. Es bueno visualizar qué está pasando aquí, pero tampoco es una mala idea poder hacer esto muy rápido.
Poder memorizar, por lo menos los resultados de los problemas de sumas de un dígito.
Hagamos un par de ejercicios más difíciles.
Seis más siete.
Este me parecía difícil de recordar.
Pero seis más siete es trece.
Escriba los números y los limones y las limas si no me cree.
Seis más siete es trece.
Ocho más seis o seis más ocho va a ser catorce.
Y esto es la misma cosa que siete más siete -- este también va a ser catorce.
Y si se da cuenta, tenemos el mismo número aquí y aquí.
Y tiene sentido, no?
Ya que quitamos un número del ocho, pero agregamos uno más al seis.
Entonces es como que solo movió un número del ocho hacia el seis.
Por eso es lo que tenemos la misma respuesta.
Imagínense que están en una calle de EE UU, y un japonés se les acerca y les dice
"Perdone, ¿cómo se llama esta manzana?"
Y Uds. le contestan "Lo siento.
Esta es la calle Roble, esa es la calle Olmo. Este es el número 26 y ese el 27."
Y él: "Bueno, vale.
¿Cómo se llama esa manzana?"
Y Uds. contestan "Es que las manzanas no tienen nombre.
Las calles tienen nombre; las manzanas son solamente espacios sin nombre que están entre las calles."
Se va, un tanto confundido y decepcionado.
Así que ahora imagínense que están en una calle de Japón, ven a una persona y le preguntan
"Disculpe, ¿cómo se llama esta calle?"
Y les responde "Esa es la manzana 17 y esta es la 16."
Y Uds. dicen "Muy bien, ¿pero cómo se llama esta calle?"
Y contesta "Bueno, es que las calles no tienen nombre.
Las manzanas tienen nombre."
Echen un vistazo a Google Maps.
Esta es la manzana n° 14, 15, 16, 17, 18, 19.
Todas estas manzanas tienen nombre.
Las calles son solo espacios sin nombre entre las manzanas.
Y entonces preguntan "Vale, ¿pero cómo sabe la dirección?"
Les responde "Es muy fácil. Este es el distrito 8.
Manzana 17, casa n° 1."
Y Uds. dicen "Muy bien. Pero dando una vuelta por el vecindario me he fijado que los números de las casas no van en orden."
Y él contesta "Por supuesto que van en orden.
Siguen el orden en que fueron construidas.
La primera casa construida en una manzana es la número 1.
La segunda es la número 2.
La tercera es la 3.
Es fácil. Es muy obvio."
Me apasiona el hecho de que a veces tengamos que ir a la otra punta del mundo para darnos cuenta de prejuicios que ni siquiera sabíamos que teníamos y para darnos cuenta de que lo contrario puede ser también cierto.
Por ejemplo, hay médicos en China que creen que su obligación es mantenerte sano.
Así que cuando estás sano un mes entero les pagas, y cuando te pones enfermo no les tienes que pagar, porque han fallado en su trabajo.
Ganan dinero cuando tú estás sano, no enfermo.
(Aplausos)
En música pensamos que el comienzo de la frase musical es el "uno". Uno, dos, tres, cuatro.
Pero en la música del África occidental, el "uno" está al final de la frase, es el final de la frase musical.
No se trata solamente del frase, sino del modo en que empiezan la música. Dos, tres, cuatro, uno.
Y este mapa también es correcto.
(Risas)
Hay un refrán que dice que cualquier cosa que digas sobre la India, lo contrario también es cierto.
Así que nunca debemos olvidar, estemos en TED o en otro sitio, que cualquier idea que tengamos u oigamos, por brillante que sea, que lo contrario quizá sea también cierto.
Domo arigato gozaimashita.
Escuché esta fascinante historia de Miucha Prada.
Es una diseñadora de moda italiana.
Va a cierta tienda vintage en París con una amiga.
Está rebuscando. Encuentra una chaqueta de Balenciaga.
Le encanta.
La vuelve del revés.
Le mira todas las costuras. Le mira la hechura.
Su amiga le dice, " Cómpratela ya".
Ella contesta, 'Me la compraré, pero también la voy a copiar".
Los académicos del público pueden pensar,
" Eso suena a plagio " .
Pero para un fashionista lo que representa es una muestra de la genialidad de Prada, que puede rebuscar en la historia de la moda y escoger la chaqueta que no necesita ni un solo cambio, para ser moderna y actual.
Puede que se estén preguntando si es posible que lo que está haciendo sea ilegal.
Bueno, resulta que en realidad no es ilegal.
En la industria de la moda hay muy poca protección para la propiedad intelectual.
Tienen protección de marcas registradas, pero no derechos de autor, y casi ninguna protección de patentes.
Lo único que tienen es protección de marca registrada.
Lo que significa que cualquiera podría copiar cualquier prenda de cualquier persona en la sala y venderla como diseño propio.
Lo único que no pueden copiar es la etiqueta de la marca registrada en sí que aparece en dicha prenda.
Esa es una razón por la que ven logos salpicados por todos estos productos.
Resulta mucho más dificil para los falsificadores falsificar dichos diseños porque no pueden copiar el logo.
Pero si van a Santee Alley, claro.
Bueno, está claro.
Canal Street, lo sé.
Y a veces es divertido, ¿cierto?
Ahora bien, la razón por la que la industria de la moda carece de protección de los derechos de autor es porque los juzgados decidieron hace mucho que las prendas son demasiado prácticas para ampararse en los derechos de autor.
No querían que un puñado de diseñadores fuesen dueños de las bases fundamentales de nuestra ropa.
Y que los demás tuvieran que pagar licencias por este puño o esta manga porque es propiedad de Juan Nadie.
Pero ¿demasiado práctica?
Quiero decir, ¿es así como ven la moda?
Esto es Vivienne Westwood.
¡No!
Creemos que quizás sea un poco tonta, demasiado superflua.
Los que conozcan la lógica que hay detrás de los derechos de autor, que, sin propiedad, no hay incentivo para innovar, se sorprenderán mucho tanto por el éxito de crítica de la industria de la moda como por su éxito económico.
Lo que intento argumentar hoy es que, al no haber protección de los derechos de autor en la industria de la moda, los diseñadores han sido en realidad capaces de elevar el diseño práctico, cosas con las que cubrir nuestros cuerpos desnudos, a algo que consideramos arte.
Al no haber derechos de autor en esta industria, existe una ecología de la creatividad muy abierta y original.
A diferencia de sus hermanos creativos que son escultores o fotógrafos o directores de cine o músicos, los diseñadores de moda pueden tomar muestras de todos los diseños de sus colegas.
Pueden tomar cualquier elemento de cualquier prenda en la historia de la moda e incorporarlo a su propio diseño.
También son bien conocidos por, tomar prestado del zeitgeist.
Y aquí, sospecho, que les influyeron los trajes de Avatar.
Quizás sólo un poco.
Tampoco existen derechos de autor sobre un traje.
Ahora bien, los diseñadores de moda tienen la paleta más amplia imaginable en esta industria creativa.
Este vestido de novia está hecho de tenecucharas.
Y este vestido está hecho de aluminio.
Cuentan que ese vestido suena parecido a un móvil de viento al caminar.
Así que uno de los mágicos efectos secundarios de tener una cultura de la copia, pues de eso se trata realmente, es el establecer tendencias.
A la gente le parece algo mágico.
¿Cómo es que pasa esto?
Bueno, pasa porque es legal copiarse los unos de los otros.
Alguna gente piensa que hay unas cuantas personas en la cima de la cadena de la moda que nos dictan lo que todos nos vamos a poner.
Pero si hablaseis con cualquier diseñador a cualquier nivel, incluyendo a esos diseñadores de lujo, todos siempre dicen que su principal inspiración viene de la calle, donde gente como nosotros combina y conjunta nuestros propios looks, y es ahí donde ellos consiguen mucha de su inspiración creativa.
Es una industria con estrategias de gestión de arriba a abajo y viceversa.
Ahora bien, los gigantes de la moda se han beneficiado más que nadie de la falta de protección de los derechos de autor en esta industria.
Son conocidos por copiar los diseños de alta costura y venderlos a precios muy bajos.
Y se han encontrado con un montón de demandas, pero dichas demandas nunca parten de diseñadores de moda.
Los juzgados lo han dicho una y otra vez, " No necesitan más protección de la propiedad intelectual".
Cuando vemos copias como ésta, uno se pregunta, ¿cómo hacen las marcas de lujo para continuar en el mercado?
Si puedes tenerlo por 200 dólares, ¿por qué pagar mil?
Bien, por eso tuvimos una conferencia aquí en U.S.C. hace unos años.
Invitamos a Tom Ford a venir.
La conferencia se llamó: " Preparados para compartir:
La moda y la propiedad de la creatividad".
Y le preguntamos exactamente eso.
Esto es lo que tenía que decir.
Acababa de salir de un exitoso y largo periodo como diseñador principal de Gucci, por si no lo sabíais.
Tom Ford:
Y descubrimos tras mucho investigar que, en realidad la investigación fue poca, bastante sencilla, que el cliente de imitación no era nuestro cliente.
Johanna Blakley:
Imagínenselo.
La gente de Santee Alley no son los que compran en Gucci.
(Risas)
La demográfica es muy diferente.
Y, ya saben, una copia nunca es lo mismo que un diseño original de alta costura, al menos en lo referente a materiales, siempre utilizan materiales más baratos.
Incluso, a veces, una versión más barata puede contar con aspectos encantadores, puede revitalizar una tendencia condenada a desaparecer.
Existen muchas virtudes en la imitación.
Una que muchos críticos culturales han señalado es que ahora tenemos una paleta mucho más amplia de opciones de diseño entre las que escoger que antes.
Y esto se debe principalmente a la industria de la moda rápida.
Y eso es bueno.
Necesitamos muchas opciones.
La moda, nos guste o no, nos ayuda a proyectar quienes somos en el mundo.
Gracias a la moda rápida, las tendencias globales se establecen mucho más rapidamente que antes.
Y eso son muy buenas noticias para los marcadores de tendencias.
Quieren que se marquen tendencias para poder mover el producto.
Los fashionistas, quieren ir por delante.
No quieren ponerse lo que el resto de la gente se pone.
Así que quieren moverse hacia la próxima tendencia lo antes posible.
Creedme, no hay descanso para el que quiere ir a la moda.
Cada temporada, estos diseñadores tienen que esforzarse en pensar la nueva, fantástica idea que va a encantar a todos.
Y esto, les digo, es muy bueno para la base de la industria.
Ahora bien, hay una serie de efectos que esta cultura de la imitación tiene sobre el proceso creativo.
Stuart Weitzman es un diseñador de zapatos de mucho éxito.
Se ha quejado mucho de que la gente le copia.
Pero en una entrevista que leí, dijo que eso le ha obligado a superarse.
Tuvo que elaborar nuevas ideas, cosas nuevas que fuesen difíciles de copiar.
Inventó el tacón de cuña Bowden que tiene que estar hecho de acero o titanio.
Si lo haces de un material más barato, se partirá en dos.
Le obligó a ser un poco más innovador.
Y eso me recordó al grande del jazz, Charlie Parker.
No sé si han escuchado esta anécdota, pero yo sí.
Dijo que una de las razones por las que inventó el bebop era porque estaba seguro de que los músicos blancos no serían capaces de reproducir el sonido.
Quiso hacerlo demasiado difícil de copiar.
Y eso es lo que los diseñadores de moda hacen continuamente.
Intentan crear un look propio, una estética, que refleje quienes son.
Cuando la gente les copia, todo el mundo lo sabe porque ellos han puesto ese look en la pasarela, y es una estética coherente.
Me encantan estos Galianos.
Vale, avancemos.
Se parece bastante al mundo de la comedia.
No sé si saben que los chistes tampoco se pueden proteger por los derechos de autor.
Así que cuando los chistes eran muy conocidos, todo el mundo se los robaban unos a otros.
Pero ahora tenemos un tipo distinto de cómico.
Crean un personaje, un estilo personal, muy parecido a los diseñadores de moda.
Y sus bromas, igual que los diseños de un diseñador de moda, sólo tienen gracia dentro de esa estética.
Si alguien roba una broma de Larry David, por ejemplo, no tiene tanta gracia.
La otra cosa que los diseñadores de moda han hecho para sobrevivir en esta cultura de la copia es que han aprendido a copiarse a si mismos.
Se imitan a si mismos.
Llegan a acuerdos con los gigantes de la moda, e inventan una manera de vender su producto a un público totalmente nuevo, el público de Santee Alley.
Ahora bien, algunos diseñadores dirán,
" Es sólo en los Estados Unidos donde no se nos respeta.
En otros paises hay protección para nuestros diseños artísticos".
Pero si echan un vistazo a los dos mercados más grandes del mundo, resulta que la protección que ofrecen es, en realidad, inefectiva.
En Japón, por ejemplo, que creo es el tercer mercado más grande, tienen una ley para el diseño, protege la ropa, pero el estándar de novedad es tan alto, que tienes que demostrar que tu prenda no ha existido antes. Es totalmente única.
Y eso es parecido al estándar de novedad para una patente estadounidense, que los diseñadores de moda nunca obtienen, o raramente obtienen aquí en los Estados Unidos.
En la Unión Europea tomaron la dirección contraria.
Un estándar de novedad muy bajo, cualquiera puede registrar cualquier cosa.
Pero aun siendo el hogar de la industria de la moda rápida y teniendo un montón de diseñadores de lujo allí, estos, por lo general, no registran sus diseños, y apenas hay litigio.
Y eso pasa porque el estándar de novedad es demasiado bajo.
Alguien puede llegar y tomar el vestido de otro, cortar ocho centímetros del bajo, ir a la U.E. y registrarlo como un diseño nuevo, original.
Así que eso no detiene a los artista de la imitación.
Si miramos el registro, en realidad, muchas cosas registradas son camisetas Nike que son casi idénticas unas a otras.
Pero esto no ha detenido a Diane von Fustenberg.
Ella es la directora del Consejo de Diseñadores de Moda de América, y le ha dicho a sus votantes que va a conseguir protección de los derechos de autor para diseños de moda.
Los minoristas, sin embargo, se han cargado esa idea.
No creo que la legislación vaya a ninguna parte.
Porque se dan cuenta de que es muy difícil difereciar entre un diseño pirateado y algo que es, simplemente, parte de una tendencia global.
¿A quién pertenece un look?
Esa es una pregunta muy difícil de responder.
Se necesitan un montón de abogados y de tiempo en los juzgados.
Y los minoristas decidieron que sería demasiado caro.
Saben, no es sólo la industria de la moda la que carece de derechos de autor.
Existen un montón de otras industrias sin derechos de autor incluida la industria alimentaria.
No se pueden aplicar derechos de autor a una receta porque es un lista de instrucciones, es cierto.
Y tampoco se pueden aplicar a las sensaciones de, incluso, el plato más único.
Lo mismo pasa con los coches.
No importa lo extraño o lo interesante de su apariencia, no se pueden aplicar derechos de autor al diseño escultural.
Es un artículo de utilidad, esa es la razón.
Lo mismo pasa con el mobiliario.
Es demasiado práctico.
Los trucos de magia, creo que son instrucciones, parecido a las recetas.
Sin protección de derechos de autor.
Los peinados, sin derechos de autor.
El software de código abierto, estos tíos decidieron que no querían los derechos de autor.
Pensaron que habría más innovación sin ellos.
Es muy difícil obtener derechos de autor para bases de datos.
Los artistas de tatuajes, no los quieren; no molan.
Comparten sus diseños.
Los chistes, no tienen derechos de autor.
Las exhibiciones de fuegos artificiales.
Las reglas de los juegos.
El olor de los perfumes, no.
Y algunas de estas industrias pueden parecernos casi marginales, pero estas son las ventas brutas para industrias de baja P.I., industrias con escasa protección de los derechos de autor.
Y aquí están las ventas brutas de películas y videos.
(Aplausos)
No pinta bien.
(Aplausos)
Así que hablamos con la gente de la industria de la moda y ellos están como, " ¡Shh!
No le digáis a nadie que podemos robarnos los diseños unos a otros.
Da vergüenza. "
Pero ¿saben qué?, es revolucionario.
Y es un modelo que muchas otras industrias, como las que hemos visto con las barras minúsculas, deberían de considerar, porque, ahora mismo, esas industrias con tantos derechos de autor están operando en una atmósfera en la que es como si no tuviesen protección alguna.
Y no saben qué hacer.
Cuando descubrí que hay un montón de industrias sin protección de derechos de autor, pensé, ¿cúal es la lógica interna?
Quiero un gráfico, y los abogados no te dan uno.
Así que hice yo uno.
Estas son las dos principales oposiciones binarias dentro de la lógica legal de los derechos de autor.
Es más complejo, pero servirá.
Primero, ¿es un objeto artístico?
Entonces merece protección.
¿Es un objeto útil?
Entonces no, no merece protección.
Es una dicotomía difícil, inestable.
El otro es: ¿es una idea?
¿Es algo que necesita circular libremente en una sociedad libre?
Sin protección.
¿O es la expresión de una idea plasmada físicamente, algo que creó alguien, y de lo que merecen ser propietario durante un tiempo y ganar dinero?
El problema es que la tecnología digital ha trastornado completamente la lógica de dicha expresión plasmada físicamente en oposición al concepto idea.
Hoy en día, no reconocemos un libro como algo aparcado en nuestra estantería o la música como algo que es un objeto físico que podemos tomar.
Es un archivo digital.
Apenas está ligado a ninguna clase de realidad física en nuestra mente.
Y estas cosas, al poderlas copiar y transmitir con tanta facilidad, en realidad circulan dentro de nuestra cultura mucho más como ideas que como objetos ejemplificados físicamente.
Ahora bien, los problemas conceptuales son realmente profundos cuando hablamos de creatividad y propiedad y, permítanme decirles, no queremos dejárselo a que los abogados lo solucionen.
Son listos.
Yo estoy con uno.
Es mi novio.
Está bien.
Es listo.
Es listo.
Pero uno quiere un equipo intedisciplinar de personas discrepando, intentando averiguar cuál es la clase de modelo de propiedad, en un mundo digital, que conducirá a la máxima innovación.
Y mi sugerencia es que la moda puede ser un muy buen sitio donde empezar a buscar un modelo para las industrias creativas del futuro.
Si desean más información acerca de este proyecto de investigación, visiten nuestra web, es ReadyToShare.org
Y me gustaría dar las gracias a Veronica Jauriqui por hacer de ésta una presentación muy a la moda.
Muchísimas gracias.
Si tuviera una hija, en vez de mamá, me llamaría Punto B, porque de esa manera sabe que no importa lo que pase, al menos, siempre puede encontrar su camino hacia mí.
Y voy a pintar los sistemas solares en las palmas de sus manos, para que tenga que aprender todo el universo antes que pueda decir, "Oh, conozco eso como la palma de mi mano".
Y ella va a aprender que esta vida te golpeará duro en la cara, esperará que te repongas sólo para patearte el estómago.
Pero quedarte sin aire es la única forma de recordarle a tus pulmones lo mucho que les gusta el sabor del aire.
Aquí hay heridas que no pueden curarse con curitas o poesía.
Entonces cuando ella comprenda que la Mujer Maravilla no vendrá, me aseguraré que sepa que no tiene que llevar la capa ella sola Porque no importa cuan ancho extiendas tus dedos, tus manos siempre serán muy pequeñas para abarcar todo el dolor que quieres sanar.
Créanme, lo he intentado.
"Y, cariño", voy a decirle, no lleves la nariz levantada en el aire.
Conozco ese truco; lo hice millones de veces.
Sólo estás oliendo el humo para poder seguir el camino de regreso a una casa en llamas, para poder encontrar al chico que perdió todo en el fuego para ver si puedes salvarlo.
O bien encontrar al chico que comenzó el incendio, para ver si puedes cambiarlo"
Pero se que ella lo hará de todos modos, por eso siempre tendré cerca una ración extra de chocolate y botas de lluvia, porque no hay angustia que el chocolate no pueda curar.
Bueno, hay algunas angustias que el chocolate no puede curar.
Pero para eso están las botas de lluvia. Porque si la dejas, la lluvia se lleva todo.
Quiero que ella mire el mundo a través del fondo de vidrio de un barco, que a través de un microscopio mire las galaxias que existen en ese puntito que es la mente humana porque esa es la forma en que mi mamá me enseñó
Que habrá días como este. ♫ Habrá días como este, mi mamá dijo. ♫
Cuando abres tus manos para atrapar y terminas sólo con moretones y ampollas; Cuando sales de la cabina telefónica y tratas de volar y las mismas personas que quieres salvar son los que están pisando tu capa; cuando tus botas se llenarán de agua, y estarás desilusionada hasta las rodillas
Y son precisamente esos días en que tienes más razones para decir gracias.
Porque no hay nada más hermoso que la forma en que el océano se niega a dejar de besar la costa, No importa cuántas veces se aleja.
Pondrás el viento en ganar algo, perder algo.
Pondrás la estrella en comenzar una y otra vez.
Y no importa cuántas minas estallen en un minuto, asegúrate que tu mente aterrize en la belleza de este raro lugar llamado vida.
Y si, en una escala de uno a exceso de confianza, soy bastante ingenua.
Pero quiero que ella sepa que este mundo está hecho de azúcar.
Puede derrumbarse fácilmente, pero no tengas miedo de sacar la lengua y saborearlo.
"Cariño", voy a decirle, "recuerda que tu mamá se preocupa y tu papá es un luchador, y tú eres la niña con manos pequeñas y ojos grandes quien nunca se cansa de pedir más".
Recuerda que las cosas buenas vienen de a tres, y las cosas malas también.
Y siempre discúlpate cuando hayas hecho algo mal. Pero nunca te disculpes por la forma en que tus ojos se niegan dejar de brillar.
Tu voz es pequeña, pero nunca dejes de cantar.
Y cuando finalmente la tristeza te embargue, cuando el odio y la guerra se deslicen bajo tu puerta y te ofrezcan folletos en las esquinas de cinismo y derrota, les dices que realmente deberían conocer a tu madre.
Gracias.
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Bien, ahora quiero que se tomen un momento, y piensen en tres cosas que saben que son ciertas.
Puede ser acerca de lo que quieran -- tecnología, entretenimiento, diseño, su familia, lo que desayunaron.
La única regla es no pensar demasiado.
Bien, ¿listos?
Vamos.
Bien.
Aquí van las tres cosas que yo sé que son verdad.
Sé que Jean-Luc Godard tenía razón cuando dijo que, "una buena historia tiene un comienzo, un desarrollo y un final, aunque no necesariamente en ese orden".
Sé que estoy muy nerviosa y emocionada de estar aquí, lo cual está inhibiendo mi habilidad para mantenerme tranquila.
(Risas)
Y sé que estuve esperando toda la semana para contarles este chiste.
(Risas)
¿Por qué el espantapájaros fue invitado a TED?
Porque sobresalió en su campo.
Lo siento.
Bien, entonces hay 3 cosas que sé que son ciertas.
Pero hay un montón de cosas que tengo problemas para entender.
Así que escribo poemas, para entender las cosas.
A veces la única forma en que sé cómo manejar algo es escribiendo un poema.
Y a veces llego al final del poema y lo leo y digo, "Ah, de eso se trata todo esto".
Y a veces llego al final del poema y no he resuelto nada, pero al menos hago de esto un nuevo poema.
La poesía "Spoken Word" es el arte de la poesía representada.
Le digo a la gente que implica crear poesía que no sea sólo para quedarse en el papel, que algo de esto exige que se escuche en voz alta o sea presenciada en persona.
Cuando cursaba el primer año de la escuela secundaria, yo era un manojo de nervios.
Y estaba poco desarrollada y facilmente irritable.
Y a pesar de mi temor de que me observasen por mucho tiempo, estaba fascinada con la idea de la poesía spoken word.
Sentí que mis dos amores secretos, la poesía y el teatro, se unieron, tuvieron un bebe, un bebe que necesitaba conocer.
Asi que decidí darle una oportunidad.
Mi primer poema spoken word, lleno de toda la sabiduría de los 14 años, fue acerca de la injusticia deser vista como poco femenina.
El poema era de mucha indignación y principalmente exagerado, pero la única poesía spoken word que había visto hasta entonces era principalmente de indignación asi que pensé que era eso lo que se esperaba de mi.
La primera vez que hice la representación la audiencia de adolescentes clamaron y gritaron su simpatía, y cuando salí del escenario, estaba temblando.
Sentí que tocaron mi hombro, me dí vuelta para ver salir de la multitud esta chica gigante de buzo con capucha.
Quizás medía más de 2 metros y parecía que podía darme una paliza con una mano, pero en cambio, sólo asintió con su cabeza y dijo, "Hey, realmente lo sentí.
Gracias".
Y me cayó un rayo.
Me enganché.
Descubrí este bar en el Lower East Side de Manhattan que semanalmente ofrecía poesía con micrófono abierto, y mis padres desconcertados, pero incondicionales, me llevaron para empaparme de cada átomo de spoken word que podía.
Yo era al menos una década más joven que el resto pero de alguna forma, a los poetas del Club de poesía Bowery no parecía molestarles que alguien de 14 años anduviera por ahí de hecho, me recibieron bien.
Y fue aquí, escuchando a estos poetas compartir sus historias que aprendí que la poesía spoken word no tenía que estar llena indignación podía ser divertida o triste o seria o tonta.
El Club de Poesía Bowery se convirtió en mi salón de clases y en mi hogar. Y los poetas que representaban me alentaban a compartir también mis historias.
No importaba el hecho de que tuviese 14 años -- me dijeron, "Escribe sobre tener 14 años".
Así lo hice y me sorprendía cada semana cuando estos brillantes poetas adultos se reían conmigo y simpatizaban y aplaudiéndome me decían, "Hey, yo también siento eso".
Puedo dividir mi camino a través del spoken word en 3 pasos.
El primer paso, fue el momento en que dije,
"Yo puedo. Puedo hacer esto".
Y eso fue gracias a la chica del buzo con capucha.
El segundo paso, fue el momento en que dije,
"Lo haré. Continuaré.
Me encanta el spoken word.
Continuaré volviendo cada semana".
Y el tercer paso comenzó cuando comprendí que no tenía que escribir poemas que fueran de enojo si eso no es lo que yo era.
Había cosas que eran específicas para mí, y cuanto más me enfocaba en esas cosas, más extraña se volvía mi poesía, pero más la sentía como mía.
No es sólo el adagio de "escribe lo que sabes", se trata de reunir todos los conocimientos y la experiencia que recogiste hasta el momento que te ayudan a sumergirte en las cosas que no sabes.
Utilizo la poesía para lidiar con las cosas que no entiendo, pero con cada nueva poesía aparezco con una mochila llena de todos los lugares en los que he estado.
Cuando entré a la universidad, me encontré con un compañero poeta quien compartía mi creencia en la magia de la poesía spoken word.
Y en realidad, Phil Kaye y yo coincidentemente también compartimos el mismo apellido.
Cuando estaba en la escuela secundaria había creado el Proyecto V.O.I.C.E. como una forma de alentar a mis amigos a que hagan conmigo spoken word.
Pero Phil y yo decidimos reinventar el proyecto V.O.I.C.E. -- esta vez cambiando la misión para usar la poesía spoken word como una forma de entretener, educar e inspirar.
Éramos estudiantes de tiempo completo, pero en el medio viajábamos, actuando y enseñando a niños desde 9 años hasta candidatos en Master en Bellas Artes, desde California hasta Indiana, y hasta India, hasta en una escuela secundaria pública, en la misma calle del campus.
Y veíamos una y otra vez la forma en que la poesía spoken word entreabría las cerraduras.
Pero resultó que a veces, la poesía puede ser realmente aterradora.
Resultó que a veces, tienes que engañar a los adolescentes para que escriban poesía.
Así que se me ocurrieron las listas.
Todo el mundo puede escribir listas.
Y la primera lista que asigno es la de "10 cosas que sé que son ciertas".
Y esto es lo que sucede, y esto es lo que ustedes descubrirían también si todos empezamos a compartir nuestras listas en voz alta.
En cierto punto, se darían cuenta que alguien tiene exactamente lo mismo o una cosa muy parecida, a algo de tu lista.
Y luego alguien más tiene algo totalmente opuesto a las tuyas.
Un tercero tiene algo que nunca antes has oído hablar.
Y un cuarto tiene algo de lo que tú pensabas que sabías todo, pero ellos introdujeron una nueva perspectiva para analizarlo.
Y le digo a la gente que es aquí donde las grandes historias empiezan -- en estas 4 intersecciones en lo que te apasiona y de lo que otros podrían emplear.
Y la mayoría de la gente responde muy bien a este ejercicio.
Pero una de mis estudiantes, de primer año llamada Charlotte, no estaba convencida.
Charlotte era muy buena escribiendo listas, pero se negaba a escribir poemas.
"Señorita", me diría, "Simplemente no soy interesante
No tengo nada interesante para decir".
Así que le asignaba lista tras lista, y un día le asigné la lista
"10 Cosas que ya deberíamos haber aprendido".
El tercer punto de la lista de Charlotte decía,
"Debería haber aprendido a no enamorarme de chicos que me triplican en edad".
Le pregunté qué significaba eso, y me dijo, "Señorita, es una larga historia".
Y le dije, "Charlotte, para mí suena muy interesante".
Y entonces ella escribió su primer poema, un poema de amor diferente a cualquier otro que yo hubiese escuchado antes.
Y el poema comenzaba,
"Anderson Cooper es un hombre magnífico".
(Risas)
¿Lo vieron en 60 Minutos, compitiendo con Michael Phelps en una piscina -- sólo con un traje de baño -- buceando en el agua, decidido a vencer a este campeón de natación?
Luego de la carrera, sacudió su platinado y mojado cabello y dijo, "Eres un dios".
No, Anderson, tú eres el dios":
(Risas) (Aplausos)
Ahora, sé que la regla número uno para ser interesante es parecer imperturbable, no admitir nunca que algo te atemoriza o te impresiona o te entusiasma.
Una vez alguien me dijo es como caminar por la vida así.
Te proteges a tí mismo de todas las miserias y dolores inesperados que puedan aparecer.
Pero yo intento caminar por la vida así.
Y sí, eso significa agarrar todas esas miserias y dolores, pero también significa que cuando las cosas hermosas y maravillosas caen del cielo, estoy lista para tomarlas.
Uso spoken word para ayudar a mis alumnos a redescubrir las maravillas, a luchar contra sus instintos de ser esquivos e imperturbables y, en cambio, buscar activamente estar comprometidos con lo que sucede a su alrededor, para que pueden reinterpretar y crear algo de eso.
No es que yo piense que la poesía spoken word sea la forma de arte ideal.
Siempre estoy tratando de encontrar la mejor forma de contar cada historia.
Escribo musicales, hago cortometrajes junto con mis poemas.
Pero enseño poesía spoken word porque es accesible.
No todo el mundo puede leer música o tener una cámara, pero todos pueden comunicarse de alguna forma, y todos tienen historias de la cuales el resto de nosotros podemos aprender.
Además, la poesía spoken work facilita la conexión inmediata.
No es extraño que las personas sientan que están solas o que nadie las entiende, pero la poesía spoken word enseña que si tienes la habilidad para expresarte y la valentía para mostrar esas historias y opiniones, puedes ser recompensado con una sala llena de compañeros, o de la comunidad, que te escucharán.
Y quizás hasta una chica gigante de buzo con capucha se conectará con lo que compartiste.
Y lograr ese descubrimiento es increible, en especial cuando tienes 14 años.
Además, ahora con YouTube, esa conexión no se limita a la sala en la que estamos.
Soy tan afortunada de que haya archivos de actuaciones que puedo compartir con mis alumnos.
Les permite tener más oportunidades de encontrar un poeta o una poesía para conectarse.
Es tentador - una vez que se hayan dado cuenta de esto - es tentador seguir escribiendo el mismo poema, o seguir contando la misma historia, una y otra vez, una vez que descubriste que vas a ser aplaudido.
No basta con enseñar que puedes expresarte; tienes que crecer y explorar y arriesgarte y desafiarte a tí mismo.
Y ese es el tercer paso: inculcar en el trabajo que estás haciendo con las cosas específicas que te hacen quien eres incluso cuando las cosas estén siempre cambiando.
Porque el tercer paso nunca termina.
Pero no llegas a comenzar el tercer paso, si primero no tomas el primero:
Yo puedo.
Mientras enseño viajo mucho, y no siempre llego a ver a todos mis estudiantes alcanzar su tercer paso, pero fuí muy afortunada con Charlotte, que llegué a ver desarrollar su camino de la forma en que lo hizo.
La vi descubrir que al poner las cosas que sabe que son ciertas en el trabajo que está haciendo, puede crear poesías que sólo Charlotte puede escribir -- sobre los globos oculares y los ascensores y Dora la Exploradora.
Y estoy tratando de contar historias que sólo yo puedo contar -- como esta historia.
Pasé mucho tiempo pensando en la mejor forma de contar esta historia, y me pregunté si la mejor forma era un PowerPoint o un cortometraje -- y ¿dónde estaban exactamente el comienzo o el desarrollo o el final?
Y me preguntaba si llegaría al final de esta charla y, finalmente, lo habría descubierto todo, o no.
Y siempre pensé que mi comienzo fue en el Club de Poesía Bowery, pero es posible que haya sido mucho antes.
Mientras me preparaba para TED, descubrí esta página en un diario antiguo.
Creo que el 54 de diciembre, probablemente fuese 24 de diciembre.
Es evidente que cuando yo era una niña, definitivamente caminaba por la vida así.
Creo que todos lo hicimos.
Me gustaría ayudar a que otros redescubran esa maravilla que quieran comprometerse con esto y aprender, y compartir lo que aprendieron, lo que descubren que es cierto y lo que todavía están tratando de entender.
Así que me gustaría terminar con este poema.
Cuando bombardearon Hiroshima, la explosión formó una pequeña supernova, y entonces cada ser vivo, humano o planta que recibió contacto directo de los rayos de ese sol inmediatamente se convirtió en cenizas.
Y lo mismo pasó con lo que quedaba en la ciudad.
El daño duradero de la radiación nuclear convirtió en polvo a una ciudad entera y su población.
Mi mamá me contó que cuando nací yo miraba todo a mi alrededor en la habitación del hospital con una mirada que decía: "¿Esto?
Yo hice esto antes".
Ella dice que yo tengo ojos de vejez.
Cuando mi abuelo Genji murió, yo sólo tenía 5 años, pero tomé de la mano a mi mamá y le dije,
"No te preocupes, él volverá como un bebe".
Y, sin embargo, para alguien que al parecer ya había hecho esto, Todavía no he entendido nada.
Mis rodillas siguen aflojándose cada vez que subo al escenario.
Mi autoconfianza puede ser medida con cucharaditas mezcladas en mi poesía, y aún así, siempre tiene un sabor raro en mi boca.
Pero en Hiroshima, algunas personas fueron borradas, dejando sólo un reloj de pulsera o una página de diario.
Así que no importa que yo tenga inhibiciones para llenar todos mis bolsillos, continúo intentando, esperando que algún día escriba un poema del que esté orgullosa que se exhiba en un museo como la única prueba de que he existido.
Mis padres me llamaron Sarah, que es un nombre bíblico.
En la historia original Dios le dijo a Sara que podía hacer algo imposible y ella se echó a reír, porque la primera Sarah, no sabía qué hacer con lo imposible.
¿Y yo?
Bueno, tampoco lo sé, pero veo lo imposible todos los días
Imposible es tratar de conectarse en este mundo, tratando de sostener a los demás, mientras que todo a tu alrededor estalla sabiendo que mientras estás hablando, no están a la espera de su turno para hablar -- te escuchan.
Sienten exáctamente lo que tú sientes en el mismo momento en que tú lo sientes.
Es lo que me esfuerzo por lograr cada vez que abro mi boca - esa conexión imposible.
Existe un parte de pared en Hiroshima que quedó negra, quemada completamente por la radiación.
Pero una persona que estaba sentada en la escalera del frente evitó que los rayos llegaran a la piedra.
Lo único que queda ahora es una sombra permanente, de luz positiva.
Luego de la bomba A, los especialistas dijeron que llevaría 75 años para que en el suelo de la ciudad de Hiroshima dañado por la radiación volviera a crecer algo.
Pero esa primavera, hubo nuevos brotes surgiendo de la tierra.
Cuando te conozco, en ese momento, ya no soy parte de tu futuro.
Rápidamente comienzo a convertirme en parte de tu pasado.
Pero en ese instante, llego a compartir tu presente.
Y tú compartes el mío.
Y de todos, ese es el mejor presente.
Así que si me dices que yo puedo hacer lo imposible, probablemente me ría de tí.
Todavía no sé si puedo cambiar el mundo, porque no sé mucho sobre esto -- y tampoco sé mucho sobre la reencarnación, pero si me haces reir lo suficiente, a veces me olvido en qué siglo estoy.
Esta no es mi primera vez aquí.
Esta no es mi última vez aquí.
Estas no son las últimas palabras que compartiré.
Pero por si acaso, hago mi mayor esfuerzo por hacerlo bien esta vez.
Gracias.
(Aplausos)
Gracias.
(Aplausos)
Gracias.
(Aplausos)
El principio de cualquier colaboración comienza con una conversación.
Y yo quisiera compartir con ustedes algunos fragmentos de la conversación con la que comenzamos.
Yo crecí en una cabaña de madera en el estado de Washington con mucho tiempo libre.
Yves Behar:
Y yo en una Suiza panorámica.
FN:
Siempre tuve pasión por vehículos alternativos.
Esta es una carreras de yates terrestres en el desierto de Nevada.
YB:
Un invento que combina el surf a vela y el ski
FN:
Y yo también tenía interés en invenciones peligrosas.
Esta es una bobina de Tesla de 100,000 volts que yo construí en mi dormitorio, para consternación de mi madre.
YB: Para el espanto de mi madre, está este artículo de moda adolescente peligrosa.
(risas)
FN:
Y yo junté todo esto, la pasión por la energía alternativa.
Y corrí una carrera de autos solares a través de Australia.
Y también los Estados Unidos y Japón.
YB:
De modo que, energía eólica, energía solar, teníamos mucho de qué conversar.
Teníamos mucho que nos emocionaba.
De modo que decidimos hacer un proyecto especial juntos. Para combinar la ingeniería y el diseño y...
FN: Crear un producto completamente integrado, algo hermoso.
YB:
Y creamos un bebé (risas)
FN:
¿Podemos traer el bebé?
(aplausos)
Este bebé es totalmente eléctrico.
Viaja a 240 kilómetros por hora.
Tiene el doble de autonomía que cualquier motocicleta eléctrica.
Lo realmente emocionante de una motocicleta es la belleza en la integración de la ingeniería y el diseño.
Tiene una experiencia de usuario asombrosa.
Fue maravilloso trabajar con Yves Behar.
A él se le ocurrió nuestro nombre y logotipo.
Somos Mission Motors.
Y sólo tenemos tres minutos.
Pero podríamos hablar por horas.
YB:
Gracias.
Gracias TES.
Y gracias Chris por invitarnos.
Quiero comenzar ofreciéndoles un sencillo truco productivo que solo requiere lo siguiente: que cambien de postura por 2 minutos.
Pero antes, quiero pedirles que ahora mismo hagan una revisión de su cuerpo y de lo que están haciendo con él.
Veamos, ¿cuántos de Uds. están empequeñecidos?
Quizás se están encorvando, o están cruzando las piernas, o tienen las manos en los tobillos.
A veces cruzamos los brazos, así, o los extendemos.
(Risas)
Puedo verlos.
(Risas)
Quiero que se fijen en lo que están haciendo ahora mismo.
En unos minutos volveremos a esto y espero que si aprenden a hacer un pequeño cambio, pueda cambiar notablemente el desarrollo de su vida.
Estoy fascinada con el lenguaje corporal, y en particular me interesa el lenguaje de los demás.
Es decir, me interesa, ya saben... (Risas) una interacción torpe o una sonrisa, una mirada despectiva, quizás un guiño extraño, o inclusive algo como un apretón de manos.
Narrador:
Aquí están llegando al número 10 y vean este afortunado policía que le da la mano al Presidente de los EE.UU.
Ah, aquí llega el Primer Ministro de...
No.
(Risas) (Aplausos) (Risas) (Aplausos)
Amy Cuddy:
Así que un apretón de manos, o su omisión, puede ser tema de conversación durante semanas.
Aún en la BBC o en el New York Times.
Obviamente, al hablar de comportamiento no verbal o lenguaje corporal no verbal, como lo denominamos los sociólogos es lenguaje, así que pensamos en comunicación.
Y cuando nos referimos a comunicación, se trata de interacciones.
¿Qué me comunica tu lenguaje corporal?
Y ¿qué te dice a ti el mío?
Hay muchas razones para pensar que esto es una forma válida de verlo.
Los sociólogos han empleado mucho tiempo estudiando los efectos de nuestro lenguaje corporal o el de los demás, en nuestros juicios.
Emitimos juicios rápidos e inferencias, basados en el lenguaje corporal.
Esos juicios pueden predecir resultados verdaderamente vitales, como a quién contrataremos o promoveremos, o a quién invitaremos a salir.
Por ejemplo, Nalini Ambady, investigadora de la Universidad de Tufts, dice que cuando la gente observa videos mudos de 30 seg. de interacciones reales de médicos y pacientes, sus juicios sobre la amabilidad del doctor pueden predecir si ese médico va a ser demandado.
No tiene mucha relación con la competencia del médico, sino con el hecho de que nos guste la persona y la manera en que interactúa.
Más drástico, Alex Todorov de Princeton, ha mostrado que los juicios sobre la cara de los candidatos en solo un segundo, predice el 70% de los resultados electorales para el senado o congreso. Vayamos incluso del ámbito digital, los emoticones utilizados en negociaciones por Internet pueden conducir a mayores ganancias.
Si los usas mal, malo. ¿Cierto?
Si pensamos en lo no verbal, hablamos de cómo juzgamos a los demás, cómo nos juzgan los demás, y cuáles son los resultados.
Tenemos la tendencia, sin embargo, a ignorar al otro, que está influenciado por lo no verbal: nosotros mismos.
Estamos influenciados por nuestros propias expresiones no verbales, pensamientos sentimientos, y por nuestra fisiología.
¿A qué lenguaje no verbal me refiero?
Soy psicóloga social.
Estudio los prejuicios y enseño en una reconocida escuela de negocios,
lo que era inevitable interesarme en la dinámica del poder, especialmente en las expresiones no verbales de poder y dominio.
Y ¿cuáles son esas expresiones de poder y dominio?
Bueno, son éstas.
En el reino animal, se trata de la expansión.
Te haces grande, te expandes, tomas espacio, básicamente, te abres.
Se trata de apertura.
Y esto es así en todo el reino animal.
No solo en primates.
Los humanos somos iguales.
(Risas)
Hacemos así cuando nos sentimos poderosos continuamente, y también cuando es algo temporal.
Esto es especialmente interesante porque nos muestra verdaderamente qué tan universales y antiguas, son estas expresiones de poder.
Esta expresión, conocida como de orgullo, ha sido estudiada por Jessica Tracy.
Ella muestra que las personas videntes, igual que las invidentes de nacimiento, hacen esto cuando ganan en una competencia física.
Así, cuando alguien cruza la meta y gana, no importa si no han visto a nadie hacerlo, igual lo hacen.
Las manos arriba en forma de V y levantan la cara un poco.
¿Qué hacemos cuando nos sentimos impotentes?
Exactamente lo contrario. Nos cerramos.
Nos envolvemos.
Nos hacemos pequeños.
No queremos tropezar con los de al lado.
Nuevamente, los animales y los humanos hacemos lo mismo.
Esto es lo que sucede cuando se juntan el gran poder con la inferioridad.
Si se trata de poder, tenemos la tendencia a complementar los gestos no verbales de los otros.
Si alguien se muestra muy poderoso con nosotros, tenemos la tendencia a hacernos pequeños.
Hacemos lo contrario.
Así que observo estos comportamientos en clase, y ¿qué veo?
Noto que los estudiantes de administración muestran toda la gama de expresiones no verbales de poder.
Hay unos que parecen caricarturas de alfas: Llegan al salón, y se dirigen al centro antes de comenzar la clase. Quieren ocupar mucho espacio.
Al sentarse, se abren por completo.
Levantan la mano, así.
Y hay otros que virtualmente empequeñecen al llegar.
Desde el primer momento, puede verse.
Se les ve en la cara y en el cuerpo. Se sientan en su silla, bien pequeñitos. Y al levantar la mano, lo hacen así.
Veo un par de cosas en esto.
La primera, no se van a sorprender, parece relacionada con el género.
Las mujeres hacen esto mucho más que los hombres.
Las mujeres se sienten siempre más débiles que los hombres; así que no nos sorprende.
También he notado algo que parece relacionarse con el grado de participación de los estudiantes, y en lo bien que lo hacen.
Esto es importante en un aula de administración porque la participación vale la mitad de la nota.
Las escuelas de administración han batallado con esta diferencia de notas entre géneros.
Se reciben hombres y mujeres igualmente bien preparados y más tarde obtienen esas diferencias en califiaciones que parecen atribuirse, en parte, a la participación
Entonces empecé a pensar que estas personas llegan así, y todos participan.
¿Sería posible encontrar personas que finjieran y que eso hiciera que participaran más?
Con mi principal colaboradora, Dana Carney, de Berkeley, quisimos determinar si la simulación nos puede llevar a la realización.
Es decir, ¿podremos hacerlo por un breve lapso y luego experimentar un comportamiento que te haga ver más fuerte?
Sabemos que lo no verbal determina qué piensan los demás de nosotros. Hay bastante evidencia al respecto.
Pero nuestra pregunta específica era: ¿los gestos no verbales definen lo que pensamos y sentimos sobre nosotros mismos?
Hay evidencias para pensar que así es.
Así, por ejemplo, sonreímos cuando nos sentimos felices pero también cuando nos vemos forzados a sonreír mordiendo una pluma con los dientes de esta forma,
Es algo bidireccional.
También el poder va en las dos direcciones.
Cuando te sientes poderoso es probable que hagas esto, pero también es posible que, si finges ser poderoso, sea más probable que te sientas en realidad poderoso.
Entonces, la segunda pregunta es que si sabemos que la mente puede inducir cambios en el cuerpo, ¿es posible que también el cuerpo haga cambiar la mente?
Y cuando digo mente, en el caso del poder, ¿de qué estoy hablando?
Me refiero a pensamientos, sentimientos y al tipo de cosas fisiológicas que componen nuestros pensamientos y sentimientos. En este caso hablo de hormonas.
Estudio las hormonas.
¿En qué se parece el cerebro de un poderoso al de alguien sin poder?
Los poderosos tienden a ser, no nos sorprende, más positivos, a tener más confianza, más optimismo.
Piensan que pueden ganar inclusive en juegos de azar.
También tienden a pensar más en forma abstracta.
Hay muchas diferencias.
Son más arriesgados.
Hay muchas diferencias entre los poderosos y los que no lo son.
Fisiológicamente también hay diferencias en dos hormonas claves: la testosterona, que es la hormona del la dominación, y el cortisol, la hormona del estrés.
Lo que se ha visto es que los individuos masculinos más poderosos en jerarquías de primates, tienen alta la testosterona y bajo el cortisol, y los líderes poderosos y efectivos, también tienen alta la testosterona y bajo el cortisol.
¿Qué quiere decir esto?
Si hablamos de poder, la gente pensaba solamente en la testosterona, por su relación con la dominación.
Pero el poder también se relaciona con cómo reaccionamos al estrés.
¿Queremos que el líder poderoso y dominante, tenga alta testosterona, pero sea susceptible al estrés?
Probablemente no, ¿cierto?
Queremos una persona poderosa, positiva y dominante, que no se afecte por el estrés, una persona que pueda relajarse
Sabemos que en las jerarquías de primates, si un alfa tiene que tomar control, si alguien tiene que asumir el mando, tomar de pronto ese papel, supone que en unos días, su testosterona se eleva sustancialmente y su cortisol baja igualmente.
Tenemos esa evidencia, que el cuerpo puede moldear la mente, al menos a nivel facial, y también que el papel asumido puede moldear la mente.
Entonces ¿qué ocurre cuando se asume un cambio de papel? ¿Qué pasa si se hace a un nivel mínimo, como esta pequeña manipulación o intervención?
Le decimos, "quiero que durante dos minutos te pongas de pie así, y eso te hará sentir más poderoso".
Así lo hicimos.
Decidimos traer gente al laboratorio para un pequeño experimento. Estas personas, por 2 minutos, asumieron posiciones. ya sea de poder o de debilidad.
Les mostraré 5 ó 6 de estas posiciones, aunque ellos probaron solo 2.
Esta es una.
Un par más.
A esta la prensa la llamó la "Mujer Maravilla".
Aquí hay otro par.
Pueden estar de pié, o sentados.
Ahora las posiciones de debilidad.
Se doblan, se hacen pequeñitos.
Esta es de muy bajo poder.
Si te tocas el cuello te estás protegiendo, realmente.
Esto es lo que sucede.
Ellos llegan, escupen en un frasco, y les decimos por 2 minutos: "Quiero que hagas esto, o lo otro".
Ellos no ven las fotos de las posiciones.
No queremos inducirlos con un concepto de poder.
Queremos que sientan el poder,
¿de acuerdo? Por 2 minutos lo hacen.
Y luego les preguntamos, "¿Qué tan poderoso te sientes? Y luego les damos la oportunidad de apostar, y por último tomamos otra muestra de saliva.
Eso es todo el experimento.
Y esto es lo que encontramos.
En tolerancia al riesgo, a apostar, descubrimos que quienes asumen la posición de mucho poder, se arriesgan a apostar en el 86%.
De los que están en posición de debilidad, solo el 60%. Es una enorme diferencia.
Veamos lo que encontramos con la testosterona.
Partiendo de su situación normal al llegar, los muy poderosos experimentan un incremento del 20%. Y los débiles una disminución del 10%.
De nuevo, 2 minutos, y se obtienen esos cambios.
Y ahora los resultados con cortisol.
Los más poderosos experimentan un 25% de disminución, mientras que los más débiles un aumento del 15%.
Esos 2 minutos conducen a estos cambios hormonales que configuran el cerebro, para hacerlo positivo, seguro, cómodo; o bien, sujeto al estrés, ya saben, que uno se siente como apagado.
Todos conocemos esa sensación, ¿cierto?
Parece ser que nuestras expresiones no verbales pueden regir cómo nos vemos a nosotros mismos. No solo a los demás, sino a uno mismo.
También el cuerpo puede hacer cambiar la mente.
La siguiente pregunta es, naturalmente, ¿es posible que una posición de poder de 2 minutos te cambie la vida de manera significativa?
Esa fue una breve experiencia en el laboratorio, de solo 2 minutos.
¿Cómo se puede aplicar esto?
Naturalmente, estuvimos pensando en esto.
La idea es que lo que realmente importa es dónde se desea llevar a cabo la evaluación de situaciones socialmente exigentes. ¿Dónde te analizan tus amigos?
Como sucede para los adolescentes en la mesa de la cafetería.
Para algunos puede ser tener que hablar en la junta de la escuela.
O al presentar una propuesta de un negocio, o al dar una charla como esta, o en una entrevista de trabajo.
Escogimos el caso que la mayoría de la gente conoce porque ha pasado por esa situación: la entrevista de trabajo.
Entonces publicamos los resultados, y los medios se interesaron, y dijeron:
"Bien, esto es lo que hay que hacer cuando vas a una entrevista, ¿correcto?" (Risas)
Naturalmente quedamos horrorizados, y dijimos: "No, por Dios, no, no. Eso no es lo que queremos decir.
Por muchas razones, no, no, no. No vayan a hacer eso".
De nuevo, no se trata de hablarle a otras personas.
Es hablar consigo mismo.
¿Qué haces cuando vas a una entrevista de trabajo?
¿Correcto?
Estás sentado, mirando al iPhone, o al Android, sin tratar de excluir a nadie.
Estás repasando tus notas, releyendo, todo encorvado. haciéndote pequeño, cuando en realidad deberías hacer así, tal vez en el baño, ¿correcto?
Hazlo.
Tómate 2 minutos.
Eso es lo que queremos evaluar, ¿de acuerdo?
Invitamos a varias personas al laboratorio a tomar posiciones de alto o de bajo poder. Se someten a una entrevista de trabajo muy estresante.
Dura 5 minutos.
Todo se está grabando.
También los están juzgando, y los jueces están entrenados en no dar ninguna retroalimentación no verbal. Se ven así.
Imaginen que éste es el que te está entrevistando.
Durante 5 minutos no pasa nada. Esto es peor que las interrupciones.
Detestamos eso.
Es lo que Marianne LaFrance llama
"pararse sobre arena movediza".
Esto dispara el cortisol.
Esta es la entrevista de trabajo a la que los sometimos, porque queríamos saber lo que sucede realmente.
Tenemos cuatro analistas para que miren las cintas.
Ellos no conocen la hipótesis, ni las condiciones.
No saben qué posiciones han tomado las personas, y al terminar de mirar las cintas, dicen: "Ah. Yo quisiera contratar estas personas",
Les damos una evaluación mucho más positiva, en general".
Pero, ¿qué los motiva?
No se trata del contenido del discurso.
Se trata de la presencia con que vienen a la entrevista.
Los calificamos en todas las variables relacionadas con la competencia, como, ¿Qué tan estructurado es su discurso? ¿Qué tan bueno es?
¿Cuáles son sus condiciones para el cargo?
No hay ningún efecto en esto.
Esto es lo que los afecta.
Estos asuntos.
Cada persona trae su verdadera personalidad, básicamente.
Lo que traen es lo que son.
Traen sus ideas, representadas por sí mismos, sin ningún sobrante.
Así que esto es lo que produce o media el efecto.
Cuando hablo de esto, que el cuerpo puede afectar la mente, que la mente puede afectar el comportamiento y que el comportamiento puede alterar los resultados, me dicen,
"No me gusta. No parece auténtico". ¿Correcto?
Les contesto, finge hasta hacerlo. Yo no, yo no soy éste.
No quiero llegar y sentirme como si fuera un fraude.
No quiero sentirme como un impostor.
No quiero llegar y sentirme en el lugar equivocado.
Eso para mi, es muy importante, porque quiero contarles una pequeña historia sobre ser una impostora y estar en el lugar equivocado.
Cuando tenía 19 años, tuve un accidente de auto muy grave.
Salí expulsada del auto y di muchas vueltas.
Salí del auto y me desperté con una herida en la cabeza, en el pabellón de rehabilitación. Me habían retirado de la universidad y supe que mi coeficiente intelectual (CI) había caído 2 desviaciones estándar. Fue muy traumático.
Supe que mi CI había bajado porque me habían identificado como alguien brillante, y antes me habían llamado niña prodigio.
Así, que me retiraron de la universidad y yo trataba de volver.
Me decían: "No podrás terminar el programa.
Simplemente acepta que hay otras cosas que puedes hacer, pero esto no te va a funcionar".
Tuve que luchar con esto, y debo decir, que te quiten tu identidad, tu verdadera identidad, —para mi era el ser brillante— que te lo arrebaten... No hay nada que te haga sentir más impotente que eso.
Me sentía totalmente impotente.
Me esforcé, trabajé y trabajé. Tuve suerte y trabajé; tuve más suerte y seguí trabajando.
Hasta que por fin me gradué en la universidad.
Me tomó 4 años más que a mis compañeros. Logré convencer a alguien, mi ángel consejera, Susan Fiske, que me aceptara, y así terminé en Princeton. Pensaba que yo no debería estar ahí.
Yo era una impostora.
La noche anterior a mi charla de primer año; en Princeton la charla de primer año es de 20 minutos, con 20 personas.
Así es.
Tenía tanto temor de verme excluída al día siguiente, que la llamé y le dije, "Renuncio".
Ella me contestó: "No vas a renunciar porque yo estoy arriesgándome contigo, y tú te quedas.
Te vas a quedar. Te diré lo que vas a hacer.
Vas a fingir.
Vas a dictar todas las charlas que te puedan solicitar.
Vas a hacerlo cuantas veces sea posible, aunque te aterres y te paralices, y tengas una experiencia fuera de tí misma, hasta que llegue el momento de decir, 'Caramba. Lo estoy logrando.
Ya me transformé y en verdad lo estoy haciendo'"
Y eso fue lo que hice.
5 años en el postgrado, en unos cuantos años, y estoy en Northwestern, y luego me mudé a Harvard, ahí estoy. Ya no lo pienso más. Pero por un buen tiempo estuve repitiéndome,
"No debería estar aquí.
No debería estar aquí".
Al final de mi primer año en Harvard, una estudiante que no había hablado en clase durante todo el semestre, a quien le habían dicho, "Tienes que participar o suspenderás", vino a mi oficina.
Yo no la había conocido antes.
Y, totalmente derrotada, me dijo:
"Yo no debería estar aquí".
Ese fue mi momento, por que me ocurrieron dos cosas.
La primera fue que me di cuenta, caramba, ya no me siento más así.
Ya no siento esos temores. Pero ella si los siente y yo la comprendo.
Y la segunda fue ¡ella sí debe estar aquí!
De igual forma, si puede fingirlo, puede lograrlo.
Así, le dije: "Sí, por supuesto.
¡Tú debes estar aquí!
Y mañana vas a aparentar que puedes. vas a volverte poderosa y, ya sabes, vas a — " (Aplausos) (Aplausos)
"Vas a ir a la clase, y vas a hacer el mejor comentario de todos".
¿Saben?
Ella hizo el mejor comentario de todos. y todos vinieron a rodearla y decían:
"Ay, ni habíamos notado estar ahí sentada" ¿Se imaginan?
(Risas)
Ella regresó unos meses más tarde, y me di cuenta que no solo había fingido hasta que lograrlo, sino que en realidad había fingido hasta transformarse.
Ella había cambiado.
Ahora quiero decirles, que no hay que fingir hasta hacerlo.
Fínjanlo hasta serlo.
¿Saben?
Hay que hacerlo suficientemente hasta transformarse e internalizarlo.
Lo último que les voy a dejar es esto.
Pequeños retoques pueden llevar a grandes cambios.
Eso sucede en 2 minutos.
2 minutos, 2 minutos, 2 minutos.
Antes de la próxima situación estresante de evaluación , durante 2 minutos, traten de hacer esto, en el ascensor, en el baño, en su escritorio a puerta cerrada.
Eso es lo que quieren hacer.
Configuren su cerebro para lograr lo mejor de la situación.
Hay que elevar la testosterona.
Y bajar el cortisol.
No salgan de esa situación pensando que no mostraron lo que son.
Salgan de esa situación sintiendo creer que que han dicho quienes son y lo han demostrado.
Por eso quiero pedirles primero, que traten de asumir una posición de poder, y también quiero pedirles que compartan la teoría, porque esto es simple.
No hay ningún ego en esto.
(Risas)
Dénselo a la gente, compártanlo, porque los que pueden usarlo mejor son los que no tienen recursos, ni tecnología, ni posición, ni ningún poder.
Hay que dárselo a ellos porque pueden hacerlo en privado.
Necesitan sus cuerpos, privacidad y dos minutos, y puede cambiar significativamente los resultados de su vida.
Gracias.
(Aplausos) (Aplausos)
Los perros tienen gustos diferentes.
Les gusta olfatearse unos a otros y perseguir ardillas.
Si no convertimos eso en recompensas durante el entrenamiento, se convertirán en distracciones.
Siempre me ha parecido sorprendente que ves a un perro en el parque y su dueño lo llama y el dueño le dice: "ven, ven". el perro piensa:
"Hmm, ¿Qué haré? Estoy olfateando el trasero de este perro y mi dueño me llama. Es una decisión difícil.
Esto quiere decir que tu pierdes.
No se puede competir contra el ambiente si tienes el cerebro de un perro adolescente.
Así que en los entrenamientos buscamos pensar desde el punto de vista del perro.
Estoy aquí en principalmente porque hay diferencias en torno al entrenamiento de perros... Por un lado hay quien piensa que puede entrenarse a un perro Uno:
Que no toman en cuenta el punto de vista del perro.
Así que el dueño dice:
"Vas a hacer esto, a fuerza. no importa si quieres o no, te voy a someter".
Dos: Haciendo de las reglas un misterio para el perro.
Y tres: Ahora podemos castigar al perro por romper las reglas que ni siquiera conoce.
Así que te haces de un cachorro... y su único crimen es crecer.
Cuando es un cachorro te sube las patas en tu pierna... ¿no es genial?
Y le dices: "¡Muy bien!".
Te inclinas y lo acaricias... es decir: Lo recompensas por brincar.
Su error es que es un mastín gigantesco y pocos meses después cuando anda por los 40 kilos
Cada vez que brinca recibe toda clase de maltratos.
De verdad es terrible el maltrato hacia los perros.
Lo que me recuerda este asunto de la dominancia, en que se caricaturiza un sistema social muy complejo.
Los perros toman todo esto muy en serio.
Los machos son muy serios respecto a las jerarquías porque evitan las peleas.
Claro que las hembras tienen varias enmiendas al esta jerarquía.
La primera es: "Yo lo tengo y tú no".
Lo que encontramos es que una perra de muy bajo rango puede quitarle fácilmente un hueso a un perro de mayor rango.
Así que metemos esta noción de dominancia en el entrenamiento "El perro alfa"... Estoy seguro que han oído de esto.
Los perros son tan maltratados.
Perros, caballos y humanos... estas son las tres especies que son más maltratadas.
Y la razón es parte de su naturaleza de siempre regresar y pedir perdón.
Algo así como "Lamento que me hayas pegado. Lo siento de verdad. Es mi culpa".
Es tan fácil maltratarlos.
Y por eso es que reciben las golpizas.
El pobre cachorro brinca y brinca y si abres un manual de perros, ¿qué te dice?
"Agarra sus patas delanteras y apriétalas písale las patas traseras, aviéntale limón en la cara pégale en la cabeza con un periódico enrollado dale un rodillazo en el pecho, aviéntalo de espaldas".
¿Y todo esto porqué? ¿Porque creció?
¿Sólo porque hace lo que le enseñaste a hacer?
Es una locura.
Yo le pregunto a los dueños: "¿Cómo quieres que tu perro te salude?"
Y contestan: "No se... creo que sentado".
Y les digo: "Enseñémoslo a sentarse".
Y le damos una razón para sentarse.
Porque lo primero que hay que hacer es enseñarle al perro a entender español.
Podría decirles: "Laytay-chai, paisey, paisey".
Vamos. ¡Algo tienen que hacer!
¿Por qué no hacen nada?
¡Ah, es que no hablan Swahili!
Pues tengo noticias para ustedes.
Los perros no hablan inglés, ni español ni francés.
Así que lo primero es enseñarle al perro a entender nuestro idioma a entender el español.
Y por es usamos alimento como recompensa y usamos alimento porque estamos tratando con dueños.
Mi esposa no necesita comida para entrenarnos... Es mucho mejor entrenadora que yo
Yo no necesito comida, pero el dueño promedio dice
"Perro, siéntate".
O algo como: "Sentado, sentado, sentado".
Y por alguna razón señalan hacia el recto del perro como si el perro tuviera un tercer ojo ahí...
Le dicen: "Sentado, Sentado".
Nada...
"Perrito, Sentado" ¡Bravo! entendió como a la sexta o décima vez.
Y después vamos desaparecemos el alimento como recompensa y el perro ahora ya sabe que "sentado" significa sentarse. y es entonces cuando podemos comunicarnos con el perro con oraciones en perfecto español.
"Fénix, ven. Toma y ve con Jamie".
Porque le enseñamos: "Fénix", "ven", "toma", "ve con" y el nombre de mi hijo, "Jamie".
Y el perro puede entonces entender todo.
Y así, mi perro de búsqueda y rescate. encontrará a Jamie donde quiera que esté, ya sea aventando piedras al río o donde sea y llevarle un pequeño mensaje que diga
"La cena está lista.
Ven a cenar".
En este punto el perro sabe lo que queremos que haga.
¿Lo va a hacer?
No necesariamente, no.
Como dije antes; si está en el parque y hay un trasero que olfatear ¿por qué regresar con su amo?
El perro vive contigo. El perro puede verte cuando quiera. El perro puede oler tu trasero, si lo dejas, cuando él lo quiera.
Pero ahora está en el parque y estás compitiendo contra los olores y otros perros y las ardillas.
Así que la segunda parte del entrenamiento es hacer que el perro quiera hacer lo que nosotros queremos que haga. Y esto último es muy sencillo.
Usamos el principio de Premack.
Básicamente después de una conducta de baja frecuencia, una que el perro no quiera hacer, permitimos o le damos una de alta frecuencia, a veces conocida como "problema" o "pasatiempo", algo que al perro le guste mucho hacer.
Esto se convertirá en la recompensa por la conducta de baja frecuencia.
Le decimos: "sentado", en el sofá. "sentado" y sobamos su panza. "sentado". y tiro una pelota de tenis, "sentado", y entonces saluda a otro perro.
Y es aquí donde ponemos la orden "huele trasero" en la cadena.
"Sentado", "huele trasero".
Ahora todas esas distracciones en contra del entrenamiento se convierten en recompensas que refuerza el entrenamiento.
En esencia lo que hacemos es enseñar al perro... haciéndole creer ...que el perro nos está entrenando a nosotros.
Imagínense a este perro, hablando por la reja con un Akita, "¡Oye! Entrenar a estos amos es super fácil.
Son como Labradores.
Solo me siento y ellos hacen todo.
Abren puertas, manejan mi auto, me dan masajes me tiran pelotas de tenis, me cocinan y me dan de comer. Es como si al sentarme, les diera una orden.
Y de inmediato tengo a mi portero personal chofer, masajista, chef y mesero".
Y ahora el perro es realmente feliz.
Y esto es lo que un entrenamiento siempre debería ser.
Cuando realmente motivamos al perro a querer hacer las cosas de manera que la necesidad de castigo rara vez se presente.
Vamos entonces a la fase tres, donde... hay veces en que el Jefe manda.
Tengo una placa en el refrigerador que dice,
"El Jefe siempre tiene la razón"
"Soy el Jefe y tu no. Sentado". Así de simple, no más explicaciones
Y ocasiones... por ejemplo en que los amigos de mi hijo dejan la puerta abierta Y los perros deben saber que no deben salir de casa.
Es cuestión de vida o muerte.
Si sales de aquí, de la santidad de tu casa te pueden atropellar en la calle.
Así que hay cosas el perro debe aprender.
"¡No debes hacer esto!".
Así que debemos imponernos pero sin usar la fuerza.
Y aquí las personas se confunden acerca de lo que es un castigo.
Creen que un castigo es algo horrible.
Apuesto a que muchos de ustedes piensan así, ¿no es cierto?
Piensan que es algo doloroso, atemorizante y horrible.
Pero no necesita serlo.
Hay varias definiciones de lo que es un castigo pero una definición, la más popular es:
Un castigo es un estímulo que reduce la conducta de manera que sea menos probable que ocurra en el futuro.
No necesita ser un castigo desagradable, atemorizante o doloroso.
Y yo agregaría que si no necesita serlo, entonces no debiera serlo.
Trabajé con un perro muy peligroso hace casi un año este perro mandó al hospital a sus dos dueños, y también al cuñado... y al hijo.
Y accedí a trabajar con este perro con la condición de que se quedaría en casa y que nunca lo sacarían a la calle.
A estas alturas el perro ya fue sacrificado, pero yo le dediqué mucho tiempo.
Mucha de la agresión sucedió alrededor de la cocina así que mientras estuve ahí...como en la cuarta visita... trabajamos el "echado" en su tapete durante 4 horas
Y estuvo así gracias a la calmada insistencia de su dueña.
Cuando el perro intentaba dejar el tapete ella le decía: "Rover, al tapete, al tapete, al tapete".
El perro rompió el "echado" 22 veces en cuatro horas y media mientras ella preparaba la cena porque en el pasado hubo mucha agresión relacionada con la comida.
Después los rompimientos del "echado" se redujeron más y más.
El castigo estaba funcionando.
El comportamiento problema iba desapareciendo.
Ella nunca alzó la voz.
Si lo hubiera hecho, habría recibido una mordida.
No es un buen perro al que gritarle.
Muchos de mis amigos entrenan animales enormes. Osos pardos; por cierto, si alguna vez ven a un oso pardo en la tele o en películas, fue mi amigo el que lo entrenó.
Ballenas asesinas...
Me encanta eso porque agiliza tu mente.
¿Cómo vas a amonestar a un oso pardo?
"¡Muy mal, Muy mal!" ¡Buuuu!
Si lo haces así, tu cabeza estaría volando a unos 100 metros.
Sería una locura.
Entonces ¿Qué hacemos?
Queremos hacerlo de una mejor manera.
Los perros merecen algo mejor.
Pero para mí la razón de todo esto tiene que ver con los perros y con cómo es que las personas entrenan a sus cachorros y ayudarles a darse cuenta de su terrible interacción y sus horrendas relaciones.
No sólo con su cachorro sino con el resto de la familia en la clase.
Mi favorita es una historia clásica relacionada con "ven".
Imaginen a alguien en el parque... voy a tapar el micrófono porque no quiero despertarlos... Allí está el dueño en el parque y su perro está por allá y le grita: "Rover, ven".
Rover, ven.
Rover, ven, ¡Que vengas maldito!".
Y el perro piensa, "No, no quiero".
(Risas)
Piénsenlo ¿Quién en su sano juicio pensaría que un perro se les va a acercar cuando le gritan de esa manera?
Al contrario, el perro piensa:
"Conozco ese tono, ya se de qué se trata, cuando me he acercado, me han castigado".™
Me encontraba abordando un avión cuando pensé... y esto fue determinante para mí, y se convirtió en los cimientos de mi trabajo, con todo esto del entrenamiento para cachorros... la idea de enseñar de manera amorosa a los cachorros la de hacer que ellos quieran hacer lo que nosotros queremos que hagan, sin forzarlos.
Si se fijan, yo entreno a mi hijo como a un cachorro.
He aquí el momento trascendental: Estaba tomando un avión a Dallas. y en segunda la fila iba un papá junto con un pequeño de unos cinco años que pateaba el respaldo de la silla.
"Johnny, no hagas eso".
Una patada, otra patada, otra patada.
"Johnny, no hagas eso". Una patada, otra patada.
Y yo estaba parado con mi maleta.
Cuando el papá se agacha y lo toma de esta forma y le hace una cara horrible.
Hacer cara horrible es algo como esto: Miras directamente a los ojos al cachorro o al niño y le dices: "¡Qué te pasa!
¡Detente, detente, detente!"
Y pensé para mí, "¡Dios mío! ¿Debo hacer algo?"
El niño perdió todo... perdió a una de las dos personas en quien podía confiar y lo ha confundido para siempre
Y pensé para mí "¿Le diré a este idiota que pare?"
Entonces pensé, "Ian, no te metas en lo que no te importa. Sigue caminando".
Llegué a la parte posterior del avión me senté y entonces me llegó un pensamiento.
Si hubiera agarrado así a un perro, le habría dicho unas cuantas verdades. (Risas)
Si el tipo hubiera pateado a un perro le habría pegado.
Sin embargo, el hombre pateó al niño, sacudió al niño así y lo dejé pasar.
Y es que esto es de lo que se trata.
Estas técnicas para relacionarse son muy sencillas.
En cambio nosotros las complicamos... somos superficiales al escoger una pareja escogemos pensando en: se viste bien, bonito cuerpo, simpática.
Como si compráramos un robot.
Y así nos metemos en una relación. Todo es maravilloso por un año.
Y después un pequeño problema aparece.
Igual que un perro que ladra mucho.
El esposo no guarda su ropa, o la esposa siempre llega tarde. Siempre hay algo ¿No?
Y entonces empieza. Entramos en este círculo y nuestros propios comentarios. Hay dos cosas que mencionar
Cuando observamos a personas interactuando con animales u otras personas vemos que hay muy poca retroalimentación. Es muy poco frecuente.
Y cuando hay, es mala y desagradable.
Se puede ver en las familias, especialmente entre esposos, o con los niños, o con los padres.
También se ve en el trabajo, del jefe al subordinado.
Como si fuera un placer ver en desgracia a otros... como si disfrutáramos cuando las cosas le salen mal a la gente para poder quejarnos después, lamentarnos y criticar a otros.
Yo diría que esta es la debilidad más grande que tenemos.
Y en verdad lo es.
Damos por sentado todo lo bueno y nos quejamos y lamentamos por lo malo.
Pienso que estas habilidades deberían enseñarse... ya sé, el cálculo es maravilloso.
Cuando niño, era un genio para el cálculo.
Ahora no me acuerdo de nada, pero cuando era niño era muy bueno.
La geometría es fantástica. La mecánica cuántica... todas son cosas realmente increíbles.
Pero no sirven para salvar matrimonios ni para criar niños.
Mi visión el futuro es, lo que quiero hacer con esto de los perros, es enseñar a la gente que es posible educar esposos.
Tal vez igual o más fácil que a un Rottweiler
Es fácil educar a los hijos
Lo único que hay que hacer es observarlos tomando muestras del comportamiento, digamos cada 5 minutos y preguntarse: "¿Es bueno o malo?"
Si es bueno hay que decir: "Eso fue fantástico, gracias".
Esta es una técnica tan poderosa de adiestramiento que debería enseñarse en las escuelas.
Hablando de relaciones, ¿cómo se negocia? ¿Cómo negociar con tu amigo que quiere tu juguete?
O ¿Cómo prepararse para su primera relación? o ¿Cómo rayos se cría a un niño?
Pensamos en cómo hacerlo... y una noche ya embarazados y después estamos criando a lo más importante en la vida... un bebé.
No, esto debería ser enseñado... la buena manera de vivir, los buenos hábitos que son tan difíciles de romper como los malos hábitos.
Así que este es mi deseo para el futuro.
Quería terminar exactamente a tiempo, pero me quedan, ocho, siete, seis, cinco, cuatro, tres, dos...
Muchas gracias.
(Aplausos)
A veces me invitan a dar charlas extrañas.
Por ejemplo, me invitaron a dar una charla para personas que se disfrazan con disfraces de animales de peluche para animar eventos deportivos
Desgraciadamente no pude ir.
Pero esto me hizo pensar en el hecho que estas personas, al menos la mayoría, saben con claridad qué es lo que hacen para ganarse la vida.
Lo que hacen es disfrazarse de animales para entretener a las personas en eventos deportivos.
Poco tiempo después me invitaron para hablar en una convención de gente que hace animales con globos.
Nuevamente, no pude ir.
Pero es un grupo fascinante.
Hacen animales con globos.
Hay una gran tensión entre los que hacen animales religiosos y animales porno... (Risas) ... pero hacen cosas muy interesantes con los globos.
A veces se meten en problemas, pero no ocurre con frecuencia.
Otra cosa sobre este grupo de gente es que ellos también saben con claridad qué hacen para ganarse la vida.
Ellos hacen animales con globos.
Pero, ¿qué hacemos nosotros para ganarnos la vida?
¿Qué es exactamente lo que hacen a diario las personas que ven esto?
Y quiero sugerir que lo que hacemos es tratar de cambiarlo todo.
Quiero sugerir que tratamos de encontrar algo en el status quo algo que nos molesta, algo que debe mejorarse, Algo que quiere cambiarse, y lo cambiamos.
Tratamos de hacer cambios grandes, permanentes e importantes
Pero no pensamos en ello de esa manera.
Y tampoco pasamos mucho tiempo hablando sobre cómo es el proceso
Yo lo he estudiado durante unos cuantos años y quisiera compartir unas historias con Uds. hoy.
La primera es sobre un hombre llamado Nathan Winograd.
Nathan era la segunda persona en el "SPCA" de San Francisco
Y lo que posiblemente no sepan de la historia del "SPCA" es que se fundó para matar perros y gatos.
Las ciudades les daban los permisos para deshacerse de animales callejeros y eliminarlos.
En un típico año se sacrificaban cuatro millones de perros y gatos
la mayoría durante las 24 horas de haberlos sacados de las calles.
Nathan y su jefe vieron esto
Y no pudieron tolerarlo.
Así que se propusieron hacer de San Francisco una ciudad sin sacrificios.
Crear una ciudad entera donde todos los perros y gatos, a menos que estuviera enfermo o fuera peligroso, pudiera ser adoptado y no sacrificado.
Todos dijeron que era imposible.
Nathan y su jefe fueron al concejo de la ciudad para tratar de cambiar la ordenanza.
Y gente de varios "SPCA" y sociedades humanas de todo el país fueron a San Francisco para testificar contra ellos.
Fueron para decir que lastimaría el movimiento y que era inhumano.
Ellos persistieron.
Y Nathan fue directamente a la comunidad.
Se conectó con gente a la que esto le importaba.
Gente sin profesión, gente con pasión.
Al cabo de solo unos cuantos años,
San Francisco se convirtió en la primera ciudad sin sacrificios.
Logró esto sin causar déficit.
Apoyado sola y completamente por la comunidad.
Nathan se fue a Tompkins Country, Nueva York... un lugar tan diferente de San Francisco como es posible serlo sin salir de EE.UU.
Y lo hizo de nuevo.
Pasó de ser un perrero glorificado a transformar completamente la comunidad.
Y luego fue a Carolina del Norte. Y lo hizo de nuevo.
Y despues fue a Reno.
Y lo hizo de nuevo.
Cuando pienso en lo que Nathan hizo y cuando pienso en lo que hacen las personas que están aquí, pienso en ideas.
Y pienso en la idea de que crear una idea y difundir una idea tiene mucho trasfondo.
Yo no se si alguna vez han ido a una boda judía pero lo que hacen es tomar una bombilla... y aplastarla.
Existen muchas razones e historias para esto.
Pero una razón es que aplastar la bombilla indica un cambio del antes al después.
Es un momento en el tiempo.
Y hoy quisiera plantear que estamos viviendo una época, y estamos en el momento clave de cambio en la forma en la que las ideas son creadas, difundidas e implementadas.
Empezamos hace un tiempo con la idea de fábrica.
Esto es que era posible cambiar todo el mundo si tenías una fábrica eficiente que pudiera producir el cambio.
Luego pasamos a la idea de la televisión.
En ella, si se tenía une frase atractiva y si conseguías estar en televisión lo suficiente y comprar suficientes comerciales, podías vencer.
Ahora estamos en un nuevo modelo de liderazgo en el que la forma en la que producimos cambio no es usando dinero ni a través de poder para influir en el sistema sino liderando.
Así que déjenme contarles acerca de los tres ciclos.
El primer ciclo es el de fábrica.
Henry Ford tuvo una gran idea.
Esta le permitía contratar gente a la que le le solían pagar 50 centavos al día Esta le permitía contratar gente a la que le le solían pagar 50 centavos al día y pagarles ahora 5 dólares al día porque tenía una fábrica eficiente.
Con este tipo de ventaja se puede producir gran cantidad de autos.
Se pueden generar muchos cambios.
Se pueden construir caminos.
Se puede cambiar por completo la esencia misma de un país.
Que la esencia de lo que se hace es que se necesita mano de obra cada vez más barata y máquinas cada vez más rápidas.
El problema es que se las dos cosas se nos están acabando.
Mano de obra y máquinas cada vez más baratas y rápidas.
(Risas)
Así que cambiamos de perspectiva por un minuto y decimos, "Ya sé.
Televisión...
Publicidad.
Empujar empujar.
Toma una buena idea y llévala hacia el mundo.
"Yo tengo una mejor ratonera. y si consigo dinero suficiente para decirle a suficientes personas, venderé lo suficiente."
Y se puede construir una industria completa basada en esa premisa.
Si es necesario se pueden poner bebés en los anuncios.
Si es necesario se ponen bebés para vender otras cosas.
Y si los bebés no funcionan, se usan médicos.
Pero cuidado, porque no se desea encontrar en una paradoja desafortunada... donde se habla de una cosa en lugar de otra.
(Risas)
Este modelo requiere que se actúe como el rey... como la persona al frente de la habitación tirando cosas a los peones que están atrás.
Este modelo requiere que Ud. sea el que está a cargo y el que le diga a la gente que hacer después.
Un diagrama rápido de esto, Ud. está aquí arriba y empuja al mundo.
Este método, de mercadeo masivo, requiere ideas promedio, porque uno se dirige a las masas y con muchas propaganda.
Lo que hemos hecho como spammers es hipnotizar a todos para que compren nuestra idea.
Hipnotizar a todos a que donen a nuestra causa.
Hipnotizarlos para que voten por nuestro candidato.
Y desafortunadamente eso parece no funcionar tan bien ahora.
(Risas)
Pero hay buenas noticias. Noticias realmente muy buenas.
Yo la llamo la idea de las tribus.
El de las tribus es un concepto muy sencillo que data de unos 50 mil años.
Se trata de liderar, de conectar personas y de conectar ideas.
Y eso es algo que la gente siempre ha querido.
Mucha gente está acostumbrada a tener tribus, espirituales o religiosas, tribus de trabajo... tribus de la comunidad.
Pero ahora, gracias al Internet, gracias a la explosión de medios masivos, y gracias a muchas otras cosas que están emergiendo en nuestra sociedad por todo el mundo, las tribus están en todas partes.
Se suponía que Internet homogeneizaría a todos al interconectarnos.
En lugar de ello, ha permitido que se creen focos de interés.
Hay as señoras de gorros rojos por acá.
Triatlletas de gorros rojos por allá.
Ejércitos organizados por aquí.
A los rebeldes desorganizados por aquí.
A las personas con gorros blancos haciendo comida.
Y personas con gorros blancos navegando en botes.
El punto es que es posible encontrar bailarines folclóricos ucranianos y conectarte con ellos.
Porque quieren estar conectado.
Que la gente en extremos diferentes puede encontrarse, contactase e ir a algún lado.
Todo pueblo que tiene su escuadrón de bomberos voluntarios entiende esta forma de pensar.
(Risas)
Esta es una foto legítima, sin uso de photoshop.
Conocidos míos que son bomberos me dijeron que esto es común y que lo que hacen los bomberos a veces para entrenar es ir a una casa que va a ser demolida, y en lugar de ello la incendian, y practican cómo apagarla.
Pero siempre se detienen a tomar una foto.
(Risas)
Saben, la tribu de los piratas es fascinante.
Tienen su propia bandera, tienen los parches para los ojos.
Uno sabe cuando se encuentra con alguien de una tribu y resulta que son las tribus, no el dinero, ni las fábricas,
lo que puede cambiar el mundo, lo que puede cambiar la política, y lo que puede congregar a grandes cantidades de personas.
No porque las obliguen a hacer algo que no quieren, sino porque quieren estar conectados.
Que lo que hacemos para ganarnos la vida ahora, todos nosotros, creo, es encontrar algo que valga la pena cambiar, crear tribus que creen tribus para que difundan la idea y difundan la idea.
Y eso se convierte en algo mucho más grande que nosotros.
Se convierte en un movimiento.
Así que cuando Al Gore trató de cambiar el mundo nuevamente no lo hizo por sí solo.
No lo hizo comprando muchos anuncios publicitarios.
Lo hizo creando un movimiento.
Consiguió miles de personas alrededor del país que pudieran dar su presentación por él.
Porque él no puede estar en 100 ó 200 ó 500 ciudades cada noche.
No se necesita a todo el mundo.
Lo que Kevin Kelley nos ha enseñado es que solo necesitamos, no lo sé, mil verdaderos fans.
Mil personas a las que le interese lo suficiente para continuar al siguiente paso y al siguiente y al siguiente.
Y eso significa que la idea que se crea, el producto, el movimiento creado, no es para todo el mundo.
No es una cosa masiva.
De eso no se trata.
De lo que se trata, en cambio es de encontrar a los verdaderos creyentes.
Es fácil mirar lo que he dicho hasta ahora, y decir, "Espera, yo no tengo lo que se necesita para ser esa clase de líder."
Así que aquí tenemos a dos líderes.
No tienen mucho en común.
Tienen casi la misma edad pero eso es todo.
Lo que hicieron, sin embargo, cada uno a su manera, es crear una forma diferente de navegar a través de la tecnología.
Así que algunas personas saldrán y buscarán gente para un equipo.
Y otras personas conseguirán gente para el otro equipo.
Esto también te informa de las decisiones que tomas cuando haces productos o servicios.
Saben, este es uno de mis artefactos favoritos.
Pero qué pena que no esté organizado para ayudar a los autores a crear movimientos.
Qué pasaría si cuando usas tu Kindle pudieras ver los comentarios, citas y notas de todas las personas leyendo el mismo libro que tu en ese momento.
O de tu grupo de lectura.
O de tus amigos, o del círculo que quieras.
Qué pasaría si los autores o la gente con ideas pudiera usar la versión 2, que sale el lunes para organizar personas que quieren hablar sobre algo.
Hay millones de cosas que podría compartir con Uds. sobre la mecánica de esto.
Pero déjenme mencionar solamente un par.
Los Beatles no inventaron a los jóvenes.
Solamente decidieron liderarlos.
Que la mayoría de movimientos, la mayoría del liderazgo que ejercemos va de encontrar un grupo desconectado pero que ya tiene un clamor.
No se trata de persuadir a la gente a que le guste algo que aun no tienen.
Cuando Diane Hatz trabajó en "The Meatrix" su video se difundió por todo Internet acerca de cómo se tratan a los animales de granja. Ella no inventó la idea de ser vegetariano.
Ella no inventó la idea de que importe este asunto. Lo que hizo fue ayudar a organizar gente, y ayudó a convertirlo en un movimiento.
Hugo Chavez no inventó el descontento de las clases media y baja de Venezuela.
El simplemente las lideró
Bob Marley no creó a los rastas.
El solo dio un paso adelante y dijo, "Síganme"
Dereck Sivers inventó CD Baby... el cual le permitió a músicos independientes tener un lugar para vender su música sin venderle al gran hombre.
Les permitió tener un lugar para tener una misión a la que ellos ya querían unirse, y conectarse entre ellos.
Lo que todas estas personas tienen en común es que son herejes.
Los herejes miran el status quo y dicen,
Esto no funciona.
No puedo tolerar este status quo.
Estoy dispuesto a levantarme para mover hacia adelante las cosas.
Puedo ver cómo es el status quo.
Y no me gusta.
Que en lugar de ver todas las pequeñas reglas y seguirlas una por una que en lugar de ser lo que yo llamo una oveja caminante, alguien que está medio dormido, siguiendo instrucciones, manteniendo la cabeza baja, encajando, cada cierto tiempo alguien se pone de pie y dice, "Yo no."
Alguien se hace presente y dice, "Esto es importante.
Tenemos que organizarnos alrededor de ello."
Y no todos lo harán, Pero no necesitas a todos.
Solo necesitas unos pocos (Risas) que mirarán las reglas, y se darán cuenta que no tienen sentido, y se darán cuenta cuánto desean estar conectados.
Así que Tony Shea no dirige una tienda de zapatos.
Zappos no es una tienda de zapatos.
Zappos el único, el mejor lugar que nunca hubo, para que las personas interesadas en zapatos se encuentren y puedan hablar de su pasión. Para conectarse con gente a la que le importa más el servicio al cliente, que hacer ventas mañana.
Puede ser algo tan prosaico como zapatos, o algo tan complicado como cambiar al gobierno.
Es exactamente el mismo comportamiento.
Lo que requiere, como Geraldine Carter descubrió, es ser capaz de decir, "No puedo hacer esto solo, pero si consigo otras personas que se unan a mi marcha, entonces juntos podemos conseguir lo que queremos."
Solo estamos esperando a alguien que nos lidere.
Michelle Kaufman fue pionera en la forma de pensar sobre arquitectura ambiental.
Ella no lo hace construyendo silenciosamente una casa por vez.
Ella lo hace mediante una historia para las personas que quieren oírla.
Mediante la conexión de una tribu de personas que quieren desesperadamente conectarse entre sí.
Lo hace liderando un movimiento.
Haciendo un cambio.
Y así sigue y sigue y sigue.
Así que les propongo tres preguntas.
La primera es, ¿a quién exactamente están molestando?
Porque si no molestas a nadie no estás cambiando el status quo.
La segunda es, ¿a quiénes estás conectando?
Porque para muchas personas, eso es lo que quieren.
La conexión que se hace entre unos y otros.
Y la última es, ¿a quiénes estás liderando?
Porque al concentrarte en esa parte, no en la mecánica de lo que estás haciendo sino en quiénes, y en el liderazgo, entonces ahí es donde se produce el cambio.
Así que Blake, de Tom's Shoes, tuvo una idea simple.
"¿Qué pasaría si cada vez que alguien comprara un par de zapatos yo le diera el mismo par a alguien que ni siquiera tiene un par de zapatos?"
Esta no es la historia de cómo consigues lugar en los estantes de Neiman Marcus.
Es la historia de un producto que cuenta una historia.
Y mientras caminas por ahí con este par de zapatos y alguien pregunta, "¿Qué son?
Tu puedes contarles la historia en lugar de Blake, o en lugar de la gente que consiguió los zapatos
Y de repente no es solo un par de zapatos o 100 pares de zapatos.
Son decenas de miles de pares de zapatos.
Mi amigo Red Maxwell ha pasado los últimos 10 años luchando contra la diabetes juvenil.
No luchando contra la organización que lucha contra esto, sino con ellos, liderándolos, conectándolos, enfrentando el status quo. Porque es importante para él.
Y las personas con las que se rodea necesitan de la conexión.
Necesitan el liderazgo.
Esto marca la diferencia.
No se necesita permiso de las personas para liderarlas.
Pero en caso lo necesites, aquí está.
Ellos, allá afuera, están esperado. Nosotros estamos esperando para que tú nos muestres dónde ir luego.
Así que lo que los líderes tienen en común es lo siguiente. Lo primero es que ellos se enfrentan al status quo.
Ellos cuestionan lo que pasa actualmente.
Lo segundo es que construyen una cultura.
Un lenguaje secreto, un saludo de 7 segundos.
Una forma de saber si estás dentro o estás fuera.
Ellos tienen curiosidad.
Curiosidad sobre la gente en la tribu.
Curiosidad sobre gente fuera de ella.
Ellos hacen preguntas.
Conectan gente entre ella.
¿Saben qué es lo que la gente quiere más que cualquier otra cosa?
La gente quiere ser extrañada.
Ellos quieren que se les extrañe el día que no aparezcan.
Quieren que se les extrañe cuando no estén.
Y los líderes de la tribu pueden hacer eso.
Es fascinante porque todos los lideres de tribu tienen carisma.
Pero no se necesita de carisma para ser líder.
El ser líder te da carisma.
Si miras a los estudios de los líderes que han triunfado, te das cuenta que es de ahí de donde el carisma viene. De liderar.
Finalmente, se comprometen.
Se comprometen a la causa.
Se comprometen con la tribu.
Se comprometen con la gente que está en la tribu.
Así que les pediría que hicieran algo por mí.
Y espero que lo piensen antes de rechazarlo de plano.
Lo que quiero que hagan sólo toma 24 horas. Es crear un movimiento.
Algo que valga la pena.
Comiencen. Háganlo.
Lo necesitamos.
Muchas gracias.
Lo agradezco mucho.
(Aplausos)
Namaste.
Buenos días.
Estoy muy contenta de estar aquí en India.
Y he estado pensando mucho de lo que he aprendido a lo largo, particularmente, de los últimos 11 años con el Día-V y "Los Monólogos de la Vagina" viajando alrededor del mundo, esencialmente conociendo a mujeres y chicas en todo el planeta para detener la violencia contra las mujeres.
De lo que quiero hablarles hoy es de esta célula en particular, o agrupamiento de células, que está en todos y cada uno de nosotros. quiero llamarle la célula de chica.
Y está en hombres tanto como en mujeres.
Quiero que imaginen que este particular agrupamiento de células es central a la evolución de nuestra especie y a la continuación de la raza humana.
Y quiero que imaginen que en algún punto en la historia un grupo de personas poderosas interesadas en adueñarse y controlar el mundo entendió que la supresión de esta célula particular, la opresión de estas células, la re-interpretación de estas células, el socavar estas células, haciendo que creyéramos en la debilidad de estas células, y el aplastar, erradicar, destruir, reducir esas células, básicamente comenzó con el proceso de matar la célula de chica,
Quiero que imaginen que la chica es un fragmento en el enorme macrocosmos de la conciencia colectiva.
Y que es esencial para el equilibrio, la sabiduría, y de hecho para el futuro de todos nosotros.
Y entonces quiero que imaginen que esta célula de chica es compasión, y es empatía y es la pasión misma, y es vulnerabilidad, y es apertura y es intensidad y es asociación y es relación, y es intuitiva.
Y ahora pensemos cómo la compasión informa a la sabiduría, y que la vulnerabilidad es nuestra mayor fuerza, y que las emociones tienen una lógica inherente, las cuales llevan a acciones radicales, apropiadas, salvadoras.
Y entonces recordemos que nos han enseñado el opuesto exacto que por su fuerza es, que la compasión empaña el pensamiento, que estorba, que la vulnerabilidad es debilidad, que no debemos confiar en las emociones, ni tomar las cosas personalmente, la cual es una de mis favoritas.
Pienso que todo el mundo ha sido esencialmente criado para no ser una chica.
¿Cómo criamos a los chicos?
¿Qué significa ser un chico?
Ser un chico realmente significa no ser una chica.
Ser un hombre significa no ser una chica.
Ser una mujer significa no ser una chica.
Ser fuerte significa no ser una chica.
Ser un líder significa no ser una chica.
De hecho pienso que ser una chica es tan poderoso que hemos tenido que entrenar a todos a no ser eso.
(Risas)
Y quiero decir también que la ironía desde luego, es que negar a la chica, suprimir a la chica, suprimir las emociones, rehusar el sentimiento, nos ha conducido hasta aquí.
Donde ahora hemos llegado a vivir en un mundo donde las más extremas formas de violencia, la más horrible pobreza, genocidio, violaciones masivas,
Y porque hemos suprimido a nuestras células de chica, y suprimido nuestra chica interior, y no sentimos lo que sucede.
Así que no se nos inculpa con la respuesta adecuada a lo que está pasando.
Quiero hablar un poco acerca de
la República Democrática del Congo.
Para mí, fue un momento crucial en mi vida.
He pasado mucho tiempo allí en los últimos tres años.
Sentía que hasta ese punto había visto mucho en el mundo, mucha violencia.
Esencialmente viví en las minas de violación del mundo los últimos 12 años.
Pero la República Democrática del Congo realmente fue la encrucijada de mi alma.
Fui y pasé tiempo en un lugar llamado Bukavu, en un hospital llamado Hospital Panzi, con un doctor quien está más cerca de ser un santo que cualquier persona que haya conocido.
Su nombre es Dr. Denis Mukwege.
Y en el Congo, para aquellos que no lo sepan, ha habido una furiosa guerra durante los últimos 12 años, una guerra que ha matado a casi seis millones de personas.
Se estima que entre 300 y 500 mil mujeres han sido violadas allí.
Cuando pasé mis primeras semanas en el Hospital Ponzi me senté con mujeres quienes se sentaban y hacían fila diariamente para decirme sus historias.
Y sus historias eran tan horrendas y tan alucinantes, tan del otro lado de la existencia humana que para ser perfectamente honesta con ustedes, me hice pedazos.
Y les diré lo que pasó, es que a través de ese quebranto, escuchando las historias de niñas de ocho años quienes fueron evisceradas, a quienes les metieron bayonetas y cosas dentro, así que tenían agujeros, realmente, dentro de ellas por donde su orín y caca se les salían.
Escuchando la historia de mujeres de 80 años quienes fueron encadenadas en círculo, y donde grupos de hombres venían y las violaban periódicamente, todo en nombre de la explotación económica para robar los minerales para que el Occidente los tuviera y se beneficiara.
Mi mente estaba tan hecha pedazos.
Pero lo que me pasó es que ese quebranto de hecho me animó en una forma que nunca me animé.
Ese quebranto, esa apertura de mi célula de chica, esa clase de descubrimiento masivo de mi corazón me permitió tener más coraje y ser más brava, y de hecho más inteligente de lo que fui en mi vida pasada.
Y quiero decir que pienso que los poderosos saben que la construcción de imperios es de hecho que los sentimientos estorban la construcción de imperios.
Los sentimientos estorban en la adquisición masiva de la Tierra, y en excavar la Tierra, y destruyendo cosas.
Recuerdo, por ejemplo cuando mi padre, quien era muy, muy violento, me golpeaba.
Y él de hecho decía, cuando me golpeaba,
'No llores.
No te atrevas a llorar.'
Porque mi llanto de alguna manera le mostraba su brutalidad a él mismo.
Y aun en el momento en que él no quería que le recordaran lo que estaba haciendo.
Se que hemos aniquilado sistemáticamente a la célula de chica. y quiero decir que la aniquilamos tanto en hombres como en mujeres.
Y pienso que de algunas maneras, hemos sido mucho más duros con los hombres en la aniquilación de su célula de chica.
(Aplausos)
Veo cómo hemos criado a los chicos, y lo veo en todo el planeta, para ser fuertes, para ser duros, para distanciarse de su propia ternura, para no llorar.
De hecho me di cuenta en Kosovo cuando vi a un hombre quebrarse, que las balas son de hecho lágrimas endurecidas, que cuando no permitimos a los hombres tener su 'yo chica' y tener su vulnerabilidad, y tener su compasión, y tener sus corazones, que se endurecen y se vuelven hirientes y violentos.
Y creo que hemos enseñado a los hombres a ser seguros cuando son inseguros, a pretender que saben cuando no saben, o ¿por qué estaríamos aquí entonces?
Pretender que están bien cuando están desechos.
Y les diré una historia muy divertida.
Camino aquí en el avión, estaba caminando por el pasillo del avión.
Y todos estos hombres, literalmente al menos 10 hombres estaban es sus pequeños asientos mirando películas de chicas.
Y estaban solos, y pensé, "Esta es la vida secreta de los hombres."
(Risas)
He viajado, como dije, a muchos, muchos países, y he visto, si le hacemos lo que hacemos a la chica dentro de nosotros entonces es obviamente horripilante pensar en lo que hacemos a las chicas en el mundo.
Y como escuchamos de Sunitha ayer. y Kavita acerca de lo que hacemos a las chicas.
Pero sólo quiero decir que he conocido chicas con heridas de cuchillo y quemaduras de cigarro, quienes literalmente fueron tratadas como ceniceros.
He visto chicas tratadas como basureros.
He visto chicas quienes eran golpeadas por sus madres, y hermanos y padres y tíos.
He visto chicas en Estados Unidos hambrease hasta la muerte en instituciones para verse como una versión idealizada de ellas mismas.
He visto que mutilamos a las chicas y las controlamos y las mantenemos analfabetas, o hacemos que sientan mal por ser demasiado listas.
Las acallamos.
Las hacemos sentirse culpables por ser inteligentes.
Hacemos que se comporten, que bajen de tono, no sean muy intensas.
Las vendemos, las matamos como embriones.
Las esclavizamos.
Las violamos.
Estamos tan acostumbrados a robarle a las chicas del sujeto de ser el sujeto de sus propias vidas que ahora de hecho las hacemos objetos y las convertimos en mercadería.
La venta de chicas es rampante en todo el planeta.
Y en muchos lugares ellas valen menos que cabras y vacas.
Pero quiero hablar del hecho que si uno de cada ocho gentes en el planeta es una chica de 10 a 24 años, ellas son la llave, en verdad, en el mundo en desarrollo, tanto como en el mundo entero, para el futuro de la humanidad.
Y si las chicas están en problemas es porque enfrentan desventajas sistémicas que las mantienen en donde la sociedad quieren que estén, incluyendo falta de acceso al cuidado de la salud, educación, comida sana, participación en la fuerza laboral.
La carga de las tareas del hogar usualmente recae en las chicas y hermanos menores.
Lo cual asegura que nunca sobrepasarán esas barreras.
El estado de las chicas, la condición de las chicas, será, en mi opinión, y esa es la chica dentro de nosotros y la chica en el mundo, la que determine si la especie sobrevive.
Y quiero sugerir que. habiendo hablado con chicas, porque acabo de terminar un libro llamado "Soy una criatura emocional:
La Vida Secreta de Chicas Alrededor del Mundo," he estado hablando con chicas durante cinco años, y una de las cosas que he visto es verdad en todas partes es que el verbo que se impone a una chica es el verbo "complacer".
A las chicas se les entrena para complacer.
Quiero cambiar el verbo.
Quiero que todos nosotros cambiemos el verbo.
Quiero que el verbo sea "educar" o "activar" o "participar" o "confrontar" o "desafiar" o "crear".
Si enseñamos a las chicas a cambiar el verbo de hecho impondremos a la chica dentro de nosotros y a la chica dentro de ellas.
Y ahora tengo que compartir algunas historias de chicas que he visto alrededor del planeta quienes han enganchado su chica [interna], quienes han tomado su chica a pesar de todas las circunstancias alrededor de ellas.
Conozco a una chica de 14 años en Holanda, por ejemplo, que está demandando su derecho a tomar un bote e ir alrededor del mundo entero por sí misma.
Hay una chica adolescente quien recientemente salió y supo que necesitaba 56 estrellas tatuadas en la parte derecha de su cara.
Hay una chica, Julia Butterfly Hill, quien vivió durante un año en un árbol porque quería proteger los robles silvestres.
Hay una chica a quien conocí hace 14 años en Afganistán a quien adopté como mi hija porque su madre fue asesinada. Su madre fue una revolucionaria.
Y esta chica, cuando tenía 17 años vistió una burca [vestido completo] en Afganistán y fue a los estadios y documentó las atrocidades que se cometían contra las mujeres, bajo su burca, con un video.
Y ese video es el video que salió a todo el mundo después del 11 de Septiembre para mostrar las cosas que sucedían en Afganistán.
Quiero hablar de Rachel Corrie quien era una adolescente cuando se paró frente a un tanque israelí para decir "acaben con la ocupación."
Y ella sabía que arriesgaba la vida y fue literalmente ametrallada y atropellada por ese tanque.
Y quiero hablar de una chica que conocí recientemente in Bukavu, a quien embarazó su violador.
Y ella estaba cargando a su bebé.
Y le pregunté que si amaba a su bebé.
Y ella miró a los ojos de su bebé y dijo,
"Desde luego que amo a mi bebé.
¿Cómo podría no amarlo?
Es mi bebé y está lleno de amor."
La capacidad de las chicas para sobrepasar situaciones y moverse en niveles, para mí, es asombrosa.
Y hay una chica llamada Dorcas.
Y la conocí recientemente en Kenia.
Y Dorcas tiene 15 años. Y ella estaba entrenada en defensa personal.
Y hace unos meses la levantaron en la calle por tres hombres mayores.
La secuestraron, la metieron a un auto.
Y a través de su defensa personal, ella agarró sus tráqueas, y les golpeó los ojos, y se liberó y salió del auto.
En Kenia, en agosto fui a visitar una de las casas de seguridad del Día-V para chicas, una casa que abrimos hace siete años con una mujer asombrosa llamada Agnes Pareyio.
Agnes es una mujer que fue mutilada cuando era pequeña, ella fue mutilada genitalmente.
Y ella tomó la decisión como muchas mujeres lo hacen, alrededor del planeta, que lo que le hicieron a ella no sería forzado y hecho a otras mujeres y chicas.
Así, durante años Agnes caminó por el valle Rift.
Le enseñó a las chicas cómo se ve una vagina saludable, y cómo se ve una vagina mutilada.
Y durante ese tiempo salvó a muchas chicas.
Y cuando la conocimos le preguntamos qué podíamos hacer por ella, y ella dijo, "Bueno, si me consiguen un Jeep puedo desplazarme más rápido."
Así, le conseguimos un Jeep.
Y entonces ella salvó a 4,500 chicas.
Y entonces le preguntamos, "Bien, ¿qué otra cosa necesitas?"
Y ella dijo, "Bueno, ahora, necesito una casa."
Así, hace siete años Agnes construyó la primer casa de seguridad Día-V en Narok, Kenia, en territorio Masai.
Y esta era una casa a donde podían huír las chicas, ellas podían salvar su clítoris, no serían mutiladas, podrían ir a la escuela.
Y en los años que Agnes ha tenido la casa ella ha cambiado la situación allí.
Ella se ha convertido literalmente en alcalde suplente.
Ella ha cambiado las reglas.
La comunidad entera se ha enganchado con lo que ella hace.
Cuando estuvimos allí ella estaba haciendo un ritual, donde ella reconcilia a las chicas que han huido, con sus familias.
Y había una chica joven llamada Jaclyn.
Jaclyn tenía 14 años y estaba con su familia Masai y hubo una sequía en Kenia.
Y así que las vacas estaban muriendo, y las vacas son la más valiosa posesión.
Y Jaclyn escuchó a su padre hablar con un hombre mayor acerca de cómo él estaba por venderla por dos vacas.
Y ella sabía que sería mutilada.
Ella sabía que eso significaba que no iría a la escuela.
Ella sabía que eso significaba que no tendría un futuro.
Ella sabía que tendría que casarse con el hombre mayor, y ella tenía 14 años.
Así, una tarde, ella escuchó de la casa de seguridad.
Jaclyn dejó la casa de su padre y caminó durante dos días, dos días, a través del territorio Masai.
Dormía con la hienas.
Se escondía por las noches.
Se imaginaba a su padre matándola, por un lado, y a Mamá Agnes recibiéndola, con la esperanza que ella la recibiría cuando llegara a la casa.
Y cuando ella llegó a la casa fue recibida.
Y Agnes la recibió.
Y Agnes la amó.
Y Agnes la mantuvo durante el año.
Y ella fue a la escuela y encontró su voz y encontró su identidad y encontró su corazón.
Y entonces, llegó el momento cuando debería ir de vuelta y hablar con su padre acerca de la reconciliación, después de un año.
Y tuve el privilegio de estar en la choza cuando ella fue reunida con su padre y reconciliada.
Y en esa choza, cuando entramos, y su padre y sus cuatro esposas estaban sentados allí, y sus hermanas quienes recién regresaron porque todas ellas habían huido cuando ella huyó, y su madre primaria, quien había sido golpeada al encarar por ella a los ancianos [de la tribu].
Y cuando su padre la miró y vio en lo que se había convertido, en su total yo de chica, el la abrazó y comenzó a llorar.
Y él dijo, "Eres hermosa.
Has crecido para ser una mujer espléndida.
No te mutilaremos.
Y te doy mi palabra, aquí y ahora, que tampoco mutilaremos a tus hermanas."
Y lo que ella le dijo fue,
"Estabas dispuesto a venderme por cuatro vacas y un becerro, y algunas sábanas.
Pero yo te prometo, ahora que tendré educación que siempre me ocuparé de ti, y regresaré y te construiré una casa. Y estaré de tu lado el resto de mi vida."
Para mi, ese el poder de la chicas.
Y es el poder de transformar.
Quiero cerrar hoy con una nueva pieza de mi libro.
Y quiero hacerlo esta noche para la chica dentro de todos aquí.
Y quiero hacerlo por Sunitha.
Y quiero hacerlo por las chicas de quienes Sunitha habló ayer, las chicas que sobreviven, las chicas quienes se convierten en alguien diferente.
Pero realmente quiero hacerlo por todas y cada persona aquí, para que valoren la chica dentro de nosotros, para valorar la parte que llora, para valorar la parte que es emocional, para valorar la parte que es vulnerable, para entender que ahí está el futuro.
Esto se titula "Soy una Criatura Emocional."
Y sucedió cuando conocí a una chica en [el barrio de] Watts, en Los Ángeles.
Yo le preguntaba a las chicas si les gustaba ser chicas, y todas las chicas decían, "No; lo odio... no puedo aguantarlo."
Todo es malo.
Mis hermanos obtienen todo."
Y esta chica se sentó y dijo, "Me encanta ser una chica.
¡Soy una criatura emocional!"
(Risas)
Esto es para ella.
Me encanta ser una chica.
Puedo sentir lo que tú sientes como tu sientes dentro el sentimiento anterior.
Soy una criatura emocional.
Las cosas no me llegan como teorías intelectuales o ideas duras.
Pulsan a través de mis órganos y piernas y queman mis orejas.
Oh, yo se cuando tu novia está realmente enojada, aun cuando parece que ella te da lo que quieres.
Sé cuándo se aproxima una tormenta.
Puedo sentir las invisibles agitaciones en el aire.
Puedo decirte que él no devolverá tu llamada.
Es una vibración que comparto.
Soy una criatura emocional.
Amo el no tomar las cosas a la ligera.
Todo me parece intenso, la manera en que camino por la calle, la forma en que mami me despierta, la manera en que no soporto perder, mi manera de escuchar malas noticias.
Soy una criatura emocional.
Estoy conectada a todo y a todos.
Nací de esa forma.
No digas todo negativo que es una cosa de adolescentes, o que es sólo porque soy una chica.
Estos sentimientos me hacen mejor.
Me hacen presente.
Me preparan.
Me hacen fuerte.
Soy una criatura emocional.
Hay un modo particular de saber, que parece que las ancianas olvidaron de alguna manera.
Me regocijo de que aún esté en mi cuerpo.
Oh, yo sé cuando un coco está a punto de caer.
Sé que hemos llevado a la Tierra demasiado lejos.
Sé que mi padre no regresará, y que nadie está preparado para el fuego.
Sé que el lápiz labial es más que apariencia, y que los chicos son súper-inseguros, y que los llamados terroristas se hacen, no nacen.
Sé que un beso puede llevarse toda mi habilidad para decidir.
(Risas)
¿Y saben qué?
Algunas veces debería.
Esto no extremo.
Es una cosa de chicas, qué seríamos todos si la gran puerta dentro de nosotros se abriera.
No me digas que no llore, que me tranquilice, que no sea extrema, que sea razonable.
Soy una criatura emocional.
Así se hizo la tierra, es como el viento sigue polinizando.
No se le dice al océano Atlántico que se comporte.
Soy una criatura emocional.
¿Por qué querrías callarme o apagarme?
Soy tu memoria restante.
Puedo llevarte de regreso.
Nada se ha diluido.
Nada se ha escurrido.
Amo, escúchame, amo el poder sentir los sentimientos dentro de ti, aun si detienen mi vida, aun si rompen mi corazón, aun si me desvían del camino, ellos me hacen responsable.
Soy emocional, soy una criatura incondicional y devota.
Y amo, escúchame, amo ser una chica.
¿Puedes decirlo conmigo?
Amo, amo, amo, amo, ¡Ser una chica!
Muchas gracias.
(Aplausos)
[música instrumental de la canción "I was here" (Yo estuve aquí)]
[Beyoncé, por encima de la música]
19 de agosto del 2012, es hora de que nos levantemos juntos.
Y hagamos algo por otro ser humano.
Nada es demasiado pequeño.
Empieza por cada uno de nosotros.
Pon tu marca y di "I was here" (Yo estuve aquí)
Entra en whd-iwashere.org y juntos, haremos que nuestras historias sean conocidas. ♪ I was here.
I lived, I loved ♪ (Yo estuve aquí.
Viví, amé.) [por encima de la canción]
Un día, un mensaje, un billón de personas actúan ♪ I did, I've donde♪ (Lo hice, lo he hecho) [por encima de la canción] por los demás. ♪ I did, I've donde ♪ (Lo hice, lo he hecho) ♪ I was here ♪ ( Yo estuve aquí)
Nos veremos. [Platillos+eco] (Yo Estuve Aquí Día Humanitario Mundial 19 de Agosto whd-iwashere.org) &lt;i&gt; Subtítulos por voluntarios de amara.org&lt;i&gt;
El 25 de mayo de 2013 muchas personas alrededor del mundo independientemente de su ocupación, o de quien sean, marcharán contra Monsanto.
La marcha contra Monsanto está inspirada por el amor a la libertad y la democracia, por el amor por la Tierra, el suelo, a la semilla.
Y es por nuestro profundo amor por la vida en la tierra que todos nosotros marchamos en contra de Monsanto.
Expresamos solidaridad desde el Seed Freedom Movement, encauzado por Navdanya.
Monsanto se ha convertido en el gestor principal de la destrucción de nuestras semillas, nuestra diversidad, nuestro alimento y nuestra libertad desde los años 80 cuando violó las leyes e impuso patentes sobre organismos vivos, aun cuando la vida no puede ser inventada. y por lo tanto, no se puede patentar.
Recientemente, La Suprema Corte de los Estados Unidos ha avalado los derechos ilegítimos de Monsanto sobre las semillas en el caso Bowman vs. Monsanto.
Además, Monsanto incluye dentro de la ley estadounidense de presupuesto el Decreto de protección a Monsanto, haciéndose inmune a cualquier acción legal para proteger la diversidad, prevenir la contaminación del tipo que el caso OSGATA está atacando para proteger los derechos de los productores orgánicos de semillas.
En la India, tenemos leyes fuertes y efectivas bajo el decreto de Protección Ambiental.
Este decreto precede a la Cumbre de la Tierra, la Conveción para la Biodiversidad, y el Protocolo de Cartagena para la Bio-seguridad y fue creado para regular los OGM Por usar este decreto para detener la berenjena BT
Monsanto ha tratado de introducir un Decreto de protección a Monsanto que ha sido llamado Decreto regulatorio de Bioprotección de la India Este es un decreto de de-regulación, pero en un acto típico de hipocresía de Monsanto, es llamado decreto regulatorio.
Este es un decreto que llevaría a la cárcel a los ciudadanos que se opongan a los OMG y está arrebatando los derechos de nuestros gobiernos que fueron un actor importante para detener la berenjena BT
Y en Europa... la comisión europea, que se ha convertido en una extensión de Monsanto a través de los lobbistas que trabajan a diario hay otro Decreto de protección a Monsanto que está tomando forma para hacer ilegítimo e ilegal que los campesinos y los cultivadores tengan sus propias semillas.
Esta es una nueva forma de fascismo, una nueva forma de dictadura.
Cuando Hitler llegó al poder, y los Nazis llegaron al poder a través del genocidio la gente creó grupos de resistencia en todo el mundo.
Hoy, este nuevo fascismo amenaza la vida y la diversidad.
No se trata de controlar una religión o una raza, se trata de ilegalizar la diversidad de la vida en la Tierra. de la misma manera que los derechos de los productores y consumidores de alimentos.
Después de todo, el ataque a los intentos por etiquetar los alimentos OMG en los Estados Unidos es parte de la dictadura de Monsanto.
Es por esto que la marcha contra Monsanto es una marcha por la libertad.
Y esta marcha no sólo tendrán lugar este 25 de mayo, tendremos que llevar esta marcha cada día de nuestras vidas cuando plantemos y guardemos nuestras semillas
Y manifestamos nuestra resistencia, con nuestros huertos de resistencia cultivando comida saludable, nutriendo el suelo y las semillas agradeciendo a nuestros ancestros por esas semillas y sus futuras generaciones entregando a nuestras generaciones futuras el cuidado de nuestra valiosa diversidad.
Plantemos huertos de resistencia en contra de esta nueva forma de fascismo
Así favoreceremos la tierra en su diversidad y a la gente con su diversidad en la libertad.
Esta dictadura debe acabar
La marcha contra Monsanto es un llamado a acabar la dictadura sobre las semillas, sobre la vida, sobre los alimentos y sobre nuestra libertad.
Opinión no es Verdad Mooji
Bueno.... una pregunta desde la planta baja.
¿Qué opinas de Sai Baba?
(risa)
Y, ¿crees en él?
Es la pregunta.
Bueno... primero, acabo de estar hablando acerca de ésto,
Yo no pienso en, con rodeos, pensar acerca de...
No pienso acerca de....
Pensar en algo no es conocimiento
El mundo está lleno de opiniones.
Una opinión no es la Verdad.
Si desistes de opinar, guardas silencio, huh?
Si hay algo que tenga que ser sabido o ser revelado, de algún modo lo sabrás, huh?
Este es el camino de la Gracia.
Si no, hmmm?
Métete en tus propios asuntos.
Es mejor asi.
Porque si nosotros...
Un hombre me llamó hoy.
Estaba de camino a casa y me llamó
En realidad, no llamó
Otro hombre vino y me llevó con este hombre.
Y era casi la hora de ducharme antes de venir aqui.
Por eso vine un poco tarde esta mañana
Y quería hablar conmigo acerca de algunas cosas.
Y empezó a hablar y lo que me dijo no os lo puedo contar.
De hecho, no os lo voy a contar.
Pero tan pasmosas eran esas palabras, que le dije a Hari,
Sabes, está bien que ni creas ni desconfíes.
No te pongas en ninguna posición.
Asi puedes escuchar todas las cosas.
Pero no tienes que prestar tu atención a una cosa en concreto
Porque la gente te dirá cosas e influirá en tu mente.
Quizás pienses que estás por encima de ésto, que no se puede influir en tu mente, pero sucederá.
Y tan sorprendentes son estas noticias, yo digo, que podria ser verdad...
Pero podria no ser verdad también.
O podría ser parcialmente verdad
Pero sea lo que sea, no me importa ahora mismo.
No me importa, huh?
Sé que la Conciencia está jugando todas estas expresiones, todas estas formas. Está jugando.
Y en nuestra mente humana, pensamos: la mente humana siendo tambien el modo en que la Conciencia está jugando .
Está dando opiniones sobre ésto, y aquello. Este no deberia, ese deberia...
Pero no sabemos que, que impulso se mueve dentro de nosotros para hacernos actuar.
Si quieres decir, hacernos actuar, hmmm?
Pero poner estas acciones en juego.
Algo lo hace.
Es mejor que no inentemos entenderlo.
Di; sabes que... la Conciencia hace todo-
Quedate tranquilo.
Si algo debe ser reconocido por tu proprio Ser en este cuerpo, deja que la Gracia lo revele, y lo hará.
Muchas, muchas cosas que vinieron aquí con una claridad tan asombrosa, claridad irrefutable, no surgieron de algo que leí
Surgió de adentro.
Por lo tanto, te digo, simplemente retén algo que valga la pena saber, y que es el sentido 'Yo soy' y quedate con ello.
No lo asocies.
No leas sobre ello.
Descúbrelo por ti mismo.
Guarda silencio, y se revela dentro de tu proprio Ser.
Su propio misterio vendrá
Deja todo lo demas.
Crees en él?'
Soy él.
Dondequiera que esté. y cualquiera que seas, huh?
Entonces, no estoy evitando esta pregunta - me estoy encontrando totalmente con ella . www.mooji.org
Ben Roche: por cierto, soy Ben.
Homaro Cantu:
Y yo Homaro.
BR:
Somos chefs.
Y en la inauguración de Moto, en 2004, la gente no sabía qué esperar.
Muchos pensaban que era un restaurante japonés; quizá era por el nombre, o el logo que parecía un caracter japonés. Como sea, recibíamos pedidos de comida japonesa, pero no nos dedicábamos a eso.
Pero después de unos diez mil pedidos de rollos maki, decidimos darle a la gente lo que pedía.
Por eso esta foto es un ejemplo de comida impresa, era la primera incursión en lo que nos gusta llamar la transformación del sabor.
Aquí están los ingredientes, los sabores, de un rollo maki normal, impresos en un papelito.
Los comensales empezaron a aburrirse de esta idea, así que decidimos darles el mismo plato dos veces, por eso quitamos un elemento del rollo maki hicimos una foto del plato y luego servimos esa foto como parte del plato.
En particular, aquí tenemos básicamente champán con mariscos.
Las uvas de champán que ven son uvas carbonadas.
Unos mariscos, algo de crema fresca y la foto que sabe exactamente igual que el plato. (Risas)
BR:
Pero no todas son fotos comestibles.
Decidimos hacer algo un poco diferente y transformamos sabores muy familiares, en este caso una tarta de zanahoria.
Pusimos la tarta de zanahoria en una licuadora, y con eso obtuvimos un jugo que luego congelamos en un globo, con nitrógeno líquido, para crear esta cáscara hueca de tarta de zanahoria; el helado, supongo, da como resultado una especie de planeta
Júpiter orbitando en el plato.
Y, sí, transformamos las cosas en algo de lo que no tenemos la menor referencia.
De esto no tenemos antecedentes culinarios.
Es un cigarro, un puro cubano hecho con un sándwich cubano de cerdo, así que tomamos las especias que van en el lomo del cerdo les damos forma de ceniza.
Tomamos el sándwich y lo envolvemos en una col verde, le ponemos una etiqueta comestible que no guarda ninguna similitud con una etiqueta de Cohiba, lo ponemos en un cenicero de US$1,99 y cobramos unos US$20 por el mismo.
(Risas)
HC:
Delicioso.
BR:
Pero eso no es todo.
En vez de hacer comidas que semejen cosas que uno no comería decidimos que los ingredientes parezcan platos conocidos.
Este es un plato de nachos.
La diferencia entre nuestros nachos y los nachos de los demás es que estos en realidad son un postre.
Las chips están acarameladas, la carne picada es de chocolate, y el queso se hace con un sorbete de mango rallado que al pasarlo por nitrógeno líquido, parece queso.
Y después de hacer todo esto, desmaterializar y reconfigurar estos ingredientes, nos dimos cuenta de que era muy bueno, porque conforme lo servíamos, aprendíamos que el plato se comportaba como la cosa real y el queso empezaba a derretirse.
Así que cuando lo vemos en el comedor, nos da esa sensación de que en realidad es un plato de nachos y recién cuando empezamos a saborearlo nos damos cuenta de que es un postre. Es una suerte de enigma.
(Risas)
HC:
Hemos creado todos estos platos en una cocina más parecida a un taller mecánico que a una cocina El siguiente paso fue instalar un laboratorio de vanguardia y eso es lo que tenemos aquí.
Pusimos esto en el sótano, nos tomamos muy en serio la comida, experimentamos en serio.
BR: Una de las cosas apasionantes del laboratorio, aparte de tener un laboratorio en la cocina, es que con este nuevo equipo, con este nuevo enfoque, empezaron a abrirse distintas fuentes de creatividad que no sabíamos que existían, y entonces los experimentos, la comida, los platos que creamos, siguieron multiplicándose por ahí.
Hablemos de la transformación de sabores y hagamos algo realmente interesante.
Allí ven una vaca con la lengua fuera.
Yo veo una vaca a punto de comer algo delicioso.
¿Qué come esa vaca?
¿Por qué es delicioso?
Básicamente, la vaca come tres cosas en su alimentación: maíz, remolacha y cebada, por eso yo desafío a mi personal con estas ideas locas.
¿Podemos extraer lo que come la vaca quitar la vaca, y hacer con eso algunas hamburguesas?
La reacción suele ser como ésta.
(Risas)
BR:
Sí, ese es nuestro jefe de cocina,
Chris Jones.
No es el único tipo que se vuelve loco si le asignamos una tarea ridícula. Muchas de estas ideas son difíciles de entender.
Son difíciles de automatizar.
Hay mucha investigación y mucho error, prueba y error -supongo que más error- en la preparación de cada plato. No siempre nos sale bien y lleva tiempo poder explicárselo a la gente.
Así, a Chris y a mí luego de un día entero de mirarnos el uno al otro, se nos ocurrió algo bastante cercano a la hamburguesa y, como pueden ver, tiene forma de carne vacuna.
Está hecha de tres ingredientes: remolacha, cebada, maíz, y así se cocina como carne de hamburguesa, parece y sabe a carne de hamburguesa y no sólo eso, sino que se elimina a la vaca de la ecuación.
La réplica culinaria, hacia ese lado nos dirigimos.
(Aplausos)
Definitivamente, es la primera hamburguesa vegetal, que es un efecto secundario genial.
Y una baya milagrosa, si no están familiarizados con esto, es un ingrediente natural que tiene una propiedad especial.
Es una glicoproteína llamada miraculina, algo natural.
Todavía me alucina cada vez que la como, pues tiene una capacidad única para actuar sobre ciertas papilas gustativas, y hacer que los receptores de lo amargo, esas cosas de sabor muy amargo o agrio, de algún modo se tornen muy dulces.
HC:
Están por comer un limón y ahora sabe a limonada.
Detengámonos a pensar en los beneficios económicos de algo así.
Podríamos eliminar todo el azúcar de los productos de confitería y las gaseosas, y podemos reemplazarlo por frutas naturales.
Aquí estamos cortando una sandía.
La idea es eliminar toneladas de alimentos, el derroche de energía y la sobrepesca del atún mediante la creación de atún o cualquier producto exótico de lugares remotos con productos orgánicos locales; así que tenemos una sandía de Wisconsin.
Así como las bayas milagrosas vuelven dulces las cosas agrias, tenemos este otro polvo mágico que le ponemos a la sandía que la hace pasar de dulce a salada.
Después la ponemos en una bolsa al vacío, le añadimos algunas algas marinas, unas especias, lo enrollamos y esto empieza a parecerse al atún.
La clave ahora es hacer que se comporte como atún.
BR: Y después de un chapuzón en nitrógeno líquido para lograr ese aire de mar, realmente tenemos algo que parece, sabe y actúa como si fuera verdadero.
Lo importante a recordar aquí es que no nos importa de qué es este atún.
Mientras sea bueno para uno y para el medio ambiente, no importa.
¿A dónde va esto?
¿Cómo podemos usar esta idea de engañar a las papilas gustativas y hacer algo que revolucione la tecnología alimenticia actual?
Ese es el próximo desafío.
Ya le dije al personal que tomemos un puñado de plantas silvestres y las pensemos como ingredientes, siempre que no sean venenosas para el cuerpo humano, y que vayan por las aceras de Chicago
las tomen, las mezclen, las cocinen para que todos las degusten en Moto.
Cobremos una fortuna por esto y veamos que piensan.
(Risas)
BR:
Sí, imaginen, una tarea como esta... otra tarea de ésas que hace que el personal de cocina nos deteste.
Casi tuvimos que aprender nuevamente a cocinar porque estos son ingredientes, plantas que no nos resultan familiares y de las que no tenemos referencias de cómo cocinarlas porque la gente no las come.
Así que tuvimos que pensar nuevas maneras creativas de condimentar, de cocinar y de cambiar texturas; ese fue el desafío principal.
HC: Ahí es donde nos adentramos en el futuro y damos un gran paso adelante.
Países en desarrollo, países desarrollados, imaginen si pudieran tomar estas plantas silvestres y consumirlas, el bio-regionalismo pasaría de kilómetros a metros.
Esta manera novedosa de ver la comida abriría la enciclopedia de los ingredientes, con sólo intercambiar digamos, uno de éstos, por la harina eso eliminaría mucha energía y por ende muchos residuos.
Para darles un ejemplo simple de lo que servimos a estos clientes, allí hay un fardo de heno y unas manzanas silvestres.
Básicamente, con heno y manzanas silvestres hacemos salsa de barbacoa.
La gente jura que está comiendo salsa de barbacoa, y esto es comida gratis.
BR:
Gracias, chicos.
Aplausos
Gracias, les debo decir que estoy entusiasmado y he sido desafiado.
Mi entusiasmo es porque tengo la oportunidad de dar algo a cambio.
Mi desafío es hacer un seminario corto, usualmente hago seminarios de 50 horas.
(Risas)
No estoy exagerando, hago fines de semana completos, y lo que hago hago más que eso, obviamente, entreno a personas -- pero me interesa la inmersión, por que ¿cómo aprendieron el idioma?
No lo aprendieron por sólo aprender los principios, usted se metieron en eso y lo hicieron tan seguido que se convirtió en realidad.
Y la razón por la que estoy aquí, además de porque soy un loco, es que estoy en una posición --
No vine aquí a motivarlos, obviamente; ustedes no necesitan eso.
Y muchas veces eso es lo que la gente cree que hago, pero es mucho más que eso.
Lo que sucede es que
la gente me dice "no necesito que me motiven".
Y yo les digo "bien, eso es interesante, pero no es lo que hago".
Yo soy el tipo del "por qué".
Quiero saber por qué haces lo que haces.
¿Qué es lo que motiva tus acciones?
¿Qué es lo que te mueve en tu vida hoy? no 10 años atrás.
O ¿Sigues el mismo patrón?
Porque yo creo que la fuerza invisible del impulso interno, cuando se activa, es la cosa más importante en el mundo.
Estoy aquí porque creo que la emoción es la fuerza de la vida.
Todos aquí tenemos grandes mentes.
¿Saben?
Muchos de nosotros aquí tenemos grandes mentes, ¿cierto?
No se de otras categorías, pero todos sabemos como pensar.
Y con nuestras mentes podemos racionalizar cualquier cosa.
Podemos hacer que cualquier cosa suceda, podemos -- Concuerdo con lo que se describía algunos días atrás, sobre la idea de que la gente trabaja por su propio interés.
Pero todos sabemos que eso es basura algunas veces.
Uno no trabaja por su propio interés todo el tiempo, porque cuando la emoción entra en juego, todas las conexiones cambian sus funciones.
Y es hermoso para nosotros pensar de forma intelectual sobre cómo es la vida del mundo, y especialmente aquellos que somos muy inteligentes, podemos jugar este juego en nuestras cabezas.
Pero realmente quiero saber qué es lo que los mueve.
Y lo que me gustaría tal vez invitarlos a hacer al final de esta conversación, es explorar dónde estás hoy. por dos razones.
Uno: para que puedas contribuir más y dos que no solo podamos entender a otras personas más, sino tal vez apreciarlas más, y crear el tipo de conexiones que pueden detener algunos de los desafíos que enfrentamos en nuestra sociedad hoy en día.
Ellos sólo pueden magnificarse por la misma tecnología que nos conecta, porque está haciendo que nos intersectemos.
Y esa intersección no siempre crea la imagen de "ahora todos entienden a todos, y todos aprecian a todos".
Entonces, he estado obsesionado básicamente por 30 años, y la obsesión ha sido
"¿Qué hace la diferencia en la calidad de la vida de las personas?
¿Qué hace la diferencia en su desempeño?"
Porque para eso me contrataron.
Ahora tengo que producir el resultado.
Eso es lo que he hecho por 30 años.
Recibo la llamada cuando el atleta está cayendo en televisión nacional, y tenían 5 brazadas de delantera y ahora no pueden regresar a la pista.
Y tengo que actuar ahora mismo para obtener el resultado o nada más importa.
Recibo la llamada cuando el niño va a cometer suicidio, y tengo que hacer algo ahora ya.
Y en 29 años -- Estoy muy agradecido de poder decir que nunca he perdido uno en 29 años.
No significa que no lo perderé algún día.
Pero no ha sucedido, y la razón es el entendimiento de estas necesidades humanas de las que quiero hablar.
Entonces, cuando recibo las llamadas sobre desempeño, eso es una cosa.
¿Cómo haces un cambio?
Pero también, busco ver qué es lo que forma la habilidad de esa persona para contribuir, para hacer algo más allá de sí misma.
Entonces tal vez la pregunta realmente es ¿Saben? yo veo la vida y digo que hay dos lecciones principales.
Una es: está la ciencia del logro, de que casi todo lo que se ejecuta se domina hasta cierto punto.
Es "¿Cómo tomas lo invisible y lo haces visible", ¿cierto?
¿Cómo tomas lo que estas soñando y haces que suceda?
Ya sea tu negocio, tu contribución a la sociedad, dinero -- lo que sea para ti -- tu cuerpo, tu familia.
Pero la otra lección de la vida que raramente se domina, es el arte de la satisfacción.
Porque la ciencia es fácil, ¿cierto?
Conocemos las reglas.
Escribes el código, lo sigues -- y obtienes los resultados.
Un vez que conoces el juego tu simplemente, pues, vas subiendo el listón ¿oh no?
Pero cuando se trata de la satisfacción, es un arte.
Y la razón tiene que ver con la apreciación y con la contribución.
Una sola persona sólo puede sentir hasta cierto punto.
He tenido un laboratorio interesante para intentar responder la pregunta de la verdadera pregunta, que es ¿cuál es la diferencia en la vida de alguien, si miras a esas personas a quienes les has dado todo?, todos los recursos que ellos dicen necesitar.
No les diste un computador de 100 dólares les diste el mejor computador.
Les diste amor,
Les distes alegrías. tu estuviste ahí para confortadlos
Y esas personas muy a menudo -- ustedes conocen alguno, seguramente -- terminan el resto de su vida con todo ese amor, educación, dinero y trasfondo, gastando su vida entrando y saliendo de rehabilitación.
Y entonces conoces gente que ha pasado por el peor dolor -- abusados psicológica, sexual, espiritual y emocionalmente -- y no siempre, pero a menudo, ellos se convierten en las personas que más contribuyen a la sociedad.
Entonces, la pregunta que debemos hacernos es, ¿Qué es?
¿Qué es lo que nos mueve?
Vivimos en una cultura de terapia.
Muchos de nosotros no la hacemos, pero nuestra cultura es de terapias.
Y lo que quiero decir es que la mentalidad es que somos nuestro pasado.
Y todos en esta sala -- no estarían aquí si creyeran esa teoría -- pero la mayoría de la sociedad piensa que la biografía es el destino.
El pasado es igual al futuro.
Y por supuesto que es igual si vives en el pasado.
Pero lo que la gente en esta sala sabe, y lo que tenemos que repetirnos -- porque puedes saber algo intelectualmente, puedes saber qué hacer y luego no usarlo, no aplicarlo.
Realmente, tenemos que recordarnos que la decisión es el máximo poder.
Eso es realmente lo que es.
Ahora, cuando le preguntas a alguien ¿has fracasado en lograr algo?
¿Cuantos han fracasado en lograr algo significativo en sus vidas?, digan "Yo"
Audiencia:
Yo.
Gracias por la interacción de alto nivel.
(Risas)
Pero si le preguntas a las personas ¿ Por qué has alcanzado algo?
Alguien que trabaja para tí, un socio, o incluso tú mismo.
Cuando fracasas en el logro de un objetivo, ¿Cuál es la razón que la gente da para su fracaso?
No tienen -- No sabían lo suficiente, no tenía el -- conocimiento.
No tenía el -- dinero.
No tenía el -- tiempo.
No tenía la -- tecnología.
No tenía el mejor gerente.
No tenía el ...
Al Gore: la Corte Suprema.
(Risas).
y (Aplausos) y (Aplausos)
¿Qué tienen en común todas estas cosas, incluida la corte suprema?
(risas)
Ellos personifican tu falta de recursos, y puede sea certero.
Puede que no tengas el dinero, o la corte suprema, pero ese no es el factor determinante.
(Aplausos)
Y corrijanme si me equivoco.
El factor determinante nunca es el recurso, sino el ingenio.
Y lo que quiero decir, para no usar cualquier frase, es que si tienes emoción, emoción humana, algo que me hiciste experimentar hace dos días a un nivel tan profundo como nunca he experimentado, y si hubieses comunicado esa misma emoción creo que le hubieses pateado el trasero y ganado.
(Aplausos)
Pero que facil es para mí decirle qué hacer.
(Risas)
Idiota, Robbins. Pero sé que cuando vimos el debate aquella vez, hubo emociones que bloquearon la habilidad de la gente para entender el intelecto y capacidad de este hombre. y la forma como algunos lo interpretaron ese día -- porque conozco gente que quería votar por tí y no lo hizo, y me molestó.
Pero había -- una emoción ahí.
¿Cuántos de ustedes saben de lo que estoy hablando? , digan "yo"
Audiencia:
Y si conseguimos la emoción correcta, podemos hacer cualquier cosa.
Así que es la emoción.
Podemos superarlo.
Si eres lo suficientemente creativo, lúdico, gracioso, ¿puedes llegarle a cualquier persona?, ¿si o no?
Audiencia:
Si.
Si no tienes el dinero, pero eres lo suficientemente creativo y determinado, encuentras la manera. Así que este es el recurso definitivo.
Pero esta no es la historia que nos cuentan, ¿cierto?
La gente nos cuenta un montón de historias diferentes.
Nos dicen que no tenemos los recursos, pero en definitiva, si miramos aquí mismo -- siguiente por favor-- ellos dicen, ¿cuáles son las razones por las que no han logrado eso?
Siguiente, por favor.
Rompió mi patrón, ese hijo de puta.
(Risas)
Pero aprecio la energía, se los tengo que decir.
(Risas)
¿Qué determina tus recursos?
Hemos dicho que las decisiones forman el destino, que es mi enfoque aquí.
Si las decisiones forman el destino, lo que lo determina son tres decisiones.
¿En qué te vas a enfocar?
Ahora mismo, ustedes deben decidir en qué se van a concentrar.
En este segundo, conscientemente o inconscientemente.
El minuto en que decidan concentrarse en algo, le tienen que dar un significado, y cualquiera que sea ese significado produce una emoción.
¿Es este el inicio o el final?
¿Está Dios castigandome o recompensandome, o es el azar?
Una emoción, entonces, crea lo que vamos hacer o la acción.
Asi que, piensen en su propia vida.
Las decisiones que han formado su destino.
Y eso suena muy pesado, pero en los últimos 5 ó 10 años, 15 años, ¿cómo han habido algunas decisiones que has tomado que si hubieses tomado otra diferente, yu vida sería completamente distinta? ¿cuantos pueden pensarlo?
Honestamente, ¿para mejor o para peor? digan "Yo"
Audiencia:
Yo.
Entonces el fondo es que, tal vez fue dónde ir a trabajar, y ahí conociste al amor de tu vida.
Tal vez fue una decisión de carrera.
Quiero decir, entiendo que su decisión al principio era vender su tecnología. ¿Que tal si hubiesen tomado esa decisión versus la de construir su propia cultura?
¿Cómo sería el mundo de diferente?
¿Cómo serían diferentes las vidas de ellos? ¿su impacto?
La historia de nuestro mundo son estas decisiones.
Cuando una mujer se levanta y dice "No, no iré al fondo del bus", no sólo afectó su vida. Esa decisión formó nuestra cultura.
O alguien parándose frente a un tanque.
O estando en una posición como Lance Armstrong, y alguien te dice,
Eso es bastante duro para cualquier hombre, especialmente si montas en bicicleta.
(Risas)
Lo tienes en tu cerebro, lo tienes en tus pulmones. pero ¿cómo fue su decisión de en qué concentrarse?
Diferente a la de la mayoría.
¿Qué significaba?
No era el final, era el inicio, ¿qué es lo que voy hacer?
El sale y gana siete campeonatos que nunca había ganado antes del cáncer, porque tenía aptitud emocional, fuerza psicológica .
Esa es la diferencia en seres humanos que he visto de los tres millones que he estado alrededor.
Porque de eso se trata mi laboratorio.
He tenido tres millones de personas de 80 países diferentes con quienes he tenido la oportunidad de interactuar durante los últimos 29 años.
Y después de un rato, los patrones se hacen obvios.
Ves que Suramérica y África pueden estar conectadas de cierta manera, ¿cierto?. Otros dicen
"Oh eso suena ridículo". Es simple.
Entonces, ¿qué formo a Lance?
¿Qué te forma? dos fuerzas invisibles, muy rápidamente. uno: el estado
Todos hemos tenido un momento.
Si has tenido un momento donde hiciste algo, y después de hacerlo pensaste "no puedo creer que dije eso", "no puedo creer que hice eso, qué estupido" -- ¿quién ha estado ahí?
Digan "Yo"
Audiencia:
Yo.
Alguna vez han hecho algo, y después de hacerlo han dicho "¡ese fui yo!"
(Risas)
¿Verdad?
No fue tu habilidad, fue tu estado.
Tu modelo del mundo es lo que te forma a largo plazo.
Tu modelo del mundo es el filtro.
Eso es lo que nos forma.
Eso lo que hace que la gente tome decisiones. cuando queremos influenciar a alguien, debemos conocer qué es lo que ya los influencia.
Y está compuesto por tres partes, creo.
Primero, ¿Cuál es tu blanco?
¿Qué es lo que persigues?
Que, en mi opinión - no son tus deseos.
¿Cuántos alguna vez han alcanzado una meta o un deseo y han pensado "¿eso es todo?"?
¿Cuantos de ustedes han estado en esa situación? digan "yo"
Audiencia:
Yo.
Entonces, lo que tenemos son necesidades.
Creo que hay seis necesidades humanas.
Segundo, una vez que sabes cuál es la meta que te mueve y la descubres para la verdad-- tu no la formas, si no que la descubres-- entonces encuentras cuál es tu mapa: cuál es el sistema de creencias que te dice cómo llegar a esas necesidades.
Algunos piensan que el camino para llegar a esas necesidades es destruir el mundo, para otros es construir algo, crear algo, amar ha alguien.
Y luego está el combustible que eliges.
Rápidamente, hay seis necesidades.
Les diré cuales son.
Primera: Certeza.
Ahora, estas no son metas ni deseos, estas son universales.
Todos necesitan la certeza de que pueden evitar el dolor y por lo menos estar cómodos.
Ahora, ¿Cómo lo consigues?
¿Controlas a todo el mundo?
¿Desarrollas una habilidad? ¿te rindes?
¿Fumas un cigarrillo?
Y si tuvieses total certeza, irónicamente, aunque todos la necesitamos -- si no estás seguro de tu salud, o tus hijos, o tu dinero, no piensas sobre muchas cosas.
Si no estás seguro de que el techo va a aguantar, no vas a escuchar a ningún conferencista.
Pero, aunque buscamos la certeza de distintas formas, y si tenemos total certeza, ¿Qué obtenemos? ¿Qué sientes si estás seguro?
¿Sabes, qué va a pasar?
¿Cuándo va a pasar?
¿Cómo va a pasar? ¿qué vas a sentir?
Nos aburrimos totalmente.
Por lo tanto Dios, en Su infinita sabiduría, (Risas) nos dio una segunda necesidad, que es la incertidumbre.
Necesitamos variedad.
Necesitamos sorpresa.
¿A cuántos de ustedes les gusta la sorpresa?
Digan "Yo"
Audiencia:
Yo.
Mentira.
Les gustan las sorpresas que ustedes quieren.
(Risas)
A las que no les gustan les llaman problemas, pero los necesitan.
Así que la variedad es importante.
¿Alguna vez han rentado un video o película que ya han visto? ¿quién lo ha hecho?
Consíguete una vida.
(Risas)
Está bien, ¿por qué lo haces?
Sabes que es bueno porque lo leíste antes, o lo viste antes, pero esperas que haya pasado suficiente tiempo para olvidarlo, eso es variedad.
Tercera necesidad humana: significancia.
Todos necesitamos sentirnos importantes, especiales, únicos.
La puedes obtener ganando más dinero.
Lo puedes hacer siendo más espiritual.
La puedes hacer colocándote en una situación donde tengas más tatuajes y aros en lugares donde la gente no quiere saber.
Lo que sea necesario.
La forma más rápida de hacerlo si no tienes historia, cultura, creencia y recursos o el ingenio, es la violencia.
Si pongo una pistola en tu cabeza vivo en el barrio, inmediatamente soy significativo.
De cero a 10 ¿Cuán alto?
10.
¿Cuán seguro estoy que ustedes van a responder me?
10 ¿cuanta incertidumbre?
¿quién sabe lo que va suceder después?
Emocionante.
Como escalar una cueva y hacer eso todo el camino hacia abajo. Variedad e incertidumbre total.
Y es significativo, ¿no?.
Así que quieres arriesgar tu vida por eso.
Por eso la violencia siempre ha estado alrededor y seguirá alrededor a menos que cambiemos la conciencia de la especie
Ahora, puedes obtener significancia de un millón de maneras, pero para ser significativo, tienes que ser único y diferente.
Esto es lo que realmente necesitamos: conexión y amor -- cuarta necesidad.
Todos lo queremos.
Muchos se conforman con la conexión porque el amor da mucho miedo.
No quieren salir heridos.
¿Quién de los presentes ha sido herido en una relación?, Digan "Yo".
(Risas)
Si no levantan la mano, habrán pasado por otra mierda también, vamos.
(Risas)
Y volverán a resultar heridos.
¿No están felices de haber venido a esta visita positiva?
(Risas)
Pero esta es la verdad -- la necesitamos.
Lo podemos hacer a través de la intimidad a través de la amistad, la oración, las caminatas en la naturaleza.
Si nada más funciona para tí, consigue un perro.
No un gato.
Consigue un perro, porque si te vas por dos minutos, es como si te has ido por 6 meses cuando regresas 5 minutos después, ¿verdad?
(Risas)
Ahora, estas cuatro primeras necesidades, todos encuentran una forma de satisfacerlas.
Incluso si te mientes a tí mismo, necesitas tener personalidades divididas.
Pero las dos últimas -- las cuatro primeras se llaman necesidades de la personalidad, como yo les digo --
las dos últimas son necesidades del espíritu.
Y aquí es donde entra la satisfacción.
No obtendrás satisfacción de las primeras 4.
Conseguirás una manera -- fumar, beber o cualquier cosa-- de colmar las primeras cuatro, pero las dos últimas -- número cinco: debes crecer.
Todos conocemos la respuesta. si no creces entonces ¿qué eres?
Si la relación no esta creciendo, si el negocio no está creciendo, si tu no estás creciendo, no importa cuánto dinero tengas, cuántos amigos tengas, cuántas personas te quieran, te sientes horrible.
Y la razón por la cual crecemos, creo, es para que podamos tener algo valuable para dar.
Porque la sexta necesidad es contribuir más alla de nosotros mismos.
Porque todos sabemos, aunque suene cursi, que el secreto de la vida es dar.
Todos sabemos que la vida no se trata de mí, sino de nosotros.
La cultura lo sabe.
Esta sala lo sabe.
Y es emocionante.
Cuando ves a Nicolas aquí arriba hablando de su computadora de 100 dólares, lo más apasionante y excitante es, que aquí hay un genio, pero ahora tiene un llamado.
Puedes sentir la diferencia en él, y es hermosa.
Y ese llamado puede tocar otras personas.
En mi propia vida, mi vida fue tocada porque cuando tenía once años, acción de gracias: sin dinero ni comida.
No vamos a morir de hambre, pero mi padre está muy mal.
Mi madre le hacía saber el mal que había hecho.
Y alguien llegó a la puerta y nos entregó comida.
Mi padre tomó tres decisiones.
Sé cuáles fueron, brevemente.
Su enfoque fue:
"Esto es por caridad.
¿Qué significa? no valgo nada, ¿Qué tengo que hacer? dejar mi familia".
Este momento fue una de las experiencias más duras de mi vida.
Mis tres decisiones me dieron un camino diferente.
Yo dije, "Enfócate en 'hay comida'" -- qué concepto, ¿no?
(Risas)
Segundo -- y esto es lo que cambió mi vida, esto fue lo que me formo como ser humano -- "el regalo de alguien más, e incluso no se quien es" Mi padre siempre decía,
"nadie da una mierda".
Y de repente, alguien que no lo conozco, sin pedir nada a cambio, simplemente le da comida a mi familia, cuidándonos.
Esto me hizo creer esto "¿Qué significa que los extraños se preocupen? y eso me hizo decidir que, si los extraños se preocupan por mì y mi familia, yo me preocupo por ellos.
¿Qué es lo que voy hacer? Voy hacer algo que haga la diferencia.
Entonces cuando tenía 17, salí un día en el día de gracias.
Fue mi objetivo por años, el poder tener suficiente dinero para alimentar dos familias.
Fue lo más entretenido que hice en mi vida, lo más conmovedor.
El año siguiente hice cuatro.
No le conté a nadie lo que estaba haciendo.
El año siguiente ocho.
No lo hacía por ganar puntos, pero luego de ocho pensé, mierda, podría usar algo de ayuda.
(Risas)
Asi que, por supuesto, ¿qué hice?
Involucré a mis amigos y desarrollé empresas y después tenía 11 empresas y creé la fundación.
Ahora, 18 años después, me enorgullece decir que el año pasado alimentamos a 2 millones de personas en 35 países a través de nuestra fundación, todo durante las vacaciones:
El día de gracias, Navidad -- (Aplausos) -- en todos los diferentes países de alrededor del mundo.
Ha sido fantástico.
(Aplausos)
Gracias.
(Aplausos)
Entonces, no les digo esto para alardear, si no porque estoy orgulloso del ser humano, porque ellos se entusiasman por contribuir una vez que tienen la oportunidad de experimentarlo, no hablar de ello.
Entonces, finalmente -- Se me esta acabando el tiempo -- El objetivo que te forma-- esto es lo que hace diferente a la gente.
Tenemos las mismas necesidades, pero ¿te obsesiona la seguridad?, ¿Es eso lo que valoras más o la incertidumbre?
Este hombre no puede ser un obsesionado por la seguridad si escala esas cavernas.
¿Te impulsa la significancia o el amor?
Todos necesitamos los seis, pero cualquiera que sea tu sistema que lidere, te inclina a una dirección distinta.
Y mientras te mueves en una dirección, tienes un objetivo o destino.
La segunda pieza es el mapa.
Piensa en eso como el sistema operativo que te dice cómo llegar a eso.
Y el mapa de algunas persona es,
"Voy a salvar vidas incluso si muero por otras personas", y ellos son bomberos, para otros es,
"Voy a matar personas para poder hacerlo" ellos tratan de alcanzar
Ellos quieren honrar a Dios o a sus familias, pero tienen un mapa distinto.
Y hay siete creencias distintas.
No las puedo repasar por que he terminado.
La última pieza es la emoción.
Yo diría que una de las partes del mapa es como el tiempo.
Para algunos un período largo son 100 años.
Para otro son tres segundos, que es lo que me queda.
(Risas)
Y el último ya lo mencioné, que cayó sobre ustedes.
Si tienes un objetivo y tienes un mapa y digamos que --
No puedo usar Google por que yo amo los Macs y ellos aún no lo han perfeccionado para Macs -- si usas MapQuest-- ¿Cuántos han cometido el error fatal de usar MapQuest en algún momento?
(Risas).
Tu usas esto y no llegas a ninguna parte.
Bueno, imagina si tus creencias te garantizan que nunca podrás llegar a donde quieres ir.
(Risas).
La última cosa es emoción.
Ahora, Esto es lo que les voy a decir sobre la emoción.
Existen 6,000 emociones para las cuales tenemos una palabra en el idioma inglés, que es sólo una representación lingüística, ¿cierto? que cambia según el lenguaje.
Pero si tu emoción dominante -- si tuviera más tiempo, y tengo 20.000 ó 1.000 personas, y les hago escribir todas las emociones que experimentan en una semana promedio.
Y les doy todo el tiempo que necesiten. y en un lado escriben las emociones que los empoderan, y en otro las que no los empoderan.
¿Adivinen cuántas emociones experimentan?
Menos de doce.
Y la mitad de esas los hacen sentir como mierda.
Así que quedan cinco o seis buenos sentimientos, ¿verdad? es como que sienten "Feliz, feliz, emocionado, oh mierda, frustrado, frustrado, abrumado, deprimido".
¿Cuántos de ustedes conocen a alguien quien no importa qué suceda siempre consigue algo para molestarse?, ¿cuántos conocen a alguien así?
(Risas).
O, no importa qué pase, consiguen una forma de estar felices y emocionados.
¿Cuántos conocen a una persona como esta?
Vamos.
Cuando ocurrió el 11 de septiembre -- con esto termino -- estaba en Hawaii.
Estaba con 2.000 personas de 45 paises.
Estábamos traduciendo cuatro idiomas simultáneamente para un programa que conduje por una semana.
La noche anterior se llamaba
"Maestría Emocional" Me levanté, no tenía nada planeado, y dije -- teníamos fuegos artificiales -- yo hago cosas divertidas y locas -- y al final me detuve -- Tenía planeado decir algo pero nunca hago lo que voy a decir. Y de repente dije,
"¿Cuándo empieza la gente a vivir realmente?, cuando enfrentan la muerte".
Y luego pasé por todo esto sobre, si tu te ibas de la isla, y en nueve días ibas a morir, ¿a quien llamarías?, ¿qué dirías?, ¿qué harías?
Una mujer -- esa noche ocurrió lo de las torres gemelas -- una mujer había venido al seminario y cuando llego, su novio anterior había sido secuestrado y asesinado.
Su amigo, su nuevo novio, quería casarse con ella y ella dijo que no.
El dijo, "Si me dejas y te vas a tu cosa en Hawaii, esto se termina".
Ella le dijo "Se acabó" Cuando terminé esa noche, ella lo llamó y le dejó un mensaje -- es una historia verdadera-- en la punta del World Trade Center donde él trabajaba.
Decía "Cariño, te amo, sólo quiero que sepas que me quiero casar contigo. Fui muy estúpida".
Ella estaba dormida, porque eran las 3 am para nosotros, cuando él llamó desde el tope y dijo "Cariño, no puedo decirte cuánto significa esto".
Él dijo, "No sé como decirte esto, pero me diste el regalo más grandioso porque voy a morir".
Y ella nos hizo escuchar la grabación en el salón.
Ella estuvo después en Larry King, y el dijo " Probablemente te estas preguntando cómo es posible que esto le haya pasado dos veces".
Y él dijo
"lo único que puedo decirte es, este debe ser un mensaje de dios para tí, cariño.
En adelante, cada día da todo lo que puedas, ama todo lo que puedas.
No dejes que nada te detenga". Ella termina, y un hombre se levanta y dice, "yo soy de Pakistan, Soy musulman. me encantaría tomar tu mano y decir que lo siento pero, sinceramente, esto es una retribución". No les puedo contar el resto porque se me acabó el tiempo.
(Risas)
10 segundos (Aplausos) 10 segundos y listo, quiero ser respetuoso. 10 segundos
Sólo puedo decir que subí a este hombre al escenario con un hombre de Nueva York que trabajaba en el World Trade Center, porque tenía unos 200 neoyorkinos ahí.
Más de 50 habían perdido completamente sus compañías, amigos, marcando sus Palm Pilots -- un operador financiero, esta mujer de acero, gritando -- 30 amigos que todos murieron. y lo que les dije a las personas fue:
¿En qué nos vamos a enfocar?
¿Qué significa esto y qué es lo que vamos hacer?
Y tomé al grupo e hice que se enfocaran en, si no perdiste a alguien hoy, tu enfoque será cómo servir a alguien más.
Hay personas -- Entonces una mujer se levantó y estaba furiosa y gritaba.
Luego me enteré de que no era de Nueva York, no era americana, no conocía a nadie ahí.
Dije "¿siempre te pones furiosa?"
Ella dijo "si". Los culpables se pusieron culpables, los tristes se pusieron tristes.
Y tomé a los dos hombres e hice lo que llamo una negociación indirecta.
Un judío con familia en territorio ocupado, alguien en Nueva York que habría muerto su hubiera trabajado ese día, y este hombre que quería ser un terrorista y lo dejó bien en claro.
Y la integración ocurrida quedó grabada en video, que estaría contento de enviarles, para que puedan ver lo que realmente sucedió en vez de mi relato.
Pero los dos hombres no sólo se juntaron y cambiaron sus creencias y su moral sobre el mundo, sino que trabajaron para promover, desde hace casi cuatro años, a través de varias mezquitas y sinagogas, la idea de cómo crear la paz.
Y él escribió un libro, que se llama
"Mi Jihad, Mi manera de paz". Así que la transformación sí puede pasar.
Por lo tanto mi invitación es: exploren sus redes, la red aquí-- las necesidades, creencias, las emociones que los están controlando.
Por dos razones: para que haya más de ustedes que dar, y que lograr también, que todos queramos hacerlo.
Pero digo dar, porque eso es lo que los va a llenar, y segundo para que puedan apreciar-- no sólo entender, que es intelectual, que es la mente -- sino apreciar qué mueve a otras personas.
Es la única forma por la que nuestro mundo va acambiar.
Dios los bendiga.
Gracias.
Espero que esto les haya servido (Aplausos)
Los grandes textos de la antigüedad no sobrevivieron en su formato original, sobrevivieron porque escribas medievales los copiaron y los copiaron y los volvieron a copiar.
Y así pasó con Arquímedes, el gran matemático griego.
Todo lo que sabemos de Arquímedes como matemático lo sabemos gracias a tres libros, los llamados A, B y C.
A fue extraviado por un humanista italiano en 1564. Y la última vez que se vio a B fue en la biblioteca del Papa hace unos cientos de kms al norte de Roma en Viterbo, en 1311.
Ahora, el códice C fue descubierto en 1906 y llegó hasta mi escritorio en Baltimore el 19 de enero de 1999.
Y aquí está el códice C.
En realidad, el códice C está enterrado en este libro.
Es un tesoro enterrado. Porque este libro es en realidad un libro de oraciones. Fue escrito por un hombre llamado Johannes Myrones el 14 de abril de 1229.
Y para hacer su libro de oraciones, utilizó pergamino.
Pero no usó pergamino nuevo, sino pergamino reciclado de manuscritos anteriores y había siete de ellos.
Y el códice C de Arquímedes fue uno de esos siete.
Desmontó el manuscrito de Arquímedes y el resto de los otros siete. Les borró el texto y luego cortó las hojas por la mitad, las mezcló,
En esencia estos siete manuscritos desaparecieron por 700 años y tenemos un libro de oraciones.
El libro de oraciones fue descubierto por este señor,
Johan Ludvig Heiberg, en 1906.
Y sólo con una lupa, transcribió el texto lo más que pudo.
Y la cosa es que encontró dos textos en este manuscrito que eran textos únicos.
No estaban ni en A ni en B; eran textos de Arquímedes completamente nuevos, y se llamaban "El Método" y "El Stomachion".
Y se convirtió en un manuscrito de fama mundial.
Ahora, ya debería estar claro que este libro está en malas condiciones.
Se puso mucho peor en el siglo XX luego de que Heiberg lo vio.
Le pintaron falsificaciones encima y sufrió mucho con los hongos.
Este libro es la definición de una pérdida.
Es el tipo de libro que uno pensaría estaría en una institución.
Pero no está en una institución, lo compró un dueño privado en 1998.
¿Por qué compró este libro?
Porque quería asegurarse que lo que era frágil estuviera seguro.
Quería que aquello que era único estuviera en todos lados.
Quería hacer de eso que era caro, gratuito.
Y quería hacerlo por cuestión de principios.
Porque no hay mucha gente que vaya a leer a Arquímedes en griego antiguo, pero deberían tener la oportunidad de hacerlo.
Así que se reunió con los amigos de Arquímedes y prometió pagar por todo.
Y fue un trabajo caro, pero no sería tanto como creen porque estas personas, no venían por el dinero, venían por Arquímedes.
Y tenían distintos orígenes. Venían de la física de partículas, venían de la filología clásica, venían de la conservación de libros, venían de las matemáticas antiguas, venían desde el manejo de datos, venían de las ciencias de las imágenes y el manejo de programas.
Y se juntaron para trabajar en este manuscrito.
El primer problema era la conservación.
Y estas fueron el tipo de cosas con las que tuvimos que lidiar:
Había pegamento en el lomo del libro.
Y si ven con cuidado esta fotografía, verán que la mitad de abajo es algo marrón.
Y que el pegamento es de origen animal.
Si eres un conservador, puedes quitar este pegamento con cierta facilidad.
La mitad superior es pegamento Elmer's Wood.
Es una emulsión de acetato de polivinilo que una vez seco no se disuelve en agua.
Y es más fuerte que el pergamino donde estaba pegado.
Y antes de que pudiéramos empezar a ver a Arquímedes, teníamos que desmontar este libro.
Y nos llevó 4 años hacerlo.
Y esta es una rara foto en acción, damas y caballeros.
(Risas)
Lo otro fue que teníamos que deshacernos de la cera, porque la usaban en los servicios litúrgicos de la iglesia griega ortodoxa y usaban velas de cera.
Y la cera estaba sucia, y no podíamos sacar las imágenes a través de la cera.
Así que, cuidadosamente, tuvimos que raspar mecánicamente toda la cera.
Es difícil decirles con exactitud que tan mala era la condición del libro, pero obteníamos fragmentos más a menudo.
Y normalmente en un libro, no te preocupan esos fragmentos, pero estos podrían contener textos únicos de Arquímedes.
Aunque eran pequeños fragmentos, pudimos colocarlos en su lugar correcto.
Luego de hacer eso, empezamos a sacar imágenes del manuscrito.
Y sacamos imágenes en 14 frecuencias distintas de luz.
Porque si miran algo en distintas frecuencias de luz, ven cosas distintas.
Aquí está la imagen de una página vista bajo 14 distintas frecuencias de luz.
Pero ninguna funcionó.
Así que lo que hicimos fue procesar las imágenes juntas, y pusimos dos imágenes en una pantalla en blanco.
Y aquí hay dos vistas distintas del manuscrito de Arquímedes.
Y la imagen de la izquierda es la imagen normal en rojo.
Y la imagen de la derecha es una imagen en ultravioleta.
Y en la imagen de la derecha pueden ver algo de la escritura de Arquímedes.
Si las juntan en un lienzo digital, el pergamino brilla en ambas imágenes y sale más nítido.
El libro de oraciones es oscuro en ambas imágenes y sale oscuro.
El texto de Arquímedes es oscuro en una imagen y brillante en otra.
Saldría oscuro pero rojo y podrían empezar a leerlo con claridad.
Así es como luce.
Esa es una imagen del antes y el después, pero así no se lee la imagen en la pantalla.
La acercan y la acercan y la acercan y la vuelven a acercar, y ahora sí lo pueden leer.
(Aplausos)
Si procesan la misma imagen de forma distinta, pueden deshacerse del libro de oraciones.
Y esto es muy importante, porque los diagramas en el manuscrito son la única fuente de los diagramas que Arquímedes dibujó en la arena en el siglo IV a.C.
Y aquí está, se los puedo mostrar.
Con este tipo de imágenes -- este tipo de vistas de luces infrarrojas, ultravioleta o invisible -- nunca podríamos haber hecho las vistas a través de los plagios en oro.
¿Cómo íbamos a hacer eso?
Bien, tomamos el manuscrito, y decidimos hacer una vista fluorescente en rayos X.
Un rayo X entra por el diagrama a la izquierda y tumba un electrón de la pared interna de un átomo.
Y el electrón desaparece.
Y mientras desaparece, un electrón de una pared más alejada entra y toma su lugar.
Y cuando toma su lugar, despide una radiación electromagnética.
Despide rayos X.
Y este rayo X es específico en su longitud de onda con el átomo al cual golpea.
Y lo que queríamos obtener era el hierro.
Porque la tinta estaba escrita en hierro.
Y si podemos hacer un plano desde donde sale este rayo X, podemos hacer un plano de todo el hierro de la página, y teóricamente podemos leer la imagen.
Lo que se necesita es una fuente de luz poderosa para hacer esto.
Así que lo llevamos al Laboratorio Stanford de Radiación de Sincrotones en California, que es un acelerador de partículas.
Los electrones van por un lado, los positrones van por el otro.
Se encuentran a medio camino y crean partículas subatómicas como el quark encantado y el tau leptón.
En realidad no íbamos a poner a Arquímedes dentro del acelerador.
Pero mientras los electrones dan vueltas a la velocidad de la luz, irradian rayos X.
Y esa es la fuente de luz más poderosa en el sistema solar.
Esto se llama radiación de sincrotón, y normalmente se usa para ver cosas como proteínas y cosas por el estilo.
Pero queríamos que viese átomos, átomos de hierro, para que pudiéramos leer la página del antes y el después.
Y he aquí, nos enteramos de que sí podíamos hacerlo.
Nos tomó como 17 minutos hacer una sola página.
¿Y qué descubrimos?
Bien, uno de los textos únicos de Arquímedes es llamado "El Stomachion".
Y este no existía ni en los códices A ni B.
Y sabíamos que involucraba este cuadrado.
Y este es un cuadrado perfecto, dividido en 14 partes.
Pero nadie sabía lo que Arquímedes estaba haciendo con estas 14 partes.
Y ahora creemos que lo sabemos.
Él estaba tratando de calcular cuántas veces podías recombinar esas 14 partes y aún así hacer un cuadrado perfecto.
¿Alguien quiere adivinar la respuesta?
Es 17 152 dividido en 536 familias.
Y lo importante de esto es que es el primer estudio en combinaciones matemáticas.
Y las combinaciones es una rama hermosa e interesante de las matemáticas.
Lo más sorprendente de este manuscrito es que vimos los otros manuscritos donde el palimpsesto fue realizado, donde el escriba había escrito su libro, y uno de ellos era un manuscrito que contenía un escrito de Hipérides.
Hipérides fue un orador ateniense del siglo IV a.C.
Fue un contemporáneo exacto de Demóstenes.
Y en el año 338 a.C., él y Demóstenes decidieron que querían rebelarse ante el poder militar de Filipo de Macedonia.
Así que Atenas y Tebas salieron a pelearse con Filipo de Macedonia.
Esta fue una mala idea, porque Filipo de Macedonia tenía un hijo llamado Alejandro Magno y perdieron la batalla de Queronea.
Alejandro Magno fue a conquistar el mundo que conocemos;
Hipérides se encontró a sí mismo acusado de traición y este fue el discurso que dio en su juicio, y es un gran discurso:
"Lo mejor", dijo, "es ganar.
Pero si no puedes ganar, entonces deberías pelear por una causa noble, porque así serás recordado.
Consideren a los espartanos.
Ganaron numerosas batallas, pero nadie recuerda lo que fueron porque todos pelearon por razones egoístas.
La única batalla que los espartanos pelearon y que todos recuerdan es la batalla de las Termópilas donde fueron masacrados hasta que quedó solo un hombre, pero pelearon por la libertad de Grecia".
Fue un discurso tan genial que la corte de justicia ateniense le dejó irse.
Vivió otros 10 años, pero los macedonios le alcanzaron.
Le cortaron la lengua como burla por su oratoria, y nadie sabe lo que hicieron con su cuerpo.
Así que este es el descubrimiento de una voz perdida de la antigüedad, hablándonos, no desde la tumba, porque su tumba no existe, sino desde la corte de la justicia ateniense.
Ahora debería decir que generalmente cuando uno está viendo manuscritos medievales que han sido raspados, no encuentra textos únicos.
Y encontrar dos en un manuscrito es realmente algo.
Encontrar tres es rarísimo.
Y encontramos tres.
"Categorías" de Aristóteles, es uno de los textos que fundó la filosofía occidental.
Y encontramos una reseña del siglo III a.C. acerca de él, posiblemente de Galeno y probablemente de Porfirio.
Todos estos datos que recolectamos, todas las imágenes, todas las imágenes no procesadas, todas las transcripciones que hicimos y ese tipo de cosas han sido puestas en línea bajo una licencia Creative Commons para que cualquiera la use para cualquier propósito comercial.
(Aplausos)
¿Por qué hizo esto el dueño del manuscrito?
Lo hizo porque entiende de datos tanto como de libros.
Lo que hay que hacer con los libros, si quieren asegurarse de su utilidad a largo plazo, es esconderlos en armarios y dejar que muy pocas personas los vean.
Lo que hay que hacer con la información, si quieren que sobreviva, es divulgarla, que todos la tengan, controlándola lo menos posible.
Y eso fue lo que hicimos.
Y las instituciones pueden aprender de esto.
Porque las instituciones, por el momento, confinan sus datos con restricciones de derechos de autor y cosas por el estilo.
Y si quieren ver manuscritos medievales en la red, por ahora tienen que ir al sitio de la Biblioteca Nacional de X o de la Biblioteca de la Universidad Y, que es la manera más aburrida de lidiar con los datos digitales.
Lo que quieren hacer es juntarlo todo. Porque la red de manuscritos ancestrales del futuro no será construida por las instituciones.
Será construida por los usuarios, por la gente que recolectó estos datos, por la gente que quiere juntar todo tipo de mapas desde cualquier lugar del que hayan venido, todo tipo de novelas medievales desde donde quiera que hayan venido, gente que quiere curar su propia colección gloriosa de cosas bellas.
Y ese es el futuro de la red. un futuro atractivo y bello, si sólo podemos hacer que suceda.
Nosotros en el Museo de Arte Walters hemos seguido el ejemplo, y hemos puesto todos nuestros manuscritos en la red para que la gente los disfrute y todos los datos en bruto, las descripciones y los metadatos bajo la licencia de Creative Commons.
El Museo de Arte Walters es un museo pequeño y tiene hermosos manuscritos, pero la información es fantástica.
Y el resultado de esto es que si buscan en Google Imágenes "Manuscrito iluminado del Corán", por ejemplo, 24 de 28 imágenes provienen de mi institución.
(Aplausos)
Una reflexión breve.
¿Qué gana la institución con esto?
Hay muchas cosas que benefician a la institución.
Pueden hablar de las humanidades y cosas así, pero hablemos de las cosas egoístas.
Porque eso es lo que gana la institución:
¿Por qué va la gente al Louvre?
Para ver a la Mona Lisa.
¿Para qué van a ver a la Mona Lisa?
Porque ya saben cómo luce.
Y saben cómo luce porque han visto fotos de ella en todas partes.
No hay necesidad de estas restricciones.
Y creo que las instituciones deberían liberar esta información bajo licencias no restrictivas, y sería un gran beneficio para todo el mundo.
Por qué no dejamos que todos tengan acceso a esta información y así curan su propia colección de conocimiento antiguo, de cosas bellas y maravillosas para así aumentar la belleza y el significado cultural del Internet.
Muchísimas gracias.
(Aplausos)
Hoy es un gran honor compartir con Uds.
El Universo Digital, que fue creado para que la Humanidad vea realmente dónde estamos en el Universo.
Y así que creo que podemos pasar el vídeo que tenemos.
[El Himalaya.]
(Música)
El horizonte plano con el que hemos crecido ha sido una metáfora de recursos infinitos, ilimitados, y de capacidad inagotable para la eliminación de desechos.
No fue sino hasta que en realidad dejamos la Tierra pasamos la atmósfera y vimos el horizonte doblarse sobre sí mismo cuando pudimos entender que nuestro planeta tiene limitaciones.
El Altas del Universo Digital fue construido en el Museo Estadounidense de Historia Natural en los últimos 12 años.
Sostenemos eso, recopilarlo como proyecto para cartografiar el Universo a todas las escalas.
Lo que vemos aquí son satélites orbitando la Tierra y la Tierra en su posición correcta con respecto al Universo, como vemos.
La NASA apoyó este trabajo hace 12 años como parte de la reconstrucción del Planetario Hayden para que pudiéramos compartirlo con el mundo.
El Universo Digital es la base de la producción de espectáculos del espacio que hacemos, de nuestro espectáculo principal en la cúpula.
Pero lo que ven aquí es en realidad el resultado de prácticas que ofrecimos junto a la Universidad de Linköping en Suecia.
He tenido a 12 estudiantes trabajando en esto para su trabajo de posgrado.
Y el resultado ha sido este software llamado Uniview y una empresa llamada SCISS en Suecia.
Este software permite el uso interactivo.
Así que esta trayectoria de vuelo real y la película que vemos aquí sucedieron en vivo.
Lo capturé en vivo con mi portátil en un café llamado Earth Matters (La Tierra Importa) en el Lower East Side de Manhattan, donde vivo.
Esto se hizo como proyecto colaborativo con el Museo Rubin de Arte Himalaya para una exposición sobre cosmología comparada.
Y así, a medida que nos alejamos vemos de forma continua, desde nuestro planeta, todo el camino hacia el reino de las galaxias como vemos aquí viajando a la velocidad de la luz, lo que nos da una idea de lo lejos que estamos.
a medida que nos alejamos la luz de estas galaxias distantes tarda tanto tiempo en llegar que, básicamente, nos remontamos al pasado.
Nos remontamos tan lejos que finalmente vemos una envoltura a nuestro alrededor; el resplandor del Big Bang.
Este es el fondo de microondas WMAP que vemos.
Volaremos fuera de él, sólo para ver este tipo de envoltura.
Si estuviéramos fuera de esto casi no tendría sentido, en el sentido que sería antes del tiempo.
Pero esto es nuestra envoltura del universo visible.
Sabemos que el universo es más grande de lo que podemos ver.
Volviendo rápidamente, vemos aquí la radiósfera que saltamos al principio.
Pero estas son las posiciones, las últimas posiciones de los exoplanetas que hemos registrado.
Y aquí nuestro sol, obviamente con nuestro propio sistema solar.
Lo que van a ver... van a tener que saltar aquí bastante rápidamente varios órdenes de magnitud para llegar a ver el sistema solar.
Estos son los caminos de la
Voyager 1, Voyager 2, Pioneer 11 y Pioneer 10, las cuatro primeras naves espaciales que han salido del sistema solar.
Acercándonos hacia la Tierra.
Orbitamos la Luna y vemos la Tierra.
Este mapa puede ser actualizado.
Y podemos agregar información.
Sé que la Dra. Carolyn Porco es la líder de cámaras de la misión Cassini.
Pero aquí vemos la trayectoria compleja de la misión Cassini distintos colores para las diferentes fases de la misión desarrollado ingeniosamente de modo que 45 encuentros con la luna más grande, Titán, que es más grande que el planeta Mercurio, desvía la órbita en las diferentes partes de las fases de la misión.
Este software nos permite acercarnos y mirar las partes de esto.
Este software también puede conectarse entre cúpulas.
Tenemos un creciente grupo de usuarios de esto.
Y conectamos cúpulas.
Y podemos conectar cúpulas y aulas.
En realidad estamos compartiendo viajes por el Universo con el primer planetario sub-sahariano en Ghana así como nuevas bibliotecas construidas en los guetos en Columbia y una escuela secundaria en Camboya.
Y los camboyanos han controlado el Planetario Hayden desde sus escuelas.
Esta es una imagen del sábado, fotografiado por el satélite Aqua, pero a través del software UniView.
Están viendo el contorno de la Tierra.
Esto es Nepal.
Esto es, de hecho, justo aquí está el valle de Lhasa, justo aquí en el Tibet.
Pero podemos ver el humo de los incendios y cosas así del valle del Ganges allí en India.
Esto es Nepal y el Tíbet.
Y para finalizar, me gustaría decir que este hermoso mundo en que vivimos...
Aquí vemos un poco de la nieve que algunos habrán tenido que sortear al salir.
Así que sólo me gustaría decir que lo que el mundo necesita ahora es sentir que es posible mirarnos a nosotros mismos en esta condición ahora mucho más amplia y en un sentido mucho más amplio de lo que es nuestro hogar.
Porque nuestro hogar es el Universo y nosotros somos el Universo, básicamente.
Lo llevamos en nuestro interior.
Y ser capaces de ver nuestro contexto en el sentido más general a todas las escalas nos ayuda, creo, a entender dónde estamos y quiénes somos en el Universo.
Gracias.
(Aplausos)
Voy a comenzar recitando un poema.
"Oh, querido dentista:
Tus dedos de goma en mi boca... tu voz tan suave y apagada... bájate la máscara querido dentista, bájate la máscara".
(Risas)
Bueno, en esta presentación, voy a estar sometiendo el lado derecho de sus cerebros a un entrenamiento bastante estricto.
Van a ver un montón de imágenes no siempre relacionadas con lo que esté diciendo.
Así que necesito que dividan sus cerebros en dos mitades, dejen que las imágenes fluyan por un lado y escuchenme a mí por el otro.
Así que soy una de esas personas con una historia personal de transformación.
Hace 6 años luego de 20 años dentro del campo del diseño gráfico y la tipografía, cambié mi modo de trabajo y el de la mayoría de los diseñadores gráficos para darle a mi trabajo un enfoque más personal, con sólo la humilde pretensión de, simplemente, ganarme la vida haciendo lo que me gustaba.
Pero algo extraño sucedió.
Inesperadamente me volví famosa.
Mi trabajo actual parece repercutir en la gente en una forma que me ha tomado muy de sorpresa y que aún me hace preguntarme con frecuencia qué diablos está pasando.
Y poco a poco voy entendiendo que el atractivo de lo que hago tiene que ver con el porqué lo hago.
Actualmente me autodenomino artista gráfica.
Mientras mi trabajo como diseñadora gráfica consistía en seguir una estrategia, mi trabajo de ahora consiste en seguir a mi corazón y a mis intereses con la guía de mi ego para realizar un trabajo que sea tan beneficioso para mí como para el cliente.
Ahora bien, esto es una herejía en el mundo del diseño.
Se supone que el ego no debe inmiscuirse en el diseño gráfico.
Pero me parece que en mi caso, sin excepción, cuanto más tomo el trabajo como algo propio, como algo personal, más exitoso es como algo convincente, interesante y sostenible.
De modo que estoy, en cierto modo, moviendome fuera de la corriente de los patrones del diseño.
Donde otros pudieran ver resultados cuantificables, yo tiendo a estar interesada en cualidades más etéreas cosas como, ¿producirá esto alegría? ¿reflejará un sentido de asombro? ¿provocará curiosidad?
Este es un diagrama científico, por cierto.
No tengo tiempo para explicarlo pero tiene que ver con el ADN y el ARN.
Así que tengo un enfoque particular e imaginativo del trabajo visual.
Las cosas que me interesan cuando estoy trabajando son la estructura visual, la sorpresa, y todo lo que requiera imaginarse cosas.
Por esta razón, me siento particularmente atraída por sistemas y patrones.
Les voy a dar un par de ejemplos de la forma en que funciona mi cerebro.
Esta es una pieza que hice para el periódico "The Guardian" del R.U.
Ellos tienen una revista llamada G2.
Y ésta es para su especial de acertijos de 2007.
Y es sorprendente.
Empecé creando una serie de celdas.
Y las diseñé específicamente para que contengan fragmentos de letras en sus figuras de manera que luego pueda unir esas piezas para crear letras y luego palabras dentro de los patrones abstractos.
Pero luego también tuve la oportunidad de darlas vuelta, de rotarlas, y combinarlas de diferentes maneras para crear, bien patrones regulares o patrones abstractos.
He aquí la palabra "puzzle" (rompecabezas)
Y aquí está con un marco abstracto.
Y, como pueden ver, es extremadamente difícil de leer.
Pero todo lo que tengo que hacer es rellenar ciertas áreas de estos fragmentos de letras y puedo destacar esas palabras del patrón de fondo.
Pero quizás eso es demasiado obvio.
Así que puedo añadir algo de color en el fondo y añadir un poco más de color con las propias palabras.
Y de este modo, trabajando con el director de arte, puedo llevarlo justo al punto exacto que desconcierte a la audiencia, que puedan darse cuenta que hay algo para leer -- pero que no les resulte imposible leerlo.
También me interesa trabajar con materiales inusuales y materiales comunes de formas inusuales.
Esto requiere encontrar la forma de sacar el máximo partido de las propiedades innatas de algo y también cómo someterlas a mi voluntad.
En última instancia mi meta es crear algo inesperado.
Pensando en esto, he trabajado con azúcar para Stefan Sagmeister, tres veces orador de TED.
Y este proyecto comenzó, básicamente, en la mesa de mi cocina.
Yo he comido cereal para el desayuno toda mi vida.
Y todo ese tiempo he estado derramando azúcar en la mesa y jugando, en cierta forma, con ella entre mis dedos.
Y, con el tiempo, he empleado esta técnica para crear una obra de arte.
Y luego la usé otra vez para crear seis piezas para el libro de Stefan
"Things in My Life I've Learned So Far" (Cosas que he aprendido en mi vida hasta ahora)
Y estas fueron creadas sin bocetos, a mano alzada, poniendo el azúcar sobre una superficie blanca manipulándola luego para obtener las palabras y los diseños.
Hace poco hice también algunos impresionantes bordes barrocos, con pasta común y corriente.
Y esto es para un capítulo que estoy haciendo en un libro.
El capítulo es sobre el honor.
Así que es un poquito inesperado pero, en cierto modo, se refiere al arte de macarrones que los niños hacen para sus padres, o lo hacen en la escuela y se los dan a los padres, que es en sí una forma del honor.
Esto es lo que se puede hacer con papel de aluminio casero.
Bueno, es lo que yo puedo hacer con papel de aluminio casero.
(Risas)
Estoy muy interesada en el asombro, en el diseño como ímpetu para indagar.
Decir que me da curiosidad es decir que cuestiono, que pregunto.
Y experimentar asombro es sentir admiración.
Por eso actualmente estoy trabajando en un libro que juega con ambas palabras (pregunta, asombro) mientras exploro algunas de mis propias ideas y preguntas en un despliegue visual más bien del tipo pavo real.
El mundo está lleno de asombro.
Pero el mundo del diseño gráfico en su mayor parte, no lo está.
Así que estoy usando mis propios escritos como una suerte de campo de ensayo para un libro que tiene una interdependencia entre palabra e imagen, como una suerte de fuerza seductora.
Pienso que una de las cosas que las religiones entendieron bien fue usar la maravilla visual para transmitir un mensaje.
Creo que el matrimonio real entre el arte y la información lamentablemente es muy poco utilizado en la literatura de adultos.
Y estoy perpleja en cuanto a por qué la riqueza visual no se usa con más frecuencia para realzar la riqueza intelectual.
Cuando miramos trabajos como este tendemos a asociarlo con la literatura infantil.
Hay una inferencia que supone que los gráficos ornamentales van en detrimento de la seriedad del contenido.
Pero espero realmente tener la oportunidad de cambiar esa percepción.
Este libro me está llevando mucho tiempo.
Pero ya casi termino.
Por alguna razón pensé que sería buena idea poner un intermedio en mi charla.
Y eso es todo... sólo para darles y darme un momento para ponernos al día.
(Risas)
Así que hago estas tarjetas de San Valentín.
He estado enviando tarjetas de San Valentín en una escala bastante grande desde 2005.
Estas son mis tarjetas de San Valentín de 2005 y 2006.
Y empecé haciendo una imagen simple como esta y enviándosela a cada persona.
Pero en 2007 tuve la idea descabellada de dibujar a mano cada tarjeta para cada persona en mi lista de correo.
Reduje mi lista de correo a 150 personas.
Y le dibujé a cada persona una tarjeta personalizada y le puse su nombre
Créase o no, vi esto como una manera de ahorrar tiempo.
Estaba muy ocupada al comienzo de ese año y no sabía cuándo iba a encontrar tiempo para diseñar e imprimir las tarjetas.
Y pensé que podría hacerlo gradualmente mientras viajaba.
No se dio exactamente de esa manera.
La historia es un poco más larga pero logré terminarlas a tiempo y fueron muy bien recibidas.
Tuve un promedio de respuesta de casi un 100%.
(Risas)
Y los que no respondieron no volverán a recibir nada de mi parte otra vez.
(Risas)
El año pasado le di un enfoque más conceptual para las tarjetas.
Tuve esta idea de que la gente recibiera una especie de carta de amor misteriosa como una nota encontrada en el buzón.
Quería que fuera algo que no fuera dirigido a ellos o firmado por mí algo que les sembrara la duda, sobre qué diablos era esta cosa.
Y escribí específicamente cuatro páginas inconexas.
Había cuatro versiones distintas.
Y las escribí de manera que comenzaran a mitad de una frase, y que terminaran a mitad de otra.
Y son por un lado universales por eso evité nombres específicos o lugares pero por otro lado, son personales.
Quería que la gente realmente sintiera que habían recibido algo que podría haber sido una carta de amor para ellos.
Y les voy a leer una de ellas.
"Nunca se puede estar seguro de esto pero puedo asegurarte que este capricho del que eres tan consciente es intensamente entrañable.
Sólo acepta, por favor, que esta parte de ti se escapa con tu sonrisa, y los que la notamos estamos felices de captarla a la pasada.
El tiempo que paso contigo es como perseguir y atrapar pequeños pájaros, pero sin los arañazos ni el estiércol".
(Risas)
"Es decir, tus pensamientos revolotean y se precipitan, desconcertantemente esquivos a veces, pero si los atrapo y examino ¡Ah, qué maravilla!
¡Qué recompensa deliciosa!
El tiempo no pasa contigo, sólo atesorar -- atesorar los momentos, con la esperanza de guardarlos y, al mismo tiempo liberarlos
¿Imposible?
No lo creo.
Sé que esto te avergüenza.
Con seguridad puedo verte sonrojar.
Pero te lo tengo que decir porque a veces te escucho dudar y es tan abrumador pensar que puedes no saber realmente lo maravilloso que eres, cuan inspirador y encantador y en realidad, verdaderamente el más..." (Risas) (Aplausos)
El día de San Valentín se aproxima en un par de días.
Y éstas están llegando actualmente a buzones en todo el mundo.
Este año lo que en realidad tengo que decir, es una idea bastante brillante, cortar con láser, cortar con láser mis tarjetas utilizando tarjetas navideñas usadas.
Así que le pedí a mis amigos que me envíen sus tarjetas navideñas viejas.
E hice 500 de éstas.
Cada una de ellas es totalmente diferente.
Estoy muy, muy contenta con ellas.
No tengo mucho más que añadir.
Pero quedaron muy bonitas.
Le dedico un montón de tiempo a mi trabajo.
Y una de las cosas que he estado pensando recientemente es, qué es lo que vale la pena.
¿En qué es eso que vale la pena que dedique mi tiempo y mi vida de esta manera?
Trabajar en el mundo comercial es algo con lo que tengo que lidiar a veces.
Y, sí, a veces el dinero influye.
Pero, en última instancia, no lo veo como un objetivo encomiable.
Lo que hace que algo valga la pena para mí es la gente con la que trabajo las condiciones bajo las que trabajo y la audiencia a la que soy capaz de llegar.
Podría preguntar:
¿Para quién es?
¿Qué dice eso?
¿Y qué hace eso?
Saben, debo decirles que es realmente difícil para alguien como yo subir al escenario en esta conferencia con estas mentes increíblemente brillantes, que están pensando estas ideas y tecnologías realmente abarcadoras que cambian el mundo y las vidas.
Y es muy, muy común para los diseñadores y la gente de las artes visuales sentir que nosotros no contribuimos lo suficiente.
O peor, que todo lo que hacemos es contribuir al vertedero.
Aquí estoy yo mostrándoles algunos efectos visuales bonitos y hablando de estética.
Pero he llegado a creer que el trabajo visual verdaderamente imaginativo es extremadamente importante para la sociedad.
Del mismo modo en que me inspiro en los libros y revistas de todo tipo, en conversaciones que tengo, en películas, así también pienso cuando expongo mi trabajo visual en los medios, trabajos interesantes, inusuales, intrigantes, trabajos que quizá despierten ese sentido de inquietud en la mente, pienso que estoy fomentando la imaginación de la población.
Y uno nunca sabe quién va a tomar algo de eso y convertirlo en otra cosa.
Porque la inspiración es como la polinización cruzada.
Así que una obra mía puede inspirar a un dramaturgo a un novelista o a un científico y eso a su vez puede ser la semilla que inspire a un médico a un filántropo o a una niñera.
Y esto no es algo que uno pueda cuantificar, rastrear, o medir.
Y en la sociedad tendemos a subestimar las cosas que no podemos medir.
Pero creo realmente que una sociedad rica, que funcione a plenitud, necesita semillas de todas direcciones y de todas las disciplinas para mantener los engranajes de la inspiración y la imaginación fluyendo, circulando y creciendo.
Esa es la razón por la que hago lo que hago, por la que dedico tanto tiempo y esfuerzo y por la que trabajo en las esferas comerciales y públicas a diferencia de los círculos aislados y privados de las bellas artes.
Porque quiero que tanta gente como sea posible vea mi trabajo, lo observe, se atraiga hacia él, y puedan sacar algo de él.
Y realmente siento que vale la pena dedicar mi valioso y limitado tiempo en esta tierra de este modo.
Y les agradezco que me permitan mostrárselo.
(Aplausos)
Por mucho tiempo éramos "yo" y mi cuerpo.
"Yo" estaba formada de historias, de anhelos, de luchas, de deseos de futuro.
"Yo" estaba tratando. de no ser el resultado de mi pasado violento, pero la separación que había ocurrido ya entre "yo" y mi cuerpo era un resultado bastante significativo.
"Yo" estaba siempre tratando de convertirse en algo, alguien.
"Yo" solo existia en el intento.
Mi cuerpo a menudo se interponía en el camino.
"Yo" era una cabeza flotante.
Por años, yo solo usaba sombreros.
Era una manera de mantener mi cabeza sujeta.
Era una manera de localizarme a mi misma.
Me preocupaba que si me quitaba el sombrero no estaría más aquí
Tuve un terapeuta que me dijo una vez:
"Eve, has estado viniendo por dos años, y, para ser honesto, nunca se me ocurrió que tuvieras un cuerpo".
Todo este tiempo he vivido en la ciudad, porque, sinceramente, me asustaban los árboles.
Nunca tuve bebés porque las cabezas no pueden dar a luz.
Los bebés no salen de tu boca.
Como no tenía un punto de referencia para mi cuerpo, comencé a preguntarle a otras mujeres sobre sus cuerpos, en particular, sus vaginas, porque pensaba que las vaginas eran algo así como importante.
Esto me llevó a escribir "Los Monólogos de la Vagina" lo que me puso a hablar obsesiva e incesantemente sobre vaginas, siempre que pudiese.
Lo hice frente a muchos extraños.
Una noche en el escenario, realmente entré en mi vagina.
Fue una experiencia extática.
Me asustó, me energizó, y entonces me convertí en una persona orientada, una vagina orientada.
Comencé a ver mi cuerpo como una cosa, una cosa que podía moverse rápido, como una cosa que podía conseguir otras cosas, muchas cosas, todas al mismo tiempo.
Comencé a ver mi cuerpo como un iPad o un auto.
Lo manejaría y le demandaría cosas.
No tenía límites.
Era invencible.
Debía ser conquistado y dominado como la Tierra misma.
No le prestaba atención; no, lo organizaba y lo dirigía.
No tenía paciencia para mi cuerpo.
Lo moldeé bruscamente.
Fuí mezquina.
Tomé más de lo que mi cuerpo tenía para ofrecer. Si estaba cansada, tomaba más cafés expresos. Si estaba asustada, iba a lugares más peligrosos.
Ah, seguro, seguro, tuve momentos de mayor aprecio por mi cuerpo, del modo en que un padre abusivo puede a veces tener momentos de bondad.
Mi padre fue bondadoso conmigo en mi cumpleaños 16, por ejemplo.
Oí murmurar algunas veces que yo debía amar mi cuerpo, entonces aprendí a hacerlo.
Era vegetariana, me mantenía sobria, no fumaba.
Pero todo esto solo era una manera más sofisticada de manipular mi cuerpo, una disociación mayor, como plantar un campo de vegetales en una autopista.
Como resultado de hablar tanto sobre mi vagina, muchas mujeres comenzaron a contarme sobre las suyas, sus historias sobre sus cuerpos.
Sus historias me llevaron alrededor del mundo, y he estado en más de 60 países.
He escuchado miles de relatos. Y debo decirles, que hubo siempre un episodio en que las mujeres compartían conmigo ese momento particular en que se separaron de sus cuerpos, dejaron sus casas.
Escuché sobre mujeres acosadas en sus camas, azotadas en sus burcas, abandonas a la muerte en aparcaderos, quemadas con acido en sus cocinas.
Algunas mujeres se silenciaron y desaparecieron.
Otras se volvieron locas, trabajando como máquinas, como yo.
En medio de mis viajes, cumplí 40 y comencé a odiar mi cuerpo, lo que era realmente un progreso, porque al menos mi cuerpo existía lo suficiente como para odiarlo.
Bueno, mi estómago; era mi estómago lo que odiaba.
Era la prueba de que no estaba a la altura, que era vieja, no fabulosa, no perfecta o capaz de ajustarme a una imagen corporativa predeterminada.
Mi estómago era la prueba de que yo había fallado, de que me había fallado, que estaba roto.
Mi vida se convirtió en sacármelo de encima; una obsesión por deshacerme de él.
Se convirtió en algo tan extremo que escribí una obra de teatro sobre él.
Pero cuanto más hablaba de él, más se transformaba en un objeto y más se fragmentaba mi cuerpo.
Se convirtió en un entretenimiento; en un nuevo tipo de mercancía, algo que estaba vendiendo
Luego fui a otro lugar.
Salí de lo que creía conocer.
Me fui a la Republica Democratica del Congo.
Y escuché historias que hicieron añicos todas las otras.
Escuché relatos que se metieron en mi cuerpo.
Me enteré de esta pequeña niña que no podía dejar de orinarse encima porque tantos soldados mayores se habían metido dentro de ella.
Escuché sobre una mujer de 80 años cuyas piernas fueron quebradas y arrancadas de sus coyunturas y dobladas sobre su cabeza mientras los soldados la violaban.
Hay miles de estas historias. Muchas de las mujeres tenían agujeros en sus cuerpos, agujeros, fístulas, que eran violaciones de guerra, agujeros en el tejido de sus almas.
Estas historias saturaron mis células y mis nervios. Para ser honesta, dejé de dormir por tres años.
Todas estas historias comenzaron a sangrar al mismo tiempo.
La violación de la tierra, el ultraje de minerales, la destrucción de vaginas; ninguna estuvo separada de las otras, o de mí.
Los milicianos violaban bebés de seis meses para que países muy lejanos pudieran tener acceso al oro y al coltán para sus iPhones y computadoras.
Mi cuerpo no solo se había convertido en una máquina de trabajo, sino que ahora era responsable por destruir los cuerpos de otras mujeres en esta loca empresa de crear más máquinas para sostener la velocidad y eficiencia de mi máquina.
Luego contraje cáncer, o descubrí que tenía cáncer.
Llegó como un pájaro a toda velocidad estrellándose contra el cristal de una ventana.
De pronto, tenía un cuerpo, un cuerpo que fue pellizcado y hurgado y pinchado, un cuerpo abierto al medio; un cuerpo al que sacaron órganos y fue transportado, arreglado y reconstruido; un cuerpo que era examinado y que tenía tubos metidos en él; un cuerpo que se estaba quemando con químicos.
El cáncer explotó la pared de mi desconexión.
Comprendí, de pronto, que la crisis en mi cuerpo era la crisis del mundo, no es que ocurriría más tarde; sino que estaba ocurriendo ahora.
De pronto, el mío era un cáncer que estaba en todos lados; el cáncer de la crueldad, el cáncer de la codicia, el cáncer que se mete dentro de la gente que vive por las calles de las plantas químicas, y que son usalmente pobres; el cáncer dentro de los pulmones de los mineros de carbón, el cáncer del estrés por conseguir lo que no es suficiente, el cáncer del trauma enterrado, el cáncer de los pollos enjaulados y peces contaminados, el cáncer de los úteros de mujeres violadas, el cáncer que está en todas partes por nuestro descuido.
En su reciente libro visionario,
"Nuevo Individuo, Nuevo Mundo", el escritor Philip Shepherd dice, "Si estás dividido de tu cuerpo, también estás separado del cuerpo del mundo, que entonces aparece como otro distinto de tí, o separado de tí, en lugar de vivir un contínuo al que perteneces"
Antes del cáncer, el mundo era algo distinto.
Era como si estuviese viviendo en una pileta estancada y el cáncer dinamitó la roca que me separaba del mar mayor.
Ahora estoy nadando.
Ahora me acuesto en el césped, froto mi cuerpo en él y disfruto el barro entre mis piernas y pies.
Ahora hago un peregrinaje diario para visitar un sauce llorón a la orilla del Sena, y estoy hambrienta de campos verdes en los matorrales en las afueras de Bukavu.
Y cuando caen lluvias fuertes, grito y corro en círculos.
Sé que todo está conectado y la cicatríz que baja por mi torso es la marca del terremoto.
Estoy allí con tres millones en las calles de Puerto Príncipe.
El fuego que me quema el tercer día, de seis de quimio, es el fuego que está quemando los bosques del mundo.
Sé que los abcesos que crecieron alrededor de mi herida luego de la operación, de 16 onzas de pus, son la contaminación del Golfo de México; había pelícanos saturados de petróleo dentro mío y peces muertos flotando.
Los catéteres que me metieron sin la medicación apropiada me hicieron gritar del modo en que la Tierra grita por las perforaciones. En mi segunda quimio, mi madre enfermó gravemente y fui a verla.
Y en nombre de la conexión, la única cosa que quería antes de morir era ser llevada a casa, al lado de su amado Golfo de México.
Entonces, la trajimos, y recé para que el petróleo no llegara a su playa antes de que muriera.
Y afortunadamente, no llegó.
Y ella murió tranquila en su lugar favorito.
Unas semanas después, yo estaba en Nueva Orleans, y esta hermosa, espiritual amiga me dijo que quería hacerme una curación.
Y yo me sentí honrada.
Fui a su casa, era de mañana, el sol matutino de Nueva Orleans se filtraba por las cortinas.
Mi amiga estaba preparando este recipiente grande, y le dije: "¿Qué es?"
Y ella dijo:
"Es para tí.
Las flores lo hacen bello, y la miel lo hace dulce".
Y yo dije:
"Pero ¿qué es la parte del agua?"
Y en nombre de la conexión, ella dijo, "Ah, es el Golfo de México"
Y yo dije: "Por supuesto que sí".
Otras mujeres llegaron y se sentaron en círculo, y Micaela bañó mi cabeza con el agua sagrada.
Y cantó; quiero decir, todo su cuerpo cantó.
Las otras mujeres cantaron y rezaron por mí y por mi madre.
Y cuando el agua tibia del Golfo lavó mi cabeza desnuda, me dí cuenta de que incluía lo mejor y lo peor de nosotros.
Era la codícia y la imprudencia que llevaron a la explosión de perforaciones.
Eran todas las mentiras dichas, antes y después.
Era la miel en el agua lo que lo hacía dulce, era el petroleo lo que lo enfermaba.
Era mi cabeza la que estaba pelada y cómoda, ahora sin un sombrero.
Era todo mi ser derritiéndose en la falda de Micaela.
Eran las lágrimas, no distinguibles del Golfo, que rodaban por mis mejillas.
Era finalmente estar en mi cuerpo.
Era la tristeza que se ha quedado tanto tiempo.
Fue encontrar mi lugar y la enorme responsabilidad que viene con la conexión.
Era la continuidad de la devastadora guerra en el Congo y la indiferencia del mundo.
Eran las mujeres congolesas que están levantándose ahora.
Era mi madre partiendo, justo en el momento en que yo estaba naciendo.
Era darme cuenta que había estado muy cerca de la muerte, del mismo modo que la Tierra, nuestra madre, escasamente aguanta, de la misma forma que el 75 por ciento del planeta escasamente logra salir adelante, del mismo modo que hay una receta para la supervivencia.
Lo que aprendí tiene que ver con la atención y los recursos que todo el mundo se merece.
Fue convocar amigos y una amorosa hermana.
Fueron médicos sabios, medicina avanzada y cirujanos que sabían qué hacer con sus manos.
Fueron enfermeras mal pagas y realmente cariñosas.
Fueron curas mágicas y aceites aromáticos.
Fue gente que vino con hechizos y rituales.
Fue tener una visión del futuro y algo por qué luchar, porque yo sabía que esta batalla no es mía.
Fue un millón de plegarias. Fueron mil aleluyas y un millón de oms.
Fue un montón de ira, humor insano, un montón de atención e indignación.
Fue energía, amor y alegría.
Fueron todas estas cosas.
Fueron todas estas cosas
Fueron todas estas cosas en el agua, en el mundo, en mi cuerpo.
(Aplausos)
Por favor, cierren los ojos, y abran las manos.
Imagínense lo que podrían colocar en sus manos: una manzana, tal vez su cartera.
Ahora abran los ojos.
¿Qué me dicen de una vida?
Lo que ven aquí es un niño prematuro.
Da la impresión de que descansa tranquilamente, pero está luchando por sobrevivir porque no puede regular su propia temperatura corporal.
Este bebé es tan pequeño que no tiene grasa corporal suficiente como para mantenerse caliente.
Lamentablemente, 20 millones de bebés como éste nacen cada año, en todo el mundo.
Cuatro millones de ellos mueren anualmente.
Pero el mayor problema es que los que sobreviven crecen con graves problemas de salud a largo plazo.
La razón es porque en el primer mes de vida del bebé, su única función es crecer.
Si está combatiendo una hipotermia, sus órganos no pueden desarrollarse con normalidad, lo que da lugar a una serie de problemas de salud desde diabetes, enfermedades cardíacas, hasta un bajo CI.
Imagínense, muchos de estos problemas se podrían prevenir si estos bebés se mantuvieran calientes.
Ésa es la función primordial de una incubadora.
Pero las incubadoras tradicionales necesitan electricidad y alcanzan los 20 mil dólares.
No se las van a encontrar en zonas rurales de países en desarrollo.
Como consecuencia, los padres recurren a soluciones locales como colocar botellas de agua caliente alrededor de sus cuerpos, o ponerlos debajo de una bombilla como ven aquí... métodos que son tanto ineficaces como inseguros.
He presenciado esto una y otra vez.
En uno de mis primeros viajes a la India, conocí a esta joven, Sevitha, que había dado a luz a un pequeño bebé prematuro, Rani.
Llevó a su bebé al centro de salud más próximo, y el médico le aconsejó que llevara a Rani al hospital para que pudiera ponerlo en una incubadora.
Pero ese hospital estaba a más de cuatro horas.
Y Sevitha carecía de medios para llegar allí, así que su bebé murió.
Inspirados por esta historia, y por docenas de historias similares, mi equipo y yo nos dimos cuenta de que lo que hacía falta era una solución local, algo que pudiera funcionar sin electricidad, que fuera lo suficientemente sencillo como para que lo usara una madre o comadrona, dado que la mayoría de nacimientos tienen lugar en casa.
Necesitábamos algo que fuera portátil, algo que pudiera esterilizarse y reutilizarse con muchos bebés, y algo que tuviera un coste super bajo, comparado con los 20.000 dólares que cuesta una incubadora en EE.UU.
Así que se nos ocurrió esto.
Lo que ven aquí no se parece en nada a una incubadora.
Parece un saco de dormir para un bebé.
Se puede abrir totalmente.
Es impermeable.
No tiene costuras por dentro así que se puede esterilizar fácilmente.
Pero la magia está en esta bolsa de cera.
Es un material de cambio de fase.
Es una sustancia similar a la cera con un punto de fusión a la temperatura del cuerpo humano, 37 grados Celsius.
Se puede derretir simplemente utilizando agua caliente y después de derretirse es capaz de mantener una temperatura constante entre cuatro y seis horas seguidas, despues de las cuales simplemente se recalienta la bolsa.
Se coloca de nuevo en este pequeño bolsillo de aquí, y crea un micro medioambiente cálido para el bebé.
Parece sencillo pero lo hemos repetido docenas de veces yendo al terreno a hablar con médicos, madres y personal sanitario, para asegurarnos de que satisfacía las necesidades de las comunidades locales.
Tenemos planeado lanzar este producto en India en 2010.
Y el precio final será de 25 dólares, menos del 0,1 por ciento del coste de una incubadora tradicional.
En los próximos cinco años esperamos salvar la vida de casi un millón de bebés.
Pero el impacto social a más largo plazo es una reducción en el crecimiento de la población.
Parece ir en contra de toda lógica, pero resulta que al reducir la mortalidad infantil el tamaño de la población también disminuye, porque los padres no tienen que anticipar que sus bebés van a fallecer.
Esperamos que el calentador de bebés Embrace y otras innovaciones sencillas similares representen una nueva tendencia para el futuro de la tecnología: soluciones sencillas, localizadas y asequibles que tienen el potencial de producir un impacto social enorme.
A la hora de diseñarlo, observamos una serie de principios básicos.
Nos propusimos comprender al usuario final, en este caso, gente como Sevitha.
Intentamos comprender la raíz del problema en lugar de dejarnos influir por lo que ya existe.
Y después pensamos en la solución más simple que pudimos para tratar el problema.
Al hacerlo, creo que verdaderamente acercamos la tecnología a las masas.
Y podemos salvar millones de vidas, mediante la sencilla calidez de un Abrazo.
El mes pasado, la Enciclopedia Británica anunció que se dejará de imprimir después de 244 años. Esto me puso nostálgico porque recuerdo jugar con la colosal enciclopedia de la biblioteca local años atrás cuando era niño, tal vez tendría 12 años.
Y me pregunté si podría actualizar ese juego, no sólo para métodos modernos, sino para mi yo moderno.
Así que lo intenté.
Visité una enciclopedia en Internet,
Wikipedia, y escribí la palabra "Tierra".
Uds. pueden empezar donde quieran, esta vez elegí Tierra.
La primera regla del juego es bastante simple.
Solo hay que leer el artículo hasta encontrar algo que uno no sepa, y preferentemente algo que ni siquiera sus padres sepan.
Y en este caso, rápidamente encontré esto:
El punto más lejano del centro de la Tierra no es la cima del monte Everest, como podría haber pensado; es la cima de esta montaña; monte Chimborazo en el Ecuador.
La Tierra gira, por supuesto, a la vez que viaja alrededor del Sol, por lo cual está ensanchada un poco en su zona media, como algunos terrícolas.
Y aunque el monte Chimborazo no es la montaña más alta de Los Andes, está a un grado del Ecuador, en esa protuberancia, y por eso la cima del Chimborazo es el punto más lejano del centro de la Tierra.
Es realmente divertido decirlo.
Así que inmediatamente decidí, que éste sería el nombre del juego, o mi nueva exclamación.
Pueden usarla en TED.
Chimborazo, ¿correcto?
Es como si "eureka" y "bingo" tuvieran un bebé.
Yo no sabía eso; es genial.
¡Chimborazo!
Bueno, la siguiente regla es también muy simple.
Solo tienen que encontrar otro término y buscarlo.
En los viejos tiempos eso significaba sacar un volumen y curiosear alfabéticamente, tal vez llegando a distraerse. Era divertido.
Hoy hay cientos de enlaces para escoger.
Puedo ir literalmente a cualquier lugar del mundo. Entonces pensé que ya que estaba en Ecuador, oprimiría en la palabra "tropical".
Eso me llevó a esta franja lluviosa y caliente llamada zona tropical que rodea la Tierra.
Ese es el trópico de Cáncer en el norte y el de Capricornio en el sur.
Eso era todo lo que sabía, pero quedé sorprendido por este pequeño detalle: estas no son líneas cartográficas, como latitud o límites entre naciones... Son fenómenos astronómicos causados por la inclinación de la Tierra, que cambian.
Se mueven; suben y bajan.
De hecho, por años, el trópico de Cáncer y el de Capricornio han estado desplazándose hacia el Ecuador continuamente a un promedio de 15 metros por año. Nadie me lo había dicho.
No lo sabía.
¡Chimborazo!
Para continuar con el juego, sólo tenía que encontrar otro término y buscarlo.
Ya que estaba en la zona tropical, escogí "selva tropical".
Famosa por su diversidad, diversidad humana.
Todavía hay decenas y decenas de tribus aisladas viviendo en este planeta.
Están por todo el planeta, pero prácticamente todas viven en selvas tropicales.
Éste es el único lugar al que puedes ir en estos días y no ser "añadido a una lista de amigos".
El enlace al que accedí aquí fue exótico al principio y luego absolutamente misterioso al final.
Mencionaba leopardos, coatíes de cola anillada, ranas venenosas, boas constrictor y, de repente, coleópteros, que terminaron siendo escarabajos.
Entonces oprimí ahí intencionalmente, pero para la banda sugiere "los Beatles" [Beatle ~ beetle = escarabajo] para el auto, vea "Volkswagon Beetle", pero llegué aquí por los escarabajos.
Éste es el orden más exitoso en el planeta, por mucho.
Entre el 20 % y el 25 % de todas las formas vivas del planeta, incluyendo las plantas, son escarabajos.
Eso significa que la próxima vez que estén en una tienda, miren a las cuatro personas que están adelante.
Estadísticamente, uno de Uds. es un escarabajo.
Y si eres tú, estás increíblemente bien adaptado.
Hay escarabajos carroñeros que remueven la piel y la carne de los huesos en museos.
Hay escarabajos depredadores que atacan a otros insectos y que nos resultan lindos.
Hay escarabajos que ruedan pequeñas bolas de estiércol por grandes distancias, por el desierto, para alimentar a sus crías.
Esto les recordaba a los antiguos egipcios su dios Jepri, quien renovaba el disco del Sol cada mañana. Así es como ese escarabajo que empuja estiércol se convirtió en el insecto sagrado en el peto del faraón Tutankamón.
Los escarabajos, me recordó la enciclopedia, tienen el coqueteo más romántico del reino animal.
Las luciérnagas no son moscas, son escarabajos.
Las luciérnagas son coleópteros que se comunican de diferentes maneras como en mi siguiente enlace:
El lenguaje químico de las feromonas.
La página de las feromonas me llevo a un video de un erizo de mar, teniendo sexo.
Sí.
(Risas)
Y este enlace, a afrodisíaco.
Eso es algo que incrementa el deseo sexual, como el chocolate.
Hay un componente en el chocolate llamado fenetilamina que podría ser un afrodisíaco.
Pero, como dice el artículo, por la acción de las enzimas, es poco probable que la fenetilamina llegue al cerebro si se toma oralmente.
Así que quienes solo comen chocolate, deberían experimentar con algo más.
Pasé luego al enlace de
"magia simpática", principalmente porque entiendo el significado de ambas palabras.
Pero no cuando van juntas de este modo.
Me gusta la simpatía, me gusta la magia.
Así que cuando oprimí en "magia simpática" me llevó a magia simpática y muñecos vudú.
Una vez más el niño en mí salió con suerte.
Magia simpática es imitación.
Si imitas algo, tal vez puedas tener un efecto en ello.
Esa es la idea con los muñecos vudú, y posiblemente con la pintura rupestre.
El enlace de pintura rupestre me lleva a una de las artes más antiguas de la humanidad.
Me encantaría ver mapas de Google en algunas de estas cuevas.
Tenemos decenas de miles de años de trabajo artístico.
Temas comunes en todo el mundo incluyen grandes animales salvajes y marcas de manos humanas, usualmente la mano izquierda.
Hemos sido una tribu dominantemente diestra por milenios. Aunque no sepa por qué, alguna persona paleolítica trazó la forma de su mano o sopló pigmento sobre ella por un tubo. Y puedo fácilmente imaginar como lo hizo.
No creo que sea muy diferente a la pequeña aventura de mi mano cuando la utilizo para cliquear en el término "mano". Voy a la página de "mano", donde encuentro la trivialidad más divertida y quizás más vergonzosa que he encontrado en mucho tiempo.
Es simplemente esto: el dorso de la mano es formalmente llamado "opistenar".
Esto es vergonzoso, porque hasta ahora, la expresión "lo conozco como la palma de la mano", indicaba "estoy totalmente familiarizado con eso", pero ni siquiera sé como se llama el dorso de la mano".
El enlace donde oprimí... lémures, monos y chimpancés tienen su pequeño opistenar.
Oprimo en chimpancé, y llego a nuestro más cercano pariente genético;
"Pan troglodytes" que es el nombre que le damos al "habitante de las cuevas".
Pero no es cierto.
Vivía en selvas tropicales y sabanas.
Siempre pensamos en este tipo como alguien con retraso evolutivo o que de alguna manera nos sigue y en algunos casos, nos sobrepasa.
Como en el siguiente, el casi irresistible enlace de Ham el astrochimpancé.
Hice clic ahí pensando que me daría dos vueltas completas. Y así fue.
Nació en Camerún, que está justo en el medio de mi mapa de los trópicos Para más datos, su esqueleto terminó en el museo Smithsonian limpiado por escarabajos.
Entre uno y otro de esos 2 hitos en la vida de Ham, él viajó al espacio.
Experimentó la ingravidez y volvió meses antes de que el primer ser humano lo hiciera; el cosmonauta soviético Yuri Gagarin.
Cuando oprimí en la página de Yuri Gagarin, llegué a este personaje que era sorprendentemente pequeño en estatura, enorme en heroísmo.
Las mejores aproximaciones soviéticas le dieron 1,65 metros, eso es menos de cinco pies y medio como máximo, de altura, posiblemente porque sufrió de malnutrición de pequeño.
Los alemanes ocuparon Rusia.
Un oficial nazi tomó control de su hogar, y él y su familia construyeron para vivir, una casa de barro.
Años después, el chico de la estrecha casa de barro crecería para ser el hombre en esa estrecha cápsula en la punta de un cohete, quien se ofrecería voluntariamente para ser lanzado al espacio exterior; el primero de nosotros en dejar, real y físicamente, este planeta.
Y él no solo lo dejó; le dio toda una vuelta.
Cincuenta años después, como tributo,
la estación espacial internacional, que aún está allá arriba esta noche, sincronizó su órbita con la de Gagarin, exactamente a la misma hora, y lo filmaron para que ahora puedan ver en Internet, en 100 minutos, lo que debió ser un viaje absolutamente fascinante, posiblemente el único, la primera persona en ver tal cosa.
Y cuando ya han tenido suficiente de esto, puedes irte a otro enlace.
Pueden volver a la Tierra.
Regresan a donde empezaron.
Pueden terminar el juego.
Solo hay que encontrar algo más que no sepan.
Y en cuanto a mí, rápidamente terminé en este:
La Tierra tiene una tolerancia de más o menos 0,17% respecto al esferoide de referencia, lo cual es menos que el 0,22% permitido en las bolas de billar.
Esta es la clase de datos que me habría encantado de niño.
Lo encontré yo mismo.
Tiene algunos cálculos que puedo hacer.
Estoy seguro que mi padre no lo sabe.
Lo que esto significa es que si se pudiera encoger la Tierra al tamaño de una bola de billar... Si se pudiera tomar el planeta Tierra, con todos sus picos y cavernas, selvas tropicales, astronautas, tribus aisladas, chimpancés, muñecos vudú, luciérnagas, chocolate, criaturas marinas haciendo el amor en lo profundo del mar azul, al reducirla al tamaño de una bola de billar, sería tan lisa como una de esas bolas.
¡Genial!
Yo no sabía eso.
¡Chimborazo!
Gracias.
(Aplausos)
¿Qué es el amor?
hablado por Mooji
Saber lo que es el amor... nadie puede entender lo que es el amor.
En el mejor de los casos, puedes decir que el amor es la unicidad del ser.
Quizás así.
Del cual, el amor romántico es sólo un aspecto, el amor de hijos - padres es sólo un aspecto, amor hacia esto y aquello es sólo un aspecto, dentro del gran amor, puedes decirlo así.
Aquello que no puedes señalar y decir ok, esto es.
Hay más espacio en no saber que en el saber aparente.
Saber lo que es el amor... nadie puede entender lo que es el amor.
Hoy quiero hablar sobre--
Me han pedido que mire a lo largo, y voy a decirles lo que yo pienso son los 3 más grandes problemas de la humanidad desde este largo punto de vista.
Algunos de estos ya han sido nombrados por otros oradores y eso es alentador.
Parece ser que no es nada más una persona la que piensa que estos problemas son importantes.
El primero es -- la muerte es un problema.
Si observamos las estadísticas, los números no nos favorecen.
Hasta ahora, la mayoría de personas que han vivido, también han muerto.
Aproximadamente el 90 % de todos los que han estado vivos ahora ya han muerto.
Así que la tasa anual de mortalidad suma unos 150.000 -- perdón, la tasa diaria de mortalidad -- 150.000 personas por dia, lo que es un número enorme para cualquier estándar.
La tasa de mortalidad anual, entonces, se torna en 56 millones.
Si sólo miramos a la primordial y mayor causa de muerte -- envejecimiento -- representa apenas dos tercios de todos los humanos que mueren.
Eso suma un total de muertos anuales mayor a la población de Canada.
A veces, no vemos un problema ya sea porque es muy familiar, o porque es muy grande.
No podemos verlo porque es muy grande.
Yo pienso que la muerte puede que sea ambos, muy familiar y muy grande para que la mayoría de la gente la vea como un problema.
Una vez que piensas en eso, ves que esto no es estadística.
Estos son -- a ver, ¿cuánto he hablado?
He hablado durante 3 minutos.
Así que eso sería, aproximadametne, 324 personas se han muerto desde que he comenzado a hablar
Gente como -- es decir, la gente en esta aula se ha muerto.
Ahora, el costo humano de eso es obvio.
Una vez que comienzas a pensarlo -- el sufrimiento, la pérdida -- es también, económicamente, muy grande.
Yo solo veo a la información, al conocimiento, y experiencia que se pierde por causas naturales de muerte en general, y de enjevecimiento, en particular.
Supongan que una persona signifique un libro.
Ahora, por supuesto, esto es una subestimación
Lo que una persona aprende a lo largo de su experiencia de vida es mucho más de lo que puedes poner en un solo libro.
Pero supongamos que hiciéramos esto.
52 millones de personas mueren de causas naturales cada año corresponde, entonces, a 52 millones de libros destruidos.
La Biblioteca del Congreso tiene 18 millones de libros.
Estamos indignados con el incendio de la Biblioteca de Alejandría.
Es una de las más grandes tragedias culturales que recordamos hasta hoy.
Pero esto es el equivalente a 3 Bibliotecas del Congreso -- quemadas, perdidas para siempre -- cada ano.
Así que ese es el primer gran problema.
Le deseo la velocidad de Dios a Aubrey de Grey y a otra gente como él, para que traten de hacer algo al respecto lo antes posible.
Riesgo existencial -- el segundo gran problema.
El riesgo existencial es una amenaza a la supervivencia humana, o al potencial de largo plazo de nuestra especie
Ahora: ¿por qué digo que este es un gran problema?
Bueno, primero miremos a la probabilidad -- y esto es muy difícil de estimar -- pero sólo ha habido 4 estudios en estos recientes años, lo que es sorprendente.
Pensariíamos que sería interesante tratar de investigar más sobre esto ya que las estadísticas son grandes, pero es un área muy descuidada.
Pero ha habido 4 estudios -- uno de John Lesley, que escribió un libro sobre esto.
Estimó una estadistica que nosotros no sobreviremos el siglo actual -- 50%
Similarmente, el Astrónomo Real, a quien oímos hablar ayer, también tiene una estimación del 50% de probabilidad.
Otro autor no da estimativos numéricos, pero dice que la probabilidad de fracaso es significativa.
Yo escribí un largo ensayo sobre esto.
Yo dije que asignar menos del 20% de probabilidad sería un error dada la evidencia actual con la que contamos.
Ahora, las cifras exactas de aquí, deberíamos tomarlas con un grano grande de sal, pero parece ser que hay un consenso que el riesgo es sustancial.
Todo quien ha visto y estudiado esto, está de acuerdo.
Ahora, si pensamos solamente en reducir la probabilidad de la extinción humana en un 1% -- no mucho -- es el equivalente a 60 millones de vidas salvadas, si solo contamos con la gente que vive en la actualidad, la generación actual.
Ahora 1% de seis mil millones de personas es equivalente a 60 millones.
Así que ese es un número grande.
Si tuviéramos en cuenta generaciones futuras eso nunca existirá si volamos todos, entonces la cifra se vuelve astronomica.
Si pudiésemos, ahora, eventualmente, colonizar un pedazo del universo -- la constelacion de Virgo -- tal vez nos tome 100 millones de años llegar ahi, pero si nos extinguimos nunca lo lograremos.
Entonces, tan solo una reduccion del 1% en el riesgo de extinción sería equivalente a este numero astronómico -- 10 elevado a la potencia 32.
Asi que si tomas en cuenta a las generaciones futuras tanto como a la actual, cualquier imperativo moral de costo filantrópico se vuelve irrelevante.
La única cosa en la que deberíamos concentrarnos sería en reducir el riesgo existencial porque, inclusive, la más mínima reducción en el riesgo existencial sobrepasaría cualquier otro beneficio que esperas obtener.
Inclusive si sólo miras a la gente actual, he ignoras el potencial que podría perderse si nos extinguiésemos, aún así todavía tendría una prioridad alta.
Ahora, déjenme hablar lo que resta de tiempo del tercer gran problema, porque es más sutil y, tal vez, difícil de entender.
Piensa en aquel momento de tu vida -- algunas personas tal vez nunca lo experimentaron -- pero algunas otras, existen aquellos momentos que han experimentado en donde la vida era fantastica. tal vez fue en un momento de gran inspiración creativa que han tenido cuando entran en este estado de flujo.
O cuando entiendes algo que nunca lo habías entendido antes. o tal vez en el éxtasis del amor romántico. o una experiencia estética -- un atardecer o una gran obra de arte.
De vez en cuando tenemos esos momentos, y nos damos cuenta de cuan buena puede ser la vida cuando estamos en un momento así. y te preguntas, ¿por qué no puede ser así todo el tiempo?
Te quieres aferrar a esto.
Y luego, por supuesto, se vuelve a la vida ordinaria y la memoria desaparece. y es muy difícil recordar, en una franja mental normal, cuan buena la vida puede ser en su mejor estado. o cuan fea puede serlo en su peor estado.
El tercer gran problema es que la vida usualmente no es tan grandiosa como podría serlo.
Yo pienso que eso es un gran, gran problema.
Es fácil decir lo que no queremos.
Aquí hay unas cuantas cosas que no queremos -- enfermedad, muerte involuntaria, sufrimiento inecesario, crueldad, pérdida de memoria, ignorancia, ausencia de creatividad.
Supongamos que arreglásemos estas cosas -- que hicieramos algo al respecto de todo esto.
Fuimos muy exitosos.
Nos deshicimos de todas estas cosas.
Es probable que termináramos con algo como esto.
Que es -- me refiero, es mucho mejor que eso.
Quiero decir, es esto en realidad lo mejor si -- podemos soñarlo
¿Es esto lo mejor que podemos hacer?
¿O es posible encontrar algo mas inspirador para proyectar?
Y si pensamos en esto, pienso que está muy claro que hay formas en que cambiaríamos cosas, no sólo eliminando negativas, sino sumando positivas.
En mi lista de deseos, al menos, seria -- vidas mas largas y saludables, mayor bienestar personal, capacidades cognitivas mayores, más conocimiento y entendimiento, oportunidad ilimitada de crecimiento personal mas allaá de nuestros límites biológicos, mejores relaciones, un potencial ilimitado de espiritualidad, de moral y desarrollo intelectual.
Si queremos lograr esto, qué en el mundo, tendríamos que cambiar?
Y esta es la respuesta: tendríamos que cambiar nosotros.
No sólo el mundo que nos rodea, sino nosotros mismos.
No sólo la forma en la que pensamos el mundo sino nuestro ser en sí -- nuestra biología.
La naturaleza humana tendría que cambiar.
Ahora, cuando pensamos en cambiar la naturaleza humana, lo primero que se nos viene en mente son estas tecnologías de modificación humana -- terapias hormonales, cirugías cosméticas, estimulantes como Ritalin, Adderall, antidepresivos, esteroides anabólicos, corazones artificiales.
Es una lista bastante patética.
Son muy útiles para muy pocos que sufren de una condición específica.
Pero para la mayoría, no transforma
lo que es ser humano. y también parecen ser un poquito -- la mayoria tienen este instinto que, bueno, por supuesto que tiene que haber antidepresivos para los que tienen depresión
Pero hay un sentir raro de que estas cosas de alguna manera no son naturales.
Vale la pena reconocer que hay muchos otras modificaciones y refuerzos tecnólogicos que utilizamos.
Tenemos cosméticos para la piel, ropa.
Puedo ver que todos ustedes son usuarios de estas tecnologias, ¡y eso es bueno!
Se han usado modificadores del ánimo desde tiempos inmemoriales -- cafeína, alcohol, nicotina, reforzadores del sistema inmune, reforzadores de la vista, anestecias.
Damos a esas cosas por hecho, pero sólo piensa cuan gran progreso eso es -- por ejemplo, tener una operacion antes de la anestecia no era divertido.
Anticonceptivos, cosmeéticos y técnicas de reprogramación cerebral -- eso suena siniestro.
Pero la distinción entre lo que es una tecnología -- un aparato sería el arquetipo. Y otras formas de cambiar y replantear la naturaleza humana es muy sutil.
Así que, si piensas en lo que significa aprender aritmética o aprender a leer, eventualmente estas reprogramando tu propio cerebro.
Estás cambiando la microestructura de tu cerebro mientras lo haces.
Así que, en un sentido mas amplio, no necesitamos pensar en la tecnología como sólo aparatitos, como estas cosas de aquí.
Pero inclusive instituciones y técnicas, métodos psicológicos, etc.
Las formas de organización pueden tener un impacto profundo en la naturaleza humana
Mirando hacia adelante, hay un rango de tecnologías que es casi seguro que van a ser desarrolladas tarde o temprano.
Somos muy ignorantes sobre la escala de tiempo de estas cosas, pero son todas consistentes con el conocimiento que tenemos sobre leyes de la física, de la química, etcétera.
Es posible suponer, dejando de lado la posibilidad de una catástrofe, tarde o temprano vamos a desarrollar todo esto. e inclusive con tan solo un par de éstas sería suficiente para transformar la condición humana.
Así que veamos algunas de las dimensiones de la naturaleza humana que parecen necesitar mejoras.
La salud es un gran y urgente problema, porque si no estás vivo, entonces todas las otras cosas serían de poca importancia.
Capacidad intelectual -- veamos esa caja. que desemboca en muchas otras subcategorías -- memoria, concentración, energia mental, inteligencia, empatía.
Estas son cosas grandiosas.
Parte de la razón por la que valoramos estas cualidades es por que nos hacen mejor cuando competimos con otra gente -- son bienes posicionales.
Pero parte de la razón -- y esa esa la razón por la que tenemos bases éticas para perseguir éstas -- es por lo que son intrínsecamente valorables.
Es mejor poder entender más del mundo que te rodea y la gente con la que te estás comunicando, y para recordar lo que has aprendido.
Modalidades y facultades especiales.
Ahora, la mente humana no es un procesador unitario de información, ya que tiene muchas otras modulaciones diferentes y evolucionadas que hacen cosas especificas por nosotros.
Si piensas en lo que normalmente significa darle a la vida mucho de su significado: música, humor, erotismo, espiritualidad, estéticas, importancia, cuidado, rumores, charlar con la gente.
Todo esto es posible por un circuito especial que tenemos los humanos pero podrías tener otra forma de vida inteligente que carezca de éstos.
Somos afotunados en tener la maquinaria neural necesaria para procesar música, apreciarla y disfrutarla.
Todo esto permitiría, en principio, estar predispuesto a la mejora.
Algunos tienen mejores habilidades musicales y también una habilidad para apreciar música más desarrollada que otros.
También es interesante pensar que otras cosas son -- entonces si todas éstas nos permiten grandes valores: ¿por qué deberiamos pensar que la evolución nos ha proporcionado todas las modalidades que necesitamos tener con otros valores que quizas existan?
Imaginen a una especie que no tuviese esta maquinaria neural para procesar la música y se quedaran mirándonos con perplejidad al escuchar una hermosa ejecución, como la que acabamos de escuchar -- porque la gente hace movimientos estúpidos.
Estarían realmente irritados y no podrían ver lo que nosotros estamos haciendo.
Pero tal vez ellos tengan otra facultad, algo más que nos pareceria igualmente irracional a nosotros, pero en realidad a lo mejor se topen con gran valor posible ahi.
Pero nosotros seríamos literalmente sordos a tal tipo de valor.
Así que podríamos pensar en adherir diferente capacidad nueva sensorial y facultades mentales.
Funcionalidad del cuerpo y morfología y autocontrol afectivo.
Mayor bienestar
Poder cambiar de relajación a actividad -- poder ir lento cuando necesitas hacerlo, y también acelerar.
Poder cambiar de un estado al otro más facilmente sería algo muy delicado de poder hacer -- poder adquirir un estado de flujo más facilmente, cuando estás totalmente sumergido en algo que estás haciendo.
Concientización y simpatía.
La habilidad de -- es otra aplicación interesante eso tendría problemas grandes de ramificación social.
Si en realidad pudieses preservar tu relación romántica con una persona, sin que disminuya con el tiempo, eso no tendría que -- el amor nunca de desvanecería si no lo quisieras.
Eso probablemente no es tan difícil.
Tal vez sea una simple hormona o algo que pueda lograr esto.
Ha sido hecho en campañoles.
Puedes aplicar la ingeniería para volver a unos campañoles prairie monógamos cuando en realidad son polígamos.
Es tan solo un gen.
Puede que sea más complicado en los humanos, pero no tanto.
Esta es la ultima impresión que quiero -- ahora tenemos que utilizar el apuntador láser.
Una forma posible de ser aqui, sería una forma de vida -- una forma de ser, de experimentar, pensar, ver, interactuar con el mundo.
Aquí abajo en este pequeño costado, aquí, tenemos poco subespacio de este largo espacio que es accesible a los humanos -- seres con nuestras capacidades biológicas.
Es una parte del espacio accesible a los animales -- como somos animales nosotros, somos un subconjunto de esto.
Y luego puedes imaginarte algunas mejoras de las capacidades humanas.
Habría diferentes modos de ser que podrías experimentar si pudieses mantenerte vivo por, digamos 200 años.
Entonces podrías vivir vidas distintas y acumular sabidurías que simplemente no son posibles para los humanos actuales.
Entonces, nos movemos hacia esta esfera grande de sumas y podrías continuar ese proceso y eventualmente explorar mucho de este grande espacio de posibles formas de ser.
Ahora, ¿por qué eso es algo bueno para hacer?
Bueno, nosotros sabemos que en este pequeño círculo, hay estos enormes y grandiosos modos de ser -- la vida humana en su mejor momento es maravillosa.
No tenemos razones para creer que dentro de este espacio más grande no haya también modos grandiosos de ser.
Tal vez algunos que vayan mas allá de nuestras más salvajes habilidades inclusive de imaginar o de soñar. así que para solucionar este tercer problema,
Yo pienso que necesitamos -- lenta y cuidadosamente, con sabiduría ética desarrollar los medios que nos permitan explorar este espacio. y encontrar los grandes valores que pueda que se escondan ahí.
Gracias.
Una de las formas más comunes de dividir al mundo es en creyentes y no creyentes, en religiosos y ateos.
Más o menos en la última década ha quedado muy claro qué significa ser ateo.
Algunos ateos han vociferado señalando que la religión no sólo está mal sino que es algo ridículo.
Estas personas, muchos han vivido en el norte de Oxford, han dicho... han argumentado que creer en Dios es como creer en las hadas y, en esencia, que todo es un juego de niños.
Creo que es demasiado fácil.
Es demasiado fácil desestimar toda la religión de esa forma.
Es tan fácil como pescar en un estanque.
Pero hoy quisiera inaugurar una nueva forma de ateísmo, si se quiere, una nueva versión de ateísmo que podríamos llamar Ateísmo 2.0.
¿Qué es el Ateísmo 2.0?
Bueno, se parte de una premisa muy básica: Dios no existe.
Claro, no existen deidades, entes supernaturales, ángeles, etc.
Pero continuemos, ahí no termina la historia, ahí recién empieza.
Me interesa esa suerte de circunscripción que sostiene: "No creo en nada de esto.
No creo en las doctrinas.
Pienso que no es correcto.
Pero, un gran pero: "Me encantan los villancicos de Navidad.
Me gusta mucho el arte de Mantegna.
Me gusta ver los templos antiguos.
Me gusta pasar las páginas del Antiguo Testamento".
Sea lo que sea, saben a lo que me refiero; personas que se sienten atraídas por el ritual, por el aspecto moralista, comunitario de la religión, pero que no soportan la doctrina.
Hasta ahora estas personas se han visto ante una elección desagradable.
O se acepta la doctrina y uno accede a todo lo bueno o se rechaza la doctrina y uno vive en una especie de páramo espiritual guiado por la CNN y el portal de ventas Walmart.
Por eso, es una elección difícil.
Pienso que no hay obligación de elegir.
Pienso que hay una alternativa.
Pienso que hay maneras, muy respetuosas y a la vez totalmente irreligiosas, de robar a las religiones.
Si uno no cree en una religión no tiene nada de malo tomar cosas y combinarlas extrayendo lo mejor de la religión.
Para mí, el Ateísmo 2.0 trata de, como digo, con respeto e irreligiosidad abordar las religiones bajo la premisa de qué podemos usar.
El mundo secular está lleno de vacíos.
Hemos secularizado mal, diría yo.
Un estudio profundo de la religión podría darnos todo tipo de ideas sobre áreas de la vida que no van demasiado bien.
Y hoy me gustaría exponer algo de eso.
Me gustaría empezar con la educación.
La educación es un campo en el que el mundo secular realmente cree.
Cuando pensamos cómo hacer de este mundo un lugar mejor pensamos en la educación; allí ponemos mucho dinero.
La educación no sólo nos brindará habilidades comerciales e industriales sino que nos hará mejores personas.
Ya saben, los discursos y las ceremonias de graduación, esa reivindicación lírica de que la educación, particularmente la educación superior, nos hará más nobles y mejores seres humanos.
Esa es una idea encantadora, de origen interesante.
A principios del siglo XIX la asistencia al templo en Europa occidental empezó a decaer muy abruptamente, y el pánico cundió entre las personas.
Comenzaron a preguntarse:
¿dónde encontrarán la moralidad estas personas?, ¿dónde encontrarán orientación?, ¿dónde encontrarán fuentes de consuelo?
Y a las voces influyentes se le ocurrió una respuesta.
Dijeron en la cultura.
Deberíamos mirar la cultura en busca de orientación, de consuelo, de moral.
Veamos las obras de Shakespeare, los diálogos de Platón, las novelas de Jane Austen.
Allí encontraremos muchas de las verdades que quizá antes se habían visto en el Evangelio de San Juan.
Pienso que esa es una idea muy hermosa y muy cierta.
Querían sustituir escrituras con cultura.
Esa es una idea muy plausible, que ha sido olvidada.
Si uno fuera a una universidad prestigiosa, digamos Harvard, Oxford o Cambridge, y dijera:
"He venido aquí en busca de moralidad, orientación y consuelo; quiero saber cómo vivir", nos mandarían al psiquiátrico.
Los mejores centros de educación superior no están para eso.
¿Por qué?
Porque piensan que no hace falta.
Piensan que no necesitamos una asistencia apremiante.
Nos ven como adultos, adultos racionales.
Necesitamos información.
Necesitamos datos, no ayuda.
Mientras que las religiones parten de una premisa muy diferente.
Las religiones, las principales, en varios aspectos nos toman por niños.
Y como tales creen que necesitamos mucha asistencia.
Sólo estamos uniendo ambas cosas.
Quizá sea sólo mi opinión, quizá la compartan.
Como sea, las estamos uniendo.
Y necesitamos ayuda.
Claro que la necesitamos.
Necesitamos orientación y aprendizaje didáctico.
En el siglo XVIII, en el Reino Unido, el mejor predicador religioso era un hombre llamado John Wesley, que recorrió el país de punta a punta dando sermones recomendando a la gente cómo vivir.
Daba sermones sobre los deberes de los padres a sus hijos y de los hijos a sus padres, los deberes de los ricos hacia los pobres y viceversa.
Trataba de decirle a las personas cómo vivir, con sus sermones, el medio clásico de comunicación de las religiones.
Hemos renunciado a la idea del sermón.
Si uno le dice a un liberal individualista moderno
"Oye, ¿qué tal un sermón?" dirán:
"No, no.
No lo necesito.
Soy un individuo independiente".
¿Cuál es la diferencia entre un sermón y nuestro modo secular moderno, la conferencia?
Bueno, un sermón quiere cambiarnos la vida y una conferencia quiere darnos un poco de información.
Pienso que tenemos que recuperar esa tradición del sermón.
La tradición de los sermones es muy valiosa porque necesitamos orientación, moralidad y consuelo; y la religión sabe de eso.
Otro punto sobre la educación: en el mundo secular moderno tendemos a creer que si le decimos algo a alguien una vez, lo recordará siempre.
Siéntenlos en un aula, cuéntenles de Platón a los 20 años, que hagan una carrera en la consultoría de gestión durante 40 años, y recordarán esa lección siempre.
Las religiones dicen:
"Tonterías.
Hay que repetir la lección 10 veces al día.
Arrodíllense y repítanla".
Eso nos dicen todas las religiones:
"Arrodíllate y repite eso 10, 15 o 20 veces al día".
Si no, las mentes son como tamices.
Por eso las religiones son culturas de repetición.
Reciclan las grandes verdades una y otra vez.
Nosotros asociamos repetición con aburrimiento.
"Danos lo nuevo", decimos siempre.
"Lo nuevo es mejor que lo viejo".
Si les dijera:
"Bien, no tendremos un nuevo TED.
Repasaremos los viejos videos, los miraremos cinco veces porque son muy verdaderos.
Miraremos Elizabeth Gilbert cinco veces porque lo que dice es muy inteligente", se sentirían engañados.
O no tanto si adoptan una mentalidad religiosa.
Otra cosa de las religiones es que organizan el tiempo.
Las religiones principales tienen calendarios.
¿Qué es un calendario?
Un calendario es una manera de asegurar que durante el año nos toparemos con ciertas ideas muy importantes.
En la cronología católica, el calendario católico, a fines de marzo se piensa en San Jerónimo y en sus cualidades de humildad, bondad y en su generosidad con los pobres.
Uno no lo hará por accidente, lo hará porque nos llevan a hacerlo.
Nosotros no pensamos así.
En el mundo secular pensamos:
"Si una idea es importante, nos toparemos con ella.
Se nos cruzará".
Tonterías, dice el mundo religioso.
La religión dice: necesitamos calendarios, estructurar el tiempo, tenemos que sincronizar encuentros.
Esto aparece del mismo modo que los rituales en las religiones en torno a sentimientos importantes.
Miremos la luna.
Es muy importante mirar la luna.
Cuando miramos la luna pensamos:
"Soy muy pequeño. ¿Cuáles son mis problemas?"
Eso pone las cosas en perspectiva, etc., etc.
Deberíamos mirar la luna más seguido.
No lo haremos.
¿Por qué no?
Nada nos dice:
"Miren la luna".
Pero si somos budistas zen, a mediados de septiembre, nos ordenarán salir de casa, pararnos en una plataforma canónica y celebrar el festival de Tsukimi donde nos darán poemas para leer en honor a la luna, al paso del tiempo, y a la fragilidad de la vida; eso debería recordarnos.
Nos darán tortas de arroz.
La luna y la reflexión sobre la luna tendrá un lugar seguro en nuestros corazones.
Eso es muy bueno.
Otra cosa de las religiones es hablar bien.
No lo estoy haciendo muy bien hoy pero la oratoria es un factor clave para las religiones.
En el mundo secular podemos pasar por el sistema universitario siendo pésimos oradores y hacer una gran carrera.
Pero las religiones no piensan así.
Lo que decimos tiene que estar respaldado por una forma realmente convincente de decirlo.
Si vamos a una iglesia pentecostal afroamericana del sur de EEUU y los escuchamos hablar, ¡Dios mío, qué bien hablan!
Después de cada parte convincente, la gente dice:
"Amén, amén, amén".
Y al final de un párrafo muy conmovedor, todos se pararán, y dirán:
"Gracias Jesús, gracias Cristo, gracias Salvador".
Si hiciéramos como ellos, no lo hagamos, pero si lo hiciéramos, yo diría: "La cultura debería sustituir las escrituras".
Y Uds. dirían:
"Amén, amén, amén".
Y al final de mi charla, Uds. se pararían y dirían:
"Gracias Platón, gracias Shakespeare, gracias Jane Austen".
Y sabemos que lograríamos verdadero ritmo.
Correcto, correcto.
Estamos llegando, estamos llegando.
(Aplausos)
Otra cosa que saben las religiones es que no sólo somos mente, también somos cuerpo.
Y cuando nos enseñan una lección lo hacen con el cuerpo.
Por ejemplo, tomemos la idea judía del perdón.
A los judíos les interesa mucho el perdón y cómo empezar otra vez de nuevo.
No nos dan sólo sermones sobre eso.
No sólo nos dan libros o palabras.
No dicen que nos bañemos.
En las comunidades judías ortodoxas, los viernes hay que ir a una Mikve.
Uno se sumerge en el agua y una acción física respalda una idea filosófica.
No solemos hacer eso.
Las ideas van por un lado y el comportamiento y el cuerpo por otro.
Las religiones combinan ambas cosas de manera fascinante.
Ahora miremos el arte.
El arte es algo que en el mundo secular tenemos en alta estima.
Pensamos que el arte es muy, muy importante.
Gran parte del dinero excedente va a museos, etc.
A veces escuchamos decir que los museos son nuestras nuevas catedrales, nuestros templos.
Lo deben haber escuchado.
Pienso que el potencial está allí pero nos hemos decepcionado por completo.
Y la razón por la que nos hemos decepcionado es que no hemos estudiando adecuadamente cómo manejan el arte las religiones.
Dos ideas muy malas que se ciernen sobre el mundo moderno que inhiben nuestra capacidad de sacar fuerzas del arte.
La primera idea es que el arte es por amor al arte -una idea ridícula- que el arte debe vivir en una burbuja hermética y no debe hacer nada con este mundo atribulado.
Estoy totalmente en contra.
Otra cosa que creemos es que el arte debe ser autoexplicativo, que el artista no debería decir qué hace, porque, de hacerlo, podría destruir el hechizo y podríamos encontrarlo demasiado fácil.
Por eso, algo muy común cuando estamos en un museo -admitámoslo- es pensar:
"No sé de qué se trata".
Pero si somos gente seria, no lo admitimos.
Pero ese sentimiento de desconcierto es estructural al arte contemporáneo.
Las religiones tienen una actitud mucho más sana con el arte.
No tienen problema en decirnos de qué se trata el arte.
En las religiones principales el arte tiene que ver con dos cosas.
Primero, trata de recordarnos qué es amar.
Segundo, trata de recordarnos qué hay que temer y odiar.
Eso es el arte.
El arte es un encuentro visceral con las ideas más importantes de la fe.
Así, al recorrer un templo, o una mezquita, o una catedral, uno trata de imbuirse por los ojos, por los sentidos, de verdades que de otro modo vendrían por la mente.
En esencia es propaganda.
Rembrandt es un propagandista para los cristianos.
Pero la palabra "propaganda" dispara una alarma.
Nos remite a Hitler, a Stalin.
No necesariamente.
La propaganda es una forma de didáctica en honor a algo.
Y si algo es bueno, no hay ningún problema.
Opino que los museos deberían aprender una lección de los libros de religión.
Deberían asegurarse de que cuando recorremos un museo -si fuera conservador de museo- haría un espacio para el amor, un espacio para la generosidad.
Todas las obras de arte nos hablan de cosas.
Y si pudiéramos organizar los espacios donde encontrar obras, donde se nos explicara cómo entender esas obras, para consolidar ideas en nuestra mente, extraeríamos mucho del arte.
El arte retomaría la tarea que solía cumplir y que hemos descuidado debido a ciertas ideas erradas.
El arte debería ser una herramienta para mejorar la sociedad.
El arte debería ser didáctico.
Pensemos otra cosa.
En el mundo moderno, en el mundo secular, las personas interesadas en las cuestiones del espíritu, en cuestiones de la mente, en cuestiones elevadas del alma, suelen ser personas aisladas.
Son poetas, filósofos, fotógrafos, cineastas.
Y tienden a estar solos.
Son industrias artesanales.
Son personas vulnerables, solas.
Se deprimen y entristecen.
Y no cambian demasiado.
Ahora, pensemos en las religiones organizadas.
¿Qué hacen las religiones organizadas?
Se agrupan, forman instituciones.
Y eso tiene todo tipo de ventajas.
En primer lugar, la escala, la fuerza.
La Iglesia Católica obtuvo US$ 97 000 millones el año pasado según el Wall Street Journal.
Son máquinas enormes.
Colaboran, tienen una marca, son multinacionales y tienen mucha disciplina.
Son cualidades muy buenas.
Las reconocemos en relación a las empresas.
Y las empresas se parecen en muchas cosas a las religiones salvo que están en la base de la pirámide de las necesidades.
Nos venden zapatos y coches.
Mientras que las personas que nos venden las cosas elevadas -terapeutas, poetas- están a su suerte, no tienen poder, no tienen fuerza.
Las religiones son el mejor ejemplo de institución que brega por las cosas de la mente.
Podemos no estar de acuerdo con lo que quieren enseñarnos pero podemos admirar el modo institucional en que lo hacen.
Los libros por sí solos, escritos por individuos solitarios, no cambiarán nada.
Tenemos que agruparnos.
Si queremos cambiar el mundo, tenemos que agruparnos, tenemos que colaborar.
Eso hacen las religiones.
Son multinacionales, como digo, tienen marca, tienen una identidad clara, por eso no se pierden en un mundo ocupado.
Podemos aprender de eso.
Para concluir quiero decirles que para muchos de Uds., que operan en distintos campos, hay algo que aprender del ejemplo de la religión incluso si no creen en nada de eso.
Si participan de algo comunal, que concentra a mucha gente, la religión tiene cosas para Uds.
Si participan, digamos, en el sector de viajes vean las peregrinaciones.
Observen las peregrinaciones.
Recién empezamos a rascar la superficie del potencial de los viajes porque no hemos visto lo que hacen las religiones con los viajes.
Si están en el mundo del arte miren el ejemplo de las religiones en el arte.
Y si son educadores de algún tipo miren cómo difunden las ideas las religiones.
Puede que no estén de acuerdo con las ideas pero, Dios mío, son mecanismos muy eficientes.
Por eso termino diciendo que pueden no estar de acuerdo con la religión pero al final las religiones son tan sutiles y complicadas, tan inteligentes en cierto modo, que no deben dejarse solos a los religiosos; nos sirven a todos.
Muchísimas gracias.
(Aplausos)
Chris Anderson: esta es una charla valiente porque te expones, en cierta forma, a ser ridiculizado por algunos sectores.
AB:
Pueden pegarte por ambos lados.
Pueden pegarte los ateos recalcitrantes y los creyentes acérrimos.
CA:
En cualquier momento llegan misiles del norte de Oxford.
AB:
Así es.
CA:
Pero te has saltado un aspecto de la religión que muchas personas podrían decir que podrías incluir y es ese sentido que es quizá lo más importante, para alguien religioso, de la experiencia espiritual, esa especie de conexión con algo que es más grande que uno.
¿Hay lugar para esas experiencias en el Ateísmo 2.0?
Yo, como muchos de Uds., conozco gente que dice: "¿No habrá algo más grande que nosotros, algo más?"
Les digo:
"Por supuesto".
Y dicen: "¿Eres un poco religioso?
Y digo: "No".
¿Por qué ese sentido del misterio, sentir esa escala vertiginosa del universo, debe ir acompañado por un sentimiento místico?
La ciencia y la observación provocan ese sentimiento sin eso así que no siento la necesidad.
El universo es gigante y nosotros pequeñitos sin necesidad de más superestructuras religiosas.
Uno puede tener los llamados 'momentos espirituales' sin creer en el espíritu.
CA:
Voy a hacer una pregunta.
¿Cuántos de los presentes dirían que la religión es importante para Uds.?
¿Hay algún proceso equivalente que conlleve algún tipo de puente entre lo que estamos hablando y lo que les dirías?
Yo diría que hay muchas lagunas en la vida secular que se pueden conectar.
No se trata, como trataba de sugerir, no se trata de tener religión y tener que aceptar todo tipo de cosas, o no tener religión y estar desconectado de estas cosas tan buenas.
Es muy triste que digamos constantemente:
"No creo, por ende no tengo comunidad, estoy fuera de la moralidad y no puedo ir a un peregrinaje".
Uno diría:
"Tonterías.
¿Por qué no?"
Y ese es realmente el sentido de mi charla.
Podemos absorber mucho.
Me parece que hay muchas personas en la comunidad TED que son ateos.
CA:
Pero quizá muchos piensen que la religión no va a desaparecer a corto plazo y quieren encontrar el lenguaje para un diálogo constructivo y sentir que podemos hablar unos con otros y al menos tener algunas cosas en común.
¿Somos tontos al ser optimistas sobre la posibilidad de un mundo en el que en vez de tener la religión como gran divisor de aguas pudiera tender puentes?
AB:
No, tenemos que ser corteses con las diferencias.
La cortesía es una virtud que se pasa por alto.
Se la ve como hipocresía.
Pero tenemos que llegar al punto en que si uno es ateo y alguien dice:
"Sabes, el otro día recé" uno lo ignore cortésmente.
Continuamos.
Porque compartimos el 90% de las cosas, tenemos una mirada compartida en tantas cosas, diferimos cortésmente.
Creo que es algo que las guerras religiosas han ignorado.
Han ignorado la posibilidad de un desacuerdo armonioso.
CA:
(Risas)
Bueno, si hay algo de lo que sospechamos es de los líderes individuales.
No hacen falta.
He intentado establecer un marco y espero que las personas lo completen.
He esbozado una especie de marco general.
Pero si te dedicas a los viajes, haz la parte de los viajes.
Si estás en algo comunal, observa la religión y haz la parte comunitaria.
Es un proyecto de wiki.
(Risas)
CA:
Alain, gracias por provocar muchas conversaciones.
(Aplausos)
[Mooji:] Por eso, este 'Yo' mismo, delante de él, todo... no sólo las cosas físicas- no sólo la combinación de los cinco elementos en sus innumerables aspectos- No sólo eso, sino cosas sutiles como sentimientos y pensamientos, espacio, tiempo;
Todas estas cosas están apareciendo para el mismo uno; el que percibe, quién en última instancia, lo ve todo.
¿Dónde está su ubicación,? Este observador definitivo ¿Dónde está su ubicación?
¿Dónde está su dirección? Todo lo que puedes decir, es que de alguna manera, es mi ser.
Mi ser, en este cuerpo, se siente en algún lugar aquí.
No puedo decir en realidad es aquí, dos dedos arriba del plexo solar.
No, ni siquiera eso.
Y no es mi tercer ojo, o los otros dos ojos.
No es...no.
Pero la sensación es que está aquí, está en mí; está teniendo lugar en mí.
Yo soy el observador de todo ésto.
Las cosas más sutiles parece que tienen que reportar a algo aquí.
Yo soy el que lo ve.
Toda la existencia, está aquí mismo.
Aloha. (Audiencia: Aloha)
Hoy voy a tratar de convencerlos de que lo que el mundo necesita ahora es ukelele.
Ya saben, éste es el más desvalido de los instrumentos.
Y siempre he creído que es el instrumento de la paz.
Porque si todo el mundo tocara el ukelele este mundo sería un lugar mucho más feliz.
Así que voy a tocar "Rapsodia Bohemia" de Queen.
(Risas) (Aplausos)
(Música)
(Aplausos)
...puedes oirme? ...puedes oirme? Yo creo que puedes oirme ahora pero no me ves, verdad?
Eso es porque tienes oidos, si cierras los ojos y te acercas hacia la pantalla, sabras que esta ahi
La sentiras a traves de tu piel
Si no se te ha permitido tocarla, al menos puedes olerla y despues del olor a plastico caliente, te daras cuenta que tu monitor tiene que estar ahi
Afortunadamente, tienes una nariz
Pero, y si la pruebas?
Bueno, será duro, pero eventualmente sentirás el sabor a plastico, porque tienes una lengua.
Entiendes el mundo que te rodea, quiero decir todo lo que esta a tu alrededor, mediante tus cinco sentidos. si tienes oidos, oyes, si tienes ojos, ves, a traves de tu piel, puedes sentir,
Los ojos, los oidos, la nariz, la lengua y la piel son las 'herramientas' con las que has nacido, herramientas que te permiten comprender el mundo que te rodea.
Pero, como sabes todo esto?
Simplemente por que te has dado cuenta?
Y quien lo ha dividido en 5 sentidos?
La ciencia
La respuesta es ciencia, como el mundo es tan complicado, actualmente utilizamos la ciencia para descubrir y definir.
Pero, que es ciencia?
Investigacion y estudio de la naturaleza mediante la observación y el razonamiento. o la suma de todo el conocimiento obtenido a traves de la investigacion.
Basicamente una serie de tests, numeros y letras, que, conectados, puedes definir.
Pero como?
Mucha gente reconoce marcas como valores, y los grupos mas conocidos son letras y numeros.
Es una invencion, que nos ayuda a entender mas facilmente.
Para entender mejor como estas marcas se han convertido en valores, veamos una breve historia de las matematicas:
Los seres humanos, desde sus primeros momentos, han buscado soluciones a sus problemas mas basicos.
Construyendo casas, midiendo el espacio, registrando las estaciones y contando objetos
Fue hace 30.000 años.
La gente del principio del paleolitico registraban el paso de las estaciones y los cambios del clima para plantar.
Para representar el paso del tiempo, hacian marcas de las cuentas en las paredes de las cuevas o marcaban las cuentas en huesos, maderas o piedras.
Cada cuenta significaba uno.
Pero el sistema era muy limitado cuando para las grandes cantidades.
Por lo que se crearon los símbolos para reflejar grupos de objetos.
Se han encontrado piedras arcillosas sumerias que datan del 4º milenio después de cristo.
Un pequeño cono de arcilla era usado para uno.
Una bola de arcilla era usada para diez.
Y un cono largo reflejaba 60.
Escritos alrededor de 3.300 antes de cristo muestran que los Babilonios grababan cantidades en tabletas de arcilla con una caña.
Usaban formas de uñas para los unos y V a su lado para los dieces, combinando estos simbolos para escribir otros números.
Por ejemplo,los Babilonios escribian el número 19 asi.
Los antiguos egipcios usaban objetos en cada dia de su vida como simbolos.
Una varilla representaba uno, una herradura invertida era 10, una cuerda enrollada era 100, una flor de loto era 1000 y asi en adelante.
El numero 19 era una herradura con nueve varillas.
Los primeros romanos crearon el sistema numérico que todavia podemos ver hoy.
Conjuntamente con otros símbolos usaron la "X" para diez y la "I" para uno.
En la edad media los romanos ponian la "I" a la derecha de la "X" para el 11 y a la izquierda para el 9.
Por lo que escribian 19 como XIX.
Todos esos sistemas de numeros que crearos muestran tanto grupos de objetos como objetos individuales.
Algunos de los mas antiguos sistema de contar usaban los dedos de las manos y los pies.
Por lo que se basaban en unos, cincos, dieces y veintes.
En el mundo zulu el 6 significaba coger el pulgar con la mano derecha, lo que significaba que todos los dedos de la mano izquierda se habian sumado y se necesitaba el otro pulgar.
Otro sistema evoluciono del comercio.
La tribu Yoruba de Nigeria usaba conchas como moneda y desarrollaron un impresionante sistema numerico complejo.
Se basaba en veintes y en las operaciones de multiplicar, restar y sumar.
Por ejemplo, pensaban 45 como 3x20 menos 10 menos 5
Nudos en cables y cuerdas se usaban para guardar cantidades por muchas culturas como los Persas.
Los Incas usaban una version mas refinada llamada el Kipu.
Un grueso cordon en posicion horizontal de la que colgaba nudos y cuerdas.
El tipo de nudo que los Incas usaron con la longitud y el color de la cuerda representaban unos, dieces y cientos.
En el mundo actual, casi toda las culturas industriales usan la numeracion del 0 al 9, pero esos simbolos no fueron inventados hasta el tercer siglo antes de cristo en la India, y llevo otros 800 años para que se construyera la idea del 0 con valor segun la posicion.
Esta gran idea cambio drasticamente a las matematicas.
Nosotros, los seres humanos siempre hemos compartido con el otro.
Cuando las primeras culturas compartían el agua y los alimentos al mismo tiempo que querian dividir las tierras de forma que fuera equitativo y justo las facciones emergieron gradualmente como simbolos para estas problematicas de repartir justamente.
Los antiguos egipcios usaban fracciones unitarias, fracciones donde el numerador era uno como 1/2, 1/3 y 1/5 y añadias mitades a esas fracciones.
Si querian dividir 3 hogazas de pan equitativamente entre 5 miembros de la familia, primero dividian la primera y la segunda hogaza en tres partes.
Luego dividian la tercera hogaza en cinco partes.
Finalmente, cogian un 1/3 de la segunda hogaza y lo dividian en 5 partes.
Lo escribian como:
1/3 1/5 1/15
Hoy en dia representariamos esa parte como la fraccion 3/5. 3/5 de hogaza para cada persona, o 3 hogazas divididas entre 5 personas.
Los sumerios y los primeros babilonios inventaron un sistema numerico de fracciones basado en los sextos que seguimos usando 4000 años despues.
Nuestros dias tienen horas de 60 minutos y minutos de 60 segundos. Y nuestro circulo tiene 360 grados.
Las sociedades chinas usaban el Abaco con un sistema basado en dieces, aunque no tenian cero.
Una de las primeras formas de fracciones decimales viene del abaco.
Por ejemplo, 3/5 sera 6 de diez en un ábaco.
Los chinos, cariñosamente nombraban al numerador El Sol y al denominador La Madre.
No fue hasta el siglo XII cuando se inventaron las fracciones con la notacion de barra que usamos hoy en día.
Incluso entonces, esas fracciones no se usaron ampliamente hasta el periodo del renacimiento.
Solo hace 500 años.
A lo largo de la historia cada cultura a lo largo del globo ha creado e inventado formas para calcular.
Para solucionar un problema, digamos 12x15, los primeros rusos usaban un sistema de dobles y mitades.
Cuando un numero primo resultaba en una fraccion lo redondeaban por debajo.
Entonces añadian un factor asociado con los multiplicadores primos.
Los antiguos egipcios se basaban en un procedimiento de doblar hasta que producian los suficientes grupos.
Luego añadian esos grupos para encontrar la respuesta.
Por toda Europa y Asia durante la edad media, el abaco fue la calculadora manual de esos días, pero solo muy pocas personas sabian como usarlo.
Por lo general, ricos comerciantes y prestamistas.
Simplemente moviendo granos, donde cada uno tenia una posicion de valor, un ábaco era una manera muy eficiente de calcular.
Entonces en la gran epoca del matematico Al Khwarizmi introdujo los numeros hindu-arabigos 0-9 en America del Norte y Europa y crep nuevos procedimientos para el calculo.
Estos algoritmos se podrian escribir en un papel.
A traves de los siglos, el aprendizaje de algoritmos se convirtio en el sello distintivo de la educacion como Estudiantes donde pensaron calcular enormes columnas o figuras. pedir prestado y llevar a y hacer una division larga eficiente y fiable.
Ellos podian ahora mantener los resultados de estos procedimientos y comprobar los resultados.
Hoy complejos calculos se realizan con la calculadora de mano.
Esto significa que los estudiantes necesitan la capacidad para comprobar razonablemente la respuesta matematica. y tener un rico repertorio de estrategias de calculo mental para hacer eso.
La mayoria de los calculos simples, como 12x15 se pueden resolver mentalmente usando una variedad de estrategias.
A medida que viajemos a traves de la historia rica y vibrante de las matematicas podemos ver como las ideas y creaciones surgieron de nuestra necesidad muy humana para resolver los problemas en nuestra vida cotidiana.
A traves del tiempo las exploraciones matematicas de los hombres y mujeres de todo el mundo nos han dado unos lentes fascinantes que nos ayudan a ver matematicamente y dar sentido a nuestro mundo.
Actualmente, la ciencia define lo que observa y realiza pruebas para el descubrimiento.
Ademas, Matematicas, Quimica y Fisica representan idiomas fijos, no sujetos a interpretación.
Las lenguas detrás de los bloques apoyan para la ciencia.
Piense en el ADN, Celulas, Galaxias,
Esto bloquea el soporte para ellos
Para entender un concepto de la ciencia que usted debe saber que es una teoria cientifica.
Una teoria cientifica abarca un conjunto de conceptos incluye abstracciones como de fenomenos observables expresado en las propiedades cuantificables, asi como las normas (llamadas leyes cientificas) que expresan la relacion entre las observaciones de tales conceptos.
Una teoria cientifica se construye para ajustarse a los datos empíricos disponibles sobre las observaciones y es presentado como un principio o conjunto de principios para explicar una clase de fenómenos.
Una teoria cientifica es totalmente diferente de cualquier otra teoria como la variante mas proable resultantes de los descubrimientos recientes.
La ciencia es el mejor instrumento jamas concebido para entender como funciona el mundo.
La ciencia es una forma muy humana de conocimiento, donde siempre estamos al borde de lo conocido.
La ciencia es una actividad de colaboración que abarca generaciones.
Recordar a quienes prepararon el camino, viendo tambien para ellos.
Si usted esta cientificamente alfabetizado, el mundo se ve muy diferente a ti y esa comprensión le autoriza.
Hay una verdadera poesia en el mundo real.
La ciencia es la poesia de la realidad.
Podemos hacer ciencia, y con ella, podemos mejorar nuestras vidas.
Hay una verdadera poesia en el mundo real.
La ciencia es la poesia de la realidad.
La historia de gente es la historia de ideas, que brillan en las esquinas oscuras.
A los cientificos les encantan los misterios, Ellos aman no conocer.
No siento miedo por no saber las cosas.
Creo que es mucho mas interesante.
Hay una realidad universal mas grande de la que todos somos parte.
Cuanto mas nos adentramos en el universo mas notable son los descubrimientos que hacemos.
La busqueda de la verdad, en sí misma, es una historia que está llena de ideas.
Hay verdadera poesia en el mundo real.
La ciencia es la poesia de la realidad.
Podemos hacer ciencia, y con ella, que inprove nuestras vidas.
Hay una verdadera poesia en el mundo real.
La ciencia es la poesia de la realidad.
La historia de gente es la historia de ideas, que brillan en las esquinas oscuras.
De nuestro punto solo en el cosmos tenemos por el poder de pensamiento sido capaz de mirar detenidamente atras a un breve momento después del principio del universo.
Pienso que la ciencia cambia la manera de como funciona la mente para pensar un poco mas profundamente en cosas.
La ciencia sustituye el prejuicio privado por pruebas en publico verificables.
Hay una verdadera poesia en el mundo real.
La ciencia es la poesia de la realidad.
Podemos hacer ciencia y con ello, mejoramos nuestras vidas.
La ciencia es un gran instrumento en el entendimiento del mundo circundante.
Piense en ello como una lupa por la cual usted puede ver la realidad alrededor de usted.
CAPÍTULO III.
Herida grave Gregor, de la que sufrió más de un mes -, ya que nadie se atrevió a sacar a la niña, que permaneció en su carne como un recordatorio visible - parecía por sí mismo que recuerda el padre que, a pesar de su aspecto actual descontento y de odio, Gregor era un miembro de la familia, un algo que no debe tratar como un enemigo, y que era, por el contrario, un requisito de la obligación de la familia para suprimir uno de aversión y de soportar - nada más, sólo aguantar.
Y si por la herida Gregor había al parecer ahora perdido para siempre su capacidad de movimiento y por el momento, es necesario muchos minutos, muchos arrastran a través de su habitación, al igual que un anciano inválido - la medida en que arrastra en lo alto se refería, que era inimaginable - sin embargo, para este empeoramiento de su condición, en su opinión, lo hizo obtener una indemnización del todo satisfactorios, porque cada día hacia la noche la puerta a la sala, que estaba en el hábito de mantener un ojo avizor sobre al menos uno o dos horas antes, se abrió, por lo que, acostado en la oscuridad de su habitación, invisible desde la sala, podía ver toda la familia en la mesa iluminada y escuchar su conversación, a una en cierta medida con su permiso común, una situación muy diferente de lo que había ocurrido antes.
Por supuesto, ya no era la interacción social, animación de otros tiempos, que
Gregor en habitaciones de hotel pequeño siempre había pensado acerca de una cierta nostalgia, cuando, cansado, había tenido que lanzarse a la ropa de cama húmeda.
La mayor parte de lo que pasó hoy fue muy tranquila.
Después de la cena, el padre se quedó dormido rápidamente en su sillón.
La madre y su hermana habló cautelosamente el uno al otro en el silencio.
Se inclinó mucho más, la madre cosía ropa fina para una tienda de moda.
La hermana, que había tomado un trabajo como vendedora, por la tarde estudió estenografía y francés, así como tal vez más adelante para obtener una mejor posición.
A veces el padre se despertó y, como si él era bastante ignorante de que había estado dormido, dijo a la madre "¿Por cuánto tiempo usted ha sido coser hoy?" y se fue de vuelta a sueño, mientras que la madre y la hermana sonrió cansado el uno al otro.
Con una especie de obstinación del padre se negó a quitarse su uniforme de sirvienta incluso en casa, y mientras su bata de dormir colgado sin utilizar en el gancho para la ropa, el padre dormía completamente vestido en su lugar, como si él estaba siempre listo para su responsabilidad e incluso aquí se espera la voz de su superior.
Como resultado, a pesar de todos los cuidados de la madre y su hermana, su uniforme, que aunque al principio no era nuevo, creció sucia, y Gregor parecía, a menudo durante todo el noche, en esta ropa, con manchas de todos los sobre ella y con sus botones de oro siempre brillante, en la que el viejo, aunque muy incómodo, sin embargo, dormía plácidamente.
Tan pronto como el reloj dio las diez, la madre trató de estimular suavemente el padre de despertar y luego convencerlo de que vaya a la cama, sobre la base de que no podía conseguir un adecuado dormir aquí y que el padre, que tuvo que informe para el servicio a las seis, realmente se necesita un buen sueño.
Pero en su terquedad, que se había apoderado de él desde que se había convertido en un siervo, siempre insistió en permanecer más tiempo en la tabla, a pesar de que regularmente se redujo dormido y sólo entonces, podría ser inducido a con la mayor dificultad para el comercio de su silla por la cama.
No importa lo mucho que la madre y su hermana podría en ese punto el trabajo de él con los pequeños amonestaciones, durante un cuarto de hora que se quedaría moviendo la cabeza lentamente, su los ojos cerrados, sin ponerse de pie.
La madre lo tire por la manga y hablar palabras de adulación en el oído, el hermana dejaría su trabajo para ayudar a su madre, pero que no habría deseado efecto sobre el padre.
Él mismo asentarse aún más profundamente en su sillón.
Sólo cuando las dos mujeres le agarró por las axilas se le tiro los ojos abiertos, mirar hacia atrás y adelante en la madre y su hermana, y habitualmente dicen que "Esta es una vida.
Esta es la paz y la tranquilidad de mi vejez. "
Y apoyada por las mujeres, él mismo tirón hasta elaborados, como si para él era el mayor problema, dejarse llevó a la puerta por las mujeres, de las olas a la basura allí, y proceder por su cuenta a partir de ahí, mientras que la madre rápidamente arrojó su implementa costura y la hermana de la su pluma para correr tras el padre y ayudarlo un poco más.
En esta familia con exceso de trabajo y agotado que había tiempo para preocuparse más por Gregor más de lo absolutamente necesario?
El núcleo familiar era constantemente recibiendo más pequeños.
La sirvienta estaba suelta.
Una mujer de gran limpieza ósea con el pelo blanco volando por toda la cabeza llegó en la mañana y la tarde para hacer el más pesado el trabajo.
La madre se hizo cargo de todo lo demás, además de su trabajo de costura considerable.
Ocurrió incluso que varias piezas de joyería de la familia, que antes de la madre y su hermana había sido muy contento de usar en ocasiones sociales y festivas, se venta, como Gregor se enteró por la tarde a partir de la discusión general de los precios que había traído.
Pero la mayor queja era siempre que no podían salir de este apartamento, que era demasiado grande para sus medios actuales, ya que era imposible imaginar cómo Gregor se pueden mover.
Pero Gregor reconoce plenamente que no era sólo la consideración de lo que fue la prevención de un movimiento, porque podría haber sido transportado fácilmente en una caja adecuada con una algunos agujeros de aire.
Lo más importante la celebración de la familia de regreso de un cambio en las viviendas era mucho más la desesperanza y la idea de que había sido golpeado por una desgracia como nadie en su círculo completo de familiares y conocidos.
Lo que el mundo exige de la gente pobre se realiza en la actualidad a un grado extremo.
El padre le compró el desayuno a los pequeños funcionarios del banco, la madre sacrificó a sí misma por el interior de los extraños, la hermana detrás de su escritorio se a la entera disposición de los clientes, pero la las energías de la familia no se extendía más allá.
Y la herida en su espalda comenzó a Gregor dolor una y otra vez, cuando ya la madre y el hermana, después de haber acompañado al padre a la cama, volvió, dejó su trabajo se encuentran, movido juntos, y se sentó a la mejilla mejilla y cuando su madre ahora se dice, señalando a la habitación de Gregor, "Cierra la puerta,
Grete, "y cuando Gregor estaba de nuevo en la oscuridad, mientras que cerca de las mujeres se mezclaban sus lágrimas o, muy seca los ojos, miró a la mesa.
Gregor pasaba las noches y los días sin apenas dormir.
A veces pensaba que la próxima vez que se abrió la puerta él se haría cargo de la familia arreglos tal como lo había antes.
En su imaginación apareció de nuevo, después de mucho tiempo, su empleador y supervisor y los aprendices, el custodio excesivamente cobarde, dos o tres amigos de otros empresas, una camarera de un hotel de las provincias, un recuerdo fugaz amante, una cajera de las mujeres a partir de una tienda de sombreros, a quien había en serio, pero muy lentamente cortejado - todos ellos aparecieron mezclados con extraños o con personas ya se había olvidado, pero en lugar de ayudar a él ya su familia, todos eran inaccesibles, y que estaba feliz de ver que desaparezcan.
Pero entonces no estaba de humor para preocuparse su familia.
Estaba lleno de ira pura sobre el cuidado de miserables que estaba recibiendo, a pesar de que no podía imaginar nada de lo que podría tener un apetito por el.
Sin embargo, hizo planes sobre la forma en que podría tomar de la despensa lo que cuenta en todo merecido, aunque no tenía hambre.
Sin pensar en nada más acerca de cómo podrían ser capaces de dar Gregor especiales el placer, la hermana ahora comenzó un poco de comida u otros muy rápidamente a su habitación en el mañana y al mediodía, antes de que ella salió corriendo a su tienda, y por la noche, bastante indiferente a si el alimento tenía quizás sólo se ha probado o, lo que ocurrió con más frecuencia, se quedó completamente tranquilo, ella lo llevaron a cabo con un barrido de la escoba.
La tarea de limpiar su cuarto, que ahora siempre lleva a cabo en la noche, no se podía hacer más rápidamente.
Franjas de tierra corría a lo largo de las paredes, aquí y allí estaba ovillos de polvo y basura.
Al principio, cuando llegó su hermana, Gregor se colocaba en una situación especialmente sucios esquina con el fin de esta postura para hacer una especie de protesta.
Pero también podría haber estado allí durante semanas sin que su hermana está cambiando su formas.
De hecho, se percibe la suciedad tanto como lo hizo, pero ella había decidido a dejar que estancia.
En este negocio, con una susceptibilidad que era bastante nuevo para ella y había que generalmente se toman durante toda la familia, se mantuvo atento para ver que la limpieza de
La habitación de Gregorio quedaba reservada para ella.
Una vez que su madre había llevado a cabo una limpieza a fondo de la habitación de Gregorio, que había sólo se completó con éxito después de usar unos cuantos cubos de agua.
Pero la humedad hizo extensiva Gregor enfermo y yacía en decúbito supino, amargado e inmóvil en el sofá.
Sin embargo, el castigo de la madre no fue retrasó por mucho tiempo.
Por la noche la hermana no había observado el cambio en la habitación de Gregor, antes de Corrió a la sala de estar fuertemente ofendido y, a pesar de la mano de su madre levantó en alto la súplica, estalló en un ataque de llanto.
Sus padres - el padre, por supuesto, despertó con un sobresalto en su sillón - en primero la miró sorprendido e impotente, hasta que comenzaron a llegar agitado.
En cuanto a su derecha, el padre colmado de reproches de la madre que ella no estaba para hacerse cargo de la limpieza de la habitación de Gregorio de la hermana y, volviéndose hacia su izquierda, le gritó a la hermana que no se se puede permitir que limpiar la habitación de Gregorio nunca más, mientras que la madre trató de sacar el padre, fuera de sí en su excitación, en el sitio de la cama.
La hermana, sacudida por su ataque de llanto, golpeó la mesa con los puños diminutos, y Gregor silbaba a todo esto, enojado porque no se pensó en cerrar la puerta y evitándole la vista de esta conmoción.
Pero incluso cuando la hermana, agotada por su trabajo diario, se había cansado de cuidar de Gregor como lo había hecho antes, incluso entonces la madre no tiene que venir a todos en su nombre.
Y Gregor no tenía que ser descuidado.
Por ahora, la mujer de la limpieza estaba allí.
Esta viuda, que en su larga vida que han logrado sobrevivir a lo peor con la ayuda de su cuerpo huesudo, no tenía verdadero horror de Gregor.
Sin estar en lo más mínimo curioso, que tenía una vez por casualidad, abrió la puerta de Gregor.
A la vista de Gregorio, que, totalmente sorprendido, empezó a corretear aquí y allá, aunque nadie lo perseguía, se quedó de pie con las manos cruzadas a través de su estómago lo miraba.
Desde entonces no ha dejado de abrir la puerta furtivamente un poco cada mañana y la noche a buscar en el Gregor.
En un primer momento, también le llama a ella con palabras que ella pensaba que eran presumiblemente amable, como "Ven aquí un poco, viejo escarabajo pelotero!" o "Hey, mira en el estiércol de edad escarabajo! "
Dirigida de tal manera, Gregor no respondió nada, pero se mantuvo inmóvil en su lugar, como si la puerta no había sido abierto a todos.
Si tan sólo, en lugar de permitir que esta mujer de la limpieza molestarlo vano cada vez que daba la gana, que le había dado la orden de limpiar su habitación todos los días!
Un día, temprano en la mañana - un aguacero fuerte, tal vez ya es un signo de la viene la primavera, golpeó los cristales - cuando la mujer de la limpieza puesto en marcha una vez una vez más con su conversación habitual, Gregor fue tan amarga que él se volvió hacia ella, como si de un ataque, aunque de forma lenta y débilmente.
Pero en lugar de tener miedo de él, la mujer de la limpieza simplemente levantó una silla de pie cerca de la puerta y, como ella se quedó con la boca abierta, su intención era clara: iba a cerrar sus
la boca sólo cuando la silla en la mano había sido arrojado en la espalda de Gregor.
"Esto no va más allá, ¿de acuerdo?" Le preguntó, como Gregor se dio la vuelta otra vez, y colocó la silla tranquilamente de vuelta de la esquina.
Gregor se comió casi nada más.
Sólo cuando tuvo ocasión de dejar atrás la comida que había preparado lo hizo, como un juego, tomar un poco en la boca, manténgalo en esa posición durante horas, y generalmente lo escupió de nuevo.
Al principio pensó que podría ser su tristeza por la condición de su habitación, que mantienen lo de comer, pero muy pronto se reconcilió con las alteraciones en su habitación.
La gente se había acostumbrado a poner en el almacenamiento de las cosas a su cuarto que No podría poner en otro sitio, y en este punto hubo muchas cosas como éstas, ya que que había alquilado una habitación de la vivienda a tres huéspedes.
Estos señores solemnes - los tres tenían barba completa, como Gregor, una vez se enteró a través de un grieta en la puerta - fueron meticulosamente la intención de orden, no sólo en su propia habitación pero, puesto que ya había alquilado una habitación aquí, en toda la casa, y en particular en la cocina.
Simplemente no tolerará ningún cosas inútiles o de mala calidad.
Por otra parte, en su mayor parte habían traído con ellos sus propias piezas de muebles.
Por lo tanto, muchos artículos se han vuelto superfluos, y estos no eran realmente las cosas se podría vender o cosas que la gente quería tirar.
Todos estos artículos se terminó en la habitación de Gregor, incluso la caja de la ceniza y el cubo de la basura de la cocina.
La mujer de la limpieza, siempre de prisa, simplemente arrojó todo lo que fue un momento inútil en la habitación de Gregorio.
Afortunadamente, en general, Gregor sólo veía la objeto correspondiente y la mano que la sostenía.
La mujer de la limpieza tal vez fue la intención, cuando el tiempo y la oportunidad de permitir, a tomar las cosas de nuevo o tirar todo lo que fuera a la vez, pero en realidad las cosas quedó tirado allí, donde quiera que había Terminó en el primer tiro, a menos que Gregorio se retorció su camino a través de la acumulación de basura y se movía.
En un primer momento se vio obligado a hacer esto porque de lo contrario no había lugar para él fluencia en todo, pero más tarde lo hizo con un placer cada vez mayor, aunque después de tales movimientos, muerto de cansancio y sensación de miserables, que no se movió durante horas.
Debido a los inquilinos a veces también se la cena en casa, en la común sala de estar, la puerta de la sala permaneció cerrada por la noche muchos.
Pero Gregor no tuvo ningún problema en absoluto ir sin la puerta abierta.
Ya en las noches de muchos cuando fue abierto que no había hecho uso de ella, pero, sin que la familia se diera cuenta, estaba echado en el rincón más oscuro de su habitación.
Sin embargo, una vez que la mujer de la limpieza había dejado la puerta de la sala de estar un poco abierta, y que permaneció abierta incluso cuando los inquilinos se produjo en la tarde y estaban las luces puesto.
Se sentó a la cabecera de la mesa, donde en días anteriores a la madre, el padre, y Gregor había comido, desplegó sus servilletas, y recogieron sus cuchillos y tenedores.
La madre inmediatamente apareció en la puerta con un plato de carne y justo detrás de ella la hermana con un plato repletos de papas.
La comida dio de una gran cantidad de vapor de agua.
Los inquilinos caballeros se inclinó sobre el plato delante de ellos, como si quisieran comprobar antes de comer, y de hecho el que estaba sentado en el centro - para los otros dos que parecía servir como la autoridad - cortar una pedazo de carne que aún en la placa, obviamente, para establecer si era lo suficientemente licitación y si algo debe ser enviada de nuevo a la cocina.
Estaba satisfecho, ya su madre y hermana, que había mirado en en suspenso, comenzaron a respirar con facilidad y sonreír.
La propia familia comía en la cocina.
A pesar de que, antes de que el padre fue a la cocina, entró en la habitación y con un lazo único, gorra en mano, hizo un recorrido por la mesa.
Los inquilinos se elevó de forma colectiva y murmuró algo en sus barbas.
Entonces, cuando estaban solos, comían casi en completo silencio.
Me pareció extraño a Gregorio que, de todos los muchos tipos diferentes de sonidos de comer, lo que siempre fue audible se sus dientes masticando, como si por ello debe Gregor demostrar que la gente necesita que sus dientes comer y que nada se podía hacer incluso con el hueso de la mandíbula sin dientes más guapo.
"Realmente tiene buen apetito", dijo Gregor a sí mismo con tristeza, "pero no para estos las cosas.
Forma en que estos inquilinos se atiborran, y me estoy muriendo. "
En esta misma noche el violín sonaba desde la cocina.
Gregor no recuerdo haber escuchado que a lo largo de este período.
Los inquilinos ya había terminado su comida de la noche, la del medio había sacado un periódico y había dado a cada uno de los otros dos una página, y ahora estaban echándose hacia atrás, leyendo y fumando.
Cuando el violín comenzó a jugar, que se convirtió en atento, se levantó y se fue en puntillas a la puerta del vestíbulo, en la que permaneció de pie pegado a un otros.
Deben haber sido audible de la cocina, porque el padre gritó
"Tal vez los señores no les gusta el juego?
Se puede detener a la vez. "
"Al contrario", dijo el inquilino de la media ", no puede venir a la joven en nosotros y jugar en la sala de aquí, donde en realidad es mucho más cómoda y alegre? "
"Oh, gracias," gritó el padre, como si él fuera el que toca el violín.
Los hombres dio un paso atrás en la habitación y esperó.
Pronto el padre vino con el atril, la madre con la partitura, y la hermana con el violín.
La hermana con calma todo preparado para el recital.
Los padres, que nunca había alquilado una habitación previamente y por lo tanto exagerado su cortesía para los huéspedes, no se atrevió a sentarse en sus propias sillas.
El padre se inclinó contra la puerta, su mano derecha atrapada entre dos botones de la abotonado uniforme.
La madre, sin embargo, aceptó una cátedra ofrecidos por un inquilino.
Desde que dejó la silla para sentarse donde el caballero había por casualidad lo puso, se sentó a un lado en una esquina.
La hermana comenzó a tocar.
El padre y la madre, uno a cada lado, seguido con atención los movimientos de su las manos.
Atraídos por el juego, Gregor se había atrevido a avanzar un poco más hacia delante y la cabeza ya estaba en la sala de estar.
Apenas se preguntaba sobre el hecho de que recientemente había tenido tan poca consideración para los demás.
A principios de este examen ha sido algo que él estaba orgulloso.
Y por esa misma razón habría tenido en este momento más razón para esconderse, porque como consecuencia del polvo que estaba en todo su cuarto y voló alrededor de la menor movimiento, estaba totalmente cubierta de tierra.
En la espalda y los costados que acarreados por ahí con él el polvo, hilos, cabellos y restos de los alimentos.
Su indiferencia hacia todo lo que era demasiado grande para él que se recueste sobre su espalda y recorrer a sí mismo en la alfombra, como a menudo lo había hecho antes durante el día.
A pesar de su condición que no tenía timidez sobre avanzando poco a poco un poco en el piso impecable de la sala de estar.
En cualquier caso, nadie le prestó atención.
La familia fue capturado todo en el violín.
Los inquilinos, por el contrario, que por el momento se había puesto las manos en los sus bolsillos del pantalón, detrás del atril demasiado cerca de la hermana, para que que todos pudieran ver la partitura, algo que sin duda debe molestar a la hermana, pronto se apartó de la ventana conversando en voz baja con la cabeza gacha, donde luego se mantuvo, preocupada observado por el padre.
Ahora parecía muy claro que, habiendo asumido que iban a escuchar una hermosa o entretenido recital de violín, que estaban decepcionados y se permite su paz y la tranquilidad que le molesten sólo por cortesía.
La forma en que todos tocaron el humo de sus cigarros de la nariz y la boca, en particular, llevó a la conclusión de que eran muy irritado.
Y sin embargo, su hermana estaba jugando tan bien.
Su cara estaba hacia un lado, su mirada sigue con atención el resultado y, por desgracia.
Gregorio se arrastró todavía un poco más lejos, manteniendo su estrecha cabeza contra la suelo con el fin de ser capaz de atrapar la mirada, si es posible.
¿Fue un animal que la música que le cautivó?
Para él era como si el camino hacia el alimento desconocido que anhelaba era que se revela.
Estaba decidido a seguir adelante derecho a su hermana, a tirar de su vestido, y indicar a ella en esta forma que todavía podría venir con su violín en su habitación, porque aquí nadie valora el recital ya que quería que el valor.
Él no quería que la deje ir de su habitación más, por lo menos no mientras él vivió.
Su aspecto espantoso que por primera vez llegar a ser útil para él.
Quería estar en todas las puertas de su habitación al mismo tiempo y un gruñido de vuelta en el los atacantes.
Sin embargo, su hermana no deben ser obligados, sino que permanecen con él voluntariamente.
Ella se sentaba a su lado en el sofá, agacharse su oído a él, y entonces confiar en ella que la firme intención de enviarla al conservatorio y que, si su desgracia no había llegado a la provisional, que se han declarado toda esta última Navidad - Navidad había realmente ya vino y se fue - y habría no admitía discusión.
Después de esta explicación de su hermana iba a estallar en lágrimas de emoción y Gregor que se levante hasta la axila y un beso en la garganta, la cual, desde el momento empezó a ir a trabajar, había dejado expuestos sin una banda o un collar.
"El Sr. Samsa ", gritó el huésped medio al padre y, sin pronunciar una palabra más, señaló con el dedo índice a Gregor como él se movía lentamente hacia adelante.
El violín quedó en silencio.
El inquilino medio sonrió, primero negando con la cabeza una vez a sus amigos, y luego miró abajo en Gregorio una vez más.
En lugar de conducir Gregor otra vez, el padre parecía que consideramos de primordial importancia para calmar a los huéspedes, a pesar de que no eran en absoluto molesto y
Gregor parecía entretenerlos más que el recital de violín.
El padre corrió hacia ellos y con los brazos extendidos trató de empujar a su propia habitación y al mismo tiempo para bloquear su visión de Gregor con su propio cuerpo.
En este punto, que se convirtió en realidad un poco irritado, aunque ya no se sabía si es porque la conducta del padre o por el conocimiento que tenían acaba de adquirir lo que tenían, sin saberlo, a un vecino como Gregor.
Exigían explicaciones de su padre, levantó sus brazos para hacer que sus puntos, tiró agitado en la barba, y volvió a su habitación muy despacio.
Mientras tanto, el aislamiento que se había caído de repente sobre su hermana después de la ruptura súbita fuera del recital había abrumado.
Que había mantenido en el violín y el arco en sus manos flácido por un tiempo y había siguió mirando la partitura como si todavía estaba jugando.
Al mismo tiempo se impulsó en conjunto, coloca el instrumento en el regazo de su madre - la madre estaba sentada en su silla con dificultad para respirar por sus pulmones estaban trabajando - y se había quedado en la habitación de al lado, que los inquilinos, presionado por el padre, ya se acerca con mayor rapidez.
Se pudo observar cómo, bajo manos expertas de la hermana de las sábanas y almohadas las camas eran lanzados a lo alto y dispuesto.
Incluso antes de que los inquilinos habían llegado a la habitación, que había terminado la fijación de las camas y se le estaba escapando.
El padre parecía presa una vez más con su terquedad de que se olvidó de el respeto que siempre debía a su inquilino.
Apretó más y más, hasta que en la puerta de la habitación del caballero de mediana estampado fuerte con el pie y por lo tanto llevó el padre a un punto muerto.
"Por la presente declaro," dijo el huésped medio, levantando la mano y echando la mirada tanto en la madre y la hermana, "que teniendo en cuenta las condiciones vergonzosas que prevalece en este apartamento y la familia "- con esta decisión escupió en el suelo - "Yo inmediatamente cancelar mi habitación.
Yo, por supuesto, no paga nada en absoluto para los días que he vivido aquí, en el contrario voy a pensar si voy a iniciar algún tipo de acción contra usted, algo que - creo yo -. va a ser muy fácil de establecer "
Se quedó en silencio y miró directamente frente a él, como si estuviera esperando algo.
De hecho, sus dos amigos se unieron de inmediato con su opinión, "También damos aviso de inmediato.
"Al que se apoderó de la manija de la puerta, golpeó la puerta cerrada con llave.
El padre abrió paso tambaleante a su silla y se dejó caer en ella.
Parecía como si estuviera estirando su siesta la tarde de costumbre, pero la pesada asintiendo con la cabeza de su cabeza, que parecía como si estuviera sin apoyo, demostró que no fue dormir en absoluto.
Gregorio había permanecido inmóvil durante todo el tiempo en el lugar donde los inquilinos habían capturado él.
Decepción con el fracaso de su plan y quizá también la debilidad provocada por su hambre severa hizo imposible que se mueva.
Ciertamente era miedo de que un desastre general se rompería por encima de él en cualquier momento, y esperó.
No se sorprendió, incluso cuando el violín cayó del regazo de la madre, de debajo de temblar los dedos, y emitía un sonido reverberante.
"Mis queridos padres", dijo la hermana golpeando su mano sobre la mesa por medio de un introducción, "las cosas no pueden seguir así de esta manera.
Tal vez si usted no entiende que, además, lo hago.
No voy a pronunciar el nombre de mi hermano al frente de este monstruo, y por lo tanto sólo digo que debemos tratar de deshacerse de él.
Hemos tratado de lo que es humanamente posible para cuidar de él y ser paciente.
Yo creo que nadie nos puede criticar en lo más mínimo. "
"Ella tiene razón de mil maneras", dijo el padre a sí mismo.
La madre, que seguía siendo incapaz de respirar correctamente, comenzó a toser, aturdido con su mano levantada en la boca y una expresión maníaca en los ojos.
La hermana corrió hacia su madre y se mantiene en la frente.
Las palabras de la hermana parece haber llevado al padre a ciertas reflexiones.
Se sentó erguido, jugaba con su sombrero de uniforme entre las placas, que seguía en el mesa de la cena los inquilinos ", y miró de vez en cuando en la inmóvil
Gregor.
"Tenemos que tratar de deshacerse de él", dijo la hermana ahora con decisión para el padre, por la madre, en su ataque de tos, no se escucha nada.
"Se está matando a los dos.
Lo veo venir.
Cuando la gente tiene que trabajar tan duro como todos lo hacen, no puede tolerar este tormento sin fin en casa.
No puedo seguir más. "
Y ella estalló en un ataque de llanto que sus lágrimas fluyeron hacia abajo en su cara de la madre.
Ella los limpió con su madre movimientos mecánicos de las manos.
"Niño", dijo el padre con simpatía y con reconocimiento obvio, "entonces, ¿qué Qué debemos hacer? "
La hermana sólo se encogió de hombros como signo de la perplejidad que, en contraste de su confianza anteriores, se había apoderado de ella mientras que ella estaba llorando.
"Si sólo nos entiende", dijo el padre en un tono semi-interrogatorio.
La hermana, en medio de sollozos, le dio la mano con energía, como una señal de que no tenía sentido pensar en eso.
"Si sólo nos entiende", repitió el padre y cerrando sus ojos se absorbe la hermana de la convicción de la imposibilidad de este punto ", entonces tal vez un compromiso que sería posible con él.
Sin embargo, tal como es. . . " Debe ser librado de, "gritó el hermana.
"Esa es la única manera, el padre.
Usted debe tratar de deshacerse de la idea de que esto es Gregor.
El hecho de que hemos creído durante tanto tiempo, que es realmente nuestra verdadera desgracia.
Pero ¿cómo puede ser Gregor?
Si se tratara de Gregor, él hace mucho tiempo se dio cuenta de que una vida en común entre los seres humanos no es posible con un animal y se hubiera ido voluntariamente.
Entonces no tendríamos un hermano, pero podríamos seguir viviendo y honrar su memoria.
Pero este animal nos plagas.
Se aleja a los inquilinos, obviamente se hará cargo de todo el piso, y dejar nosotros para pasar la noche en el callejón.
Basta con mirar, el padre, "de repente gritó:
"Que ya está empezando de nuevo."
Con el susto que era totalmente incomprensible para Gregor, la hermana, incluso izquierda de la madre, se apartó de su silla, como si antes sacrificaría su madre que permanecen en Gregor alrededores, y corrió detrás de su padre, quien, emocionado sólo por su comportamiento, también se puso y medio levantó los brazos por delante de la hermana como para protegerla.
Pero Gregor no tenía ninguna idea de querer crear problemas a nadie y ciertamente no por su hermana.
Él había comenzado a dar la vuelta a sí mismo con el fin de reaparecer lentamente a su habitación, muy un espectáculo sorprendente, ya que, como consecuencia de su condición de sufrimiento, que tuvo que guía a sí mismo a través de la dificultad de convertir todo con la cabeza, en este proceso de elevación y al golpearlo contra el suelo en varias ocasiones.
Hizo una pausa y miró a su alrededor.
Sus buenas intenciones parecen haber sido reconocido. Ahora que lo miró en silencio y tristeza.
Su madre yacía en su silla, con las piernas extendidas y apretadas, su
El padre y la hermana se sentó junto a una otros.
La hermana se había puesto sus manos alrededor del cuello del padre.
"Ahora, tal vez en realidad puedo dar la vuelta", pensó Gregor y comenzó la tarea otra vez.
No podía dejar de soplar en el esfuerzo y tenía que descansar de vez en cuando.
Además, nadie le aconsejaba sobre.
Se dejó todo a él por su cuenta.
Cuando él había terminado dando la vuelta, de inmediato comenzó a vagar hacia atrás.
Él estaba asombrado de la gran distancia que le separaba de su habitación y se no entiendo en lo más mínimo cómo en su debilidad, había cubierto la misma distancia una Poco antes, casi sin darnos cuenta.
Constantemente la intención sólo en arrastrándose rápidamente, apenas prestó atención a el hecho de que ninguna palabra o grito de su familia le interrumpió.
Sólo cuando ya estaba en la puerta hizo girar la cabeza, no por completo, porque sintió que su cuello cada vez mayor rigidez.
En todo caso, aún veía que detrás de él nada había cambiado.
Sólo la hermana estaba de pie.
Su última mirada rozó la madre que ya estaba completamente dormido.
No estaba dentro de su habitación cuando la puerta se abrió cerrar muy rápidamente, atornillado rápido, y se le prohibió.
Gregor se asustó por la repentina conmoción detrás de él, tanto es así que su pequeño miembros doblada bajo su cuerpo.
Fue su hermana quien había estado en una prisa.
Ella se había levantado de inmediato, había esperado, y había surgido luego hacia adelante con agilidad.
Gregor no había escuchado nada de su enfoque.
Ella gritó "¡Por fin!" A sus padres, como ella hizo girar la llave en la cerradura.
"¿Y ahora qué?", ​​Se preguntó Gregor, y miró a su alrededor en la oscuridad.
Pronto se hizo el descubrimiento de que ya no podía moverse en absoluto.
No se sorprendió en eso.
Por el contrario, le pareció natural que hasta ese momento había sido muy poder hasta para moverse con estas patitas delgadas.
Además se sentía relativamente contenido.
Es cierto que tenía dolores en todo su cuerpo, pero le pareció que eran poco a poco cada vez más débil y finalmente desaparecen por completo.
Se acordó de su familia con sentimientos profundos del amor.
En este negocio, su propio pensamiento que tenía que desaparecer era, si cabe, aún más decisivo que el de su hermana.
Permaneció en este estado de reflexión vacía y tranquila hasta que el reloj de la torre Dieron las tres de la mañana.
Desde la ventana fue testigo del inicio del amanecer en general fuera.
Entonces, sin quererlo, su cabeza se hundió hasta el fondo, y fluía de su nariz fuera débilmente su último aliento.
Temprano en la mañana la mujer de la limpieza vino.
En su pura energía y la prisa que golpeó todas las puertas - en las personas precisamente en la forma ya había pedido a ella para evitar - tanto es así que una vez que llegó de un sueño reparador no era de ser posible en cualquier lugar en todo el piso.
En su visita habitualmente breve a Gregor que en un principio no encontró nada especial.
Ella pensó que él estaba tan inmóvil allí porque quería jugar a los ofendidos partido.
Ella le dio crédito por un total comprensión posible.
Desde que pasó a ser la celebración de la larga escoba en la mano, trató de hacerle cosquillas
Gregor con ella desde la puerta.
Cuando esto era bastante éxito, ella se irritó y Gregor asomó un poco, y sólo cuando ella lo había empujado de su lugar sin ningún tipo de resistencia a lo que se atento.
Cuando ella se dio cuenta rápidamente de la realidad de las cosas, sus ojos se agrandaron, silbaba a sí misma.
Sin embargo, ella no se restringen a largo plazo.
Ella abrió la puerta de la habitación y gritó en voz alta en la oscuridad,
"Vengan y vean.
Es una patada al cubo.
Es allí tendido, totalmente apagadas! "
La pareja se casó Samsa se incorporó en la cama de matrimonio y tenía que llegar más su miedo a la mujer de la limpieza antes de que lograran captar su mensaje.
Pero entonces el señor y la señora Samsa aumentó muy rápidamente de la cama, uno a cada lado.
El señor Samsa tiró la colcha sobre los hombros, la señora Samsa salió sólo en su camisa de dormir, y así se entró en la habitación de Gregorio.
Mientras tanto, la puerta de la sala de estar, en el que Grete había dormido desde que los inquilinos habían llegó a la escena, había abierto también.
Ella estaba completamente vestida, como si no hubiera dormido nada, su cara blanca también parecen indican que.
"Dead?", Dijo la señora Samsa y miró interrogativamente a la mujer de la limpieza, aunque podía ver todo por su cuenta e incluso entender sin un cheque.
"Yo diría que sí", dijo la mujer de la limpieza y, a modo de prueba, empujó el cuerpo de Gregor con la escoba a una distancia considerablemente mayor en el lado.
La señora Samsa hizo un movimiento como si quisiera frenar la escoba, pero no lo hizo.
"Bueno", dijo el señor Samsa, "ahora podemos dar gracias a Dios."
Se persignó, y las tres mujeres siguieron su ejemplo.
Grete, que no apartaba la vista del cadáver, dijo:
"Mira lo delgado que estaba.
No había comido nada por un tiempo tan largo.
Las comidas que vinieron aquí volvió a salir exactamente el mismo. "
De hecho, el cuerpo de Gregor estaba completamente plano y seco.
Eso fue evidente en realidad, por primera vez, ahora que él ya no estaba planteado en sus extremidades pequeñas y nada más que la mirada distraída.
"Grete, ven en nosotros un momento", dijo la señora Samsa con una sonrisa melancólica, y
Grete fue, no sin mirar hacia atrás en el cuerpo, detrás de sus padres en la cama habitación.
La mujer de la limpieza cerró la puerta y abrió la ventana de ancho.
A pesar de la madrugada, el aire fresco se debe en parte teñido de calor.
Ya era el final de marzo.
Los tres inquilinos salieron de su habitación y miró a su alrededor para su desayuno, asombrado de que habían sido olvidados.
"¿Dónde está el desayuno?", Preguntó el centro uno de los caballeros de mal humor a la limpieza de la mujer.
Sin embargo, ella se llevó un dedo a los labios y luego rápidamente y en silencio se indica a los inquilinos que podían entrar en la habitación de Gregorio.
Así que llegando, se detuvo en la habitación, que ya es bastante brillante, alrededor de Gregor cadáver, con las manos en los bolsillos de sus chaquetas algo gastadas.
Entonces la puerta de la habitación de cama abierta, y el señor Samsa apareció en su uniforme, con su esposa en un brazo y su hija por el otro.
Todos fueron manchadas pequeño desgarro.
De vez en cuando Grete hundió la cara en el brazo de su padre.
"¡Fuera de mi casa inmediatamente", dijo el señor Samsa, y abrió la puerta, sin dejar ir de las mujeres.
"¿Qué quieres decir?", Dijo el huésped media, un poco consternado y con una sonrisa dulce.
Los otros dos mantuvieron sus manos detrás de ellos y se frota constantemente contra otros, como si en gozosa anticipación de una pelea grande que debe terminar en su a favor.
"Quiero decir exactamente lo que digo", replicó el señor Samsa y se dirigió directamente con sus dos mujeres compañeros hasta el huésped.
Este último en un primer momento se quedó inmóvil y miró al suelo, como si las cosas se la organización de sí mismos en una nueva forma en su cabeza.
"Muy bien, entonces vamos a ir", dijo él y miró al señor Samsa como si, de repente superada por la humildad, le estaba pidiendo permiso fresco para esta decisión.
El señor Samsa se limitó a asentir con él en varias ocasiones con los ojos abiertos.
A continuación, el inquilino en realidad fue a grandes zancadas de inmediato hacia el pasillo.
Sus dos amigos ya habían sido de escuchar un rato con las manos inmóviles, y ahora saltó inteligentemente después de él, como si temiera que el señor Samsa podía entrar en la sala por delante de ellos y perturbar su reunión con su líder.
En la sala de los tres de ellos llevaban sombreros de la perchero, sacaron sus bastones del titular de la caña, se inclinó en silencio, y salió del apartamento.
En lo que resultó ser una desconfianza completamente infundada, el señor Samsa salió con las dos mujeres al rellano, se apoyó en la baranda y miró por encima de la tres inquilinos lenta pero constantemente se su camino hacia la larga escalera, desapareció en cada piso, en un cierto giro de la escalera, y en pocos segundos volvió a salir.
Cuanto más profundo se procedió, más de la familia Samsa perdido el interés en ellos, y cuando un carnicero con una bandeja en la cabeza venir a reunirse con ellos y luego con un porte orgulloso subió las escaleras de alto por encima de ellos, el Sr.
Samsa., Junto con las mujeres, a la izquierda de la barandilla, y todos regresaron, como si aliviado, de regreso a su apartamento.
Se decidió pasar el día de descanso y va a dar un paseo.
No sólo habían ganado esta pausa en el trabajo, pero no había duda de que realmente lo necesitaba.
Por lo que se sentó a la mesa y escribió tres cartas de disculpa:
Sr. Samsa a su supervisor, la señora Samsa a su cliente, y Grete a su propietario.
Durante la escritura de la mujer de la limpieza llegó a decir que ella se iba, por su trabajo de la mañana había terminado.
Las tres personas que escriben en un primer momento sólo asintió con la cabeza, sin levantar la vista.
Sólo cuando la mujer de la limpieza todavía estaba dispuesto a partir, hizo que mirar hacia arriba con enojo.
"Bueno", preguntó el señor Samsa.
La mujer de la limpieza sonreía en la puerta, como si tuviera un gran golpe de suerte que informe a la familia, pero sólo lo haría si se le preguntó directamente.
La pequeña pluma de avestruz casi vertical en su sombrero, que había irritado el señor Samsa durante su servicio completo, se balanceaba suavemente en todas las direcciones.
"Muy bien, entonces, ¿qué es lo que realmente quieres?", Preguntó la señora Samsa, a quien la señora de limpieza siendo generalmente respetado.
"Bueno", contestó la mujer de limpieza, sonriendo tan feliz que no podía seguir hablar de inmediato ", sobre la forma en que la basura de la habitación de al lado se debe tirar , usted no debe preocuparse por ello.
Todo está cuidado.
"La señora Samsa y Grete se inclinó a su cartas, como si quisieran seguir escribiendo.
El señor Samsa, que se percató de que la mujer de la limpieza quería empezar a describir todo lo que en detalle, de manera decisiva su prevenirse con una mano extendida.
Pero como ella no se le permitió explicar, recordó la prisa que se encontraba, y gritó, insultó claramente, "Bye bye, todo el mundo", se dio la vuelta y se fue furioso el apartamento con un miedo golpeando la puerta.
"Esta noche se va a dejar ir", dijo el señor Samsa, pero no obtuvo respuesta de cualquiera de sus esposa o de su hija, porque la mujer de la limpieza parece haber alterado una vez una vez más la tranquilidad que había alcanzado justo.
Se levantó, se acercó a la ventana, y permaneció allí, con sus brazos alrededor de cada otros.
El señor Samsa se dio la vuelta en su silla en la dirección y los observaron en silencio por un tiempo. Luego gritó:
"Está bien, ven aquí continuación.
Vamos a fin de deshacerse de cosas viejas.
Y tener un poco de consideración para mí. "
Las mujeres que asistieron a él a la vez. Corrieron hacia él, lo acarició, y puso fin rápidamente a sus cartas.
A continuación, los tres dejaron el apartamento juntos, algo que no había hecho desde hace meses, y tomó el tranvía eléctrico al aire libre fuera de la ciudad.
El coche en el que estaban sentados solos estaba totalmente envuelto por la cálida dom
Recostado cómodamente en sus asientos, hablaron entre sí sobre el futuro perspectivas, y descubrieron que en una observación más cercana no eran en absoluto mala, para los tres de ellos tenían un empleo, sobre lo cual no había cuestionado realmente entre sí en absoluto, que era extremadamente favorable y con buenas perspectivas, especialmente.
La mayor mejora en su situación en este momento, por supuesto, tenía que venir de un cambio de vivienda.
Ahora querían alquilar un apartamento más pequeño y más barato, pero en mejores condiciones y generalmente más práctico que el actual, que Gregor había encontrado.
Mientras se divierten de esta manera, la golpeó señor y la señora Samsa, casi en el mismo momento, como su hija, que estaba más animado todo el tiempo, había florecido recientemente, a pesar de todos los problemas que habían hecho sus pálidas mejillas, en una joven hermosa y voluptuosa mujer.
Cada vez más silenciosa y casi inconscientemente, la comprensión entre sí en sus miradas, ellos pensaron que era el momento a la mano para buscar una buena honesta hombre para ella.
Y fue una especie de confirmación de sus nuevos sueños y buenas intenciones cuando al final de su viaje de su hija se levantó primero y estiró su cuerpo joven.
Jiva Aryuveda
Ponencia sobre el Control del Estrés
Meditación Jivananda y estiramiento para aminorar el estrés es parte de una jornada de talleres para "Controlar el estrés durante la crisis económica" a cargo del Dr. Partap Chauhan, en Vilina, Lituania
Número uno, estarán llenos de vida.
Hoy en día, en la vida abunda la depresión. Hay mucha ansiedad. Mucho estrés.
Eso no es vida...y estarán llenos de amor
Y les complacerá saber...que el alma es eterna.
¿Saben lo que significa la eternidad? -que nunca muere.
Así que la buena noticia es que "nunca moriré" ...es algo muy placentero que debemos celebrar.
Porque la mayoría de la gente le teme a la muerte. Todos le temen a la muerte.
Pero hay que darse cuenta: soy un alma, llena de amor, nunca moriré.
Y prontamente se resuelven los problemas.
Siempre estarán aquí, así que: ¿cuál es el problema? ...no debe haber estrés...
Incluso si pierden en la bolsa de valores, todo se ha perdido..aún están aquí.
Nunca salimos de este plano.
Se puede volver a hacer lo mismo, no termina (el ciclo).
Así que esta es una revelación muy simple... o método de descubrimiento que siempre pueden llevar a la práctica y recordar, y para ello he creado una meditación. Muchas personas han creado estilos y se me ocurrió crear el mío.
Se llema Jiva, porque en sánscrito significa "alma."
Así que hay que meditar sobre el alma, es muy importante, no sólo meditar pensando en una luz o un sonido... ...sino primeramente sobre uno mismo, a partir de aquí se medita, todo lo demás se puede hacer después.
Y entonces ¿qué pasa? "no sé quién soy y sólo me quiero concentrar en algo."
Hay quienes se concentran en su respiración, hay quienes utilizan el sonido, cierto sonido, o el silencio... para tratar de apaciguar la mente.
Eso es lo que pasa en la actualidad. He conocido a muy pocas personas que hablan sobre el alma. Muy pocas.
Casi nadie, es por eso que los problemas no dejan de existir.
Más y más problemas.
Pero si quieren terminar definitivamente con ellos, realicen esta meditación.
Tan sólo se requieren 3 minutos.
Tres minutos de sus tan preciadas 24 horas.
¿Pueden dedicarse a sí mismos 3 minutos diarios?
Así podremos realizar esta bella meditación Jiva, en estos momentos, y tan sólo en 3 minutos,
Así que simplemente hay que estar sentados, relajados, y se puede hacer en cualquier lugar, y en cualquier momento; pero el mejor momento es en la mañana, muy temprano antes de salir a correr, y en la noche, nuevamente, a la hora de dormir... porque es entonces cuando el alma se define.
Pero recordándose a uno mismo, conscientemente pensando: soy alma.
Entonces lo que hay que hacer es entender lo que es esta energía, y dónde se encuentra.
De acuerdo con la descripción aryuvédica, el alma se encuentra en la zona del corazón.
Incluso en la medicina moderna se ha descubierto un nervio cardiaco que si se daña en un transplate, puede ocasionar la muerte.
Porque justo ahí es donde reside el alma.
Aryuveda lo describe, hay sinfín de detalles, pero no ahondaremos en ellos...
Sólo tenemos que empezar con lo básico.
Así que el alma es energía.
Muchos piensan al escuchar la palabra "alma" que hablaré de religión.
Dirijo un estudio de diseño en Nueva York.
Cada siete años cierro durante un año para dedicarme a algunos experimentos, cosas que siempre son difíciles de conseguir durante el año laboral habitual.
Ese año no estamos disponibles para nuestros clientes.
Cerramos completamente.
Y como pueden imaginar, es un tiempo estupendo y muy enérgico.
Originalmente había abierto el estudio de Nueva York para combinar mis dos amores: la música y el diseño.
Creamos videos y cubiertas para muchos músicos conocidos.
Y para otros de los que nunca han oído.
Y me di cuenta de que, como en muchas cosas de mi vida que realmente amo, me acomodo a ellas.
Y con el tiempo me aburro de ellas.
Y seguramente, en nuestro caso, nuestro trabajo comenzó a repetirse.
Aquí ven un ojo de vidrio incrustado en un libro.
Y luego, una idea muy similar, un perfume envasado incrustado en un libro.
Por eso decidí cerrar durante un año.
Y también por saber que actualmente pasamos aprendiendo los primeros 25 años de nuestras vidas.
Luego hay otros 40 años realmente reservados para trabajar.
Y después, agregados al final, hay cerca de 15 años de jubilación.
Y pensé que podría ser de ayuda básicamente recortar cinco de esos años de jubilación y entremezclarlos entre esos años laborales.
(Aplausos)
Eso claramente es agradable para mí.
Pero probablemente sea aún más importante que el trabajo producido en estos años retorna a la compañía y a la sociedad en general, en vez de beneficiar sólo a uno o dos nietos.
Hay un compañero de TED que habló hace dos años
Jonathan Haidt, que definió su trabajo en tres niveles diferentes.
Y me sonaron muy auténticos.
Puedo ver mi trabajo como un empleo.
Lo hago por dinero.
Ya desde el jueves posiblemente espere ansiosamente el fin de semana.
Y probablemente necesitaré un pasatiempo para estabilizarme.
En una carrera definitivamente estoy más comprometido.
Pero al mismo tiempo habrá períodos en los que piense si ese trabajo tan pesado realmente vale la pena.
Mientras que en la tercera, en la vocación, muy probablemente lo haría incluso si no fuera compensado económicamente por eso.
Yo no soy una persona religiosa pero yo buscaba la Naturaleza.
Había pasado mi primer año sabático en Nueva York.
Buscaba algo diferente en el segundo.
Europa y EE.UU. no resultaban tentadores porque los conozco muy bien. Asia sí lo era.
Los paisajes más hermosos que he visto en Asia fueron en Sri Lanka y Bali.
Sri Lanka tenía todavía la guerra civil en curso.
Entonces fue Bali.
Es una sociedad maravillosa, muy artesanal.
Llegué allí en septiembre de 2008 y comencé a trabajar de inmediato.
La inspiración viene del mismo entorno.
Sin embargo, lo primero que necesitaba era una tipografía ahuyenta mosquitos porque definitivamente merodeaban con fuerza.
Y después necesitaba una especie de manera de poder vengarme de todos los perros salvajes que rodeaban mi casa y me atacaban durante mis caminatas matutinas.
Así que creamos esta serie de 99 retratos en camisetas.
Cada perro en una camiseta, como una pequeña represalia, siempre con un mensaje muy levemente amenazante (Tantos perros y tan pocas recetas) en la parte de atrás.
Poco antes de dejar Nueva York decidí que en realidad podía renovar mi estudio.
Y luego dejárselo todo a ellos, Sin tener que hacer nada.
Entonces busqué muebles.
Y resultó que los muebles que realmente me gustaban eran muy costosos.
Y las cosas que podía comprar no me gustaban.
Por eso una de las cosas que busqué en Bali fue muebles.
Este, obviamente, aún contiene los perros salvajes.
Todavía no está muy terminado.
Y pienso que cuando surgió esta lámpara (Risas) yo ya había hecho las paces con estos perros.
(Risas)
Luego hay una mesa pequeña.
También hice una mesa pequeña.
Se llama "Estar Aquí Ahora".
Consta de 330 brújulas.
Y tenemos tazas de expreso con imanes dentro que hacen enloquecer a las brújulas siempre apuntando hacia ellos.
Esta silla es bastante conversadora, una silla verborrágica.
También, por primera vez en mi vida, comencé a meditar en Bali.
Y, al mismo tiempo, soy muy consciente de lo aburrido que es oír sobre la felicidad de otra gente.
Así que no avanzaré mucho en esto.
Muchos de ustedes conocerán a este miembro TED
Danny Gilbert, cuyo libro en realidad conseguí en el club del libro de TED.
Pienso que me llevó cuatro años leerlo finalmente, durante un sabático.
Y me gustó saber que él en realidad escribió el libro durante un sabático.
Les voy a mostrar un par de personas a las que les fue bien tomando sabáticos.
Este es Ferran Adrià.
Mucha gente piensa que él es hoy el mejor chef del mundo con su restaurante al norte de Barcelona: El Bulli.
Su restaurante abre siete meses al año.
Él lo cierra durante cinco meses para experimentar con un personal completo.
Sus últimos números son bastante impresionantes.
Puede acomodar, en el año, puede acomodar 8.000 personas.
Y tiene 2,2 millones de pedidos de reserva.
Si miro mi ciclo, siete años, uno sabático, es el 12,5% de mi tiempo.
Y si miro las compañías que son realmente más exitosas que la mía, 3M, desde los años 30, les da a sus ingenieros el 15% para perseguir lo que deseen.
Existen varios buenos resultados.
La cinta adhesiva surgió de este programa así como Art Fry desarrolló las notas adhesivas durante su tiempo personal para 3M.
Google, por supuesto, es muy famosa por dar el 20% a sus ingenieros de software para que se dediquen a sus proyectos personales.
¿Alguno de los presentes se tomó alguna vez un año sabático?
Eso es aproximadamente el 5%.
No estoy seguro que hayan visto a sus vecinos levantar la mano.
Pregúntenles si fue bueno o no.
Yo he descubierto que para encontrar lo que me va a gustar en el futuro,
la mejor manera es hablar con la gente que ya lo ha hecho mejor que imaginármelo.
Cuando tuve la idea de tomarme uno, tomé la decisión y lo puse en mi agenda.
Y luego se lo conté a tanta gente como fue posible de modo que no fuera posible acobardarme después.
(Risas)
Al principio, en el primer sabático, fue más bien desastroso.
Había pensado que debería hacerlo sin un plan que ese vacío de tiempo de algún modo sería maravilloso y tentador para la generación de ideas.
Simplemente, sin un plan, simplemente reaccioné a pequeños requerimientos, no requerimientos de trabajo, a esos dije que no, sino otros pequeños requerimientos.
Enviando correos a revistas de diseño japonesas, etc.
Así que me convertí en mi propio becario.
(Risas)
Muy rápidamente hice una lista de cosas que me interesaban las jerarquicé, les asigné tiempos y luego hice un plan, muy parecido al de la escuela.
¿Qué dice aquí?
Lunes de ocho a nueve: escribir historias.
Nueve a diez: pensar en el futuro.
(No tuve mucho éxito con esta).
Y eso, en realidad, expresamente como punto de partida del primer sabático, me funcionó muy bien.
¿Qué salió de todo esto?
Volví a conectar con el diseño.
Me divertí.
Económicamente, visto a largo plazo, resultó realmente exitoso.
Dado que la calidad mejoró, pudimos subir los precios.
Y, probablemente más importante, básicamente todo lo que hicimos en los siguientes siete años del primer sabático surgió de pensar en ese único año.
Mostraré un par de proyectos que surgieron en los siete años siguientes al sabático.
Una de las tendencias de pensamiento en las que participé fue que la uniformidad está increíblemente sobrevalorada.
Toda esta idea de que todo tiene que ser exactamente igual funciona en muy pocas compañías y no para todas.
Nos pidieron que diseñáramos una identidad para la Casa da Música, el centro de música de Rem Koolhaas en Oporto, en Portugal.
Y si bien yo deseaba crear una identidad que no usara la arquitectura fracasé en el intento.
Y principalmente porque a raíz de una presentación de Rem Koolhaas en la ciudad de Oporto, en la que habló sobre un conglomerado de varias capas de significado, comprendí, después de traducir el discurso arquitectónico a lenguaje coloquial, que se trataba de la creación de un logo.
Y comprendí que el edificio en sí era un logo.
Y entonces resultó bastante fácil.
Le pusimos una máscara lo miramos con detenimiento en el terreno analizamos cada lado oeste, norte, sur, este, arriba y abajo.
Los coloreamos de manera muy particular mediante el programa que codificó un amigo mío, el "Generador de Logo de la Casa da Música", que está conectado a un escáner.
Se pone cualquier imagen en él, como la imagen de Beethoven, y el programa, en un segundo, genera el logo de la Casa da Música Beethoven.
Lo cual, a la hora de diseñar un cartel de Beethoven es muy práctico porque la información visual del logo y del cartel real son exactamente la misma.
De modo que siempre encajará, conceptualmente, claro.
Si se interpreta música de Zappa, se genera su propio logo.
O Philip Glass, Lou Reed, Chemical Brothers todos pasaron por allí y tuvieron su propio
Logo de la Casa da Música.
Funciona igual internamente con el presidente o el director musical cuyos retratos de la Casa da Música terminan en sus tarjetas personales.
Hay una auténtica orquesta alojada en el edificio.
Tiene una identidad más transparente.
El camión en el que salen de gira.
O hay una orquesta contemporánea más pequeña, 12 personas, y remezcla su propio título.
Y una de las cosas prácticas que surgieron fue que se puede tomar el logotipo y, a partir de él, crear publicidad.
Como este cartel de Donna Toney o Chopin, o Mozart, o La Monte Young.
Puede tomarse la forma y hacer tipografía con ella.
Se puede poner bajo la piel.
O en un cartel de un evento familiar en frente de la casa o una "rave" bajo la casa o un programa semanal así como servicios educativos.
Segunda idea.
Hasta acá, hasta ese punto yo había estado involucrado principalmente o usaba el lenguaje del diseño con fines promocionales, que para mí estaba bien.
Por un lado no tenía nada en contra de vender.
Mis padres son ambos comerciantes.
Pero sentí que había pasado mucho tiempo aprendiendo este lenguaje, ¿por qué sólo hacía promociones?
Debía haber algo más.
Y de eso emergió toda una nueva serie de trabajos.
Alguno de ustedes lo habrá visto.
Mostré algo de eso en una TED previa bajo el título "Cosas que aprendí en mi vida hasta ahora".
Ahora les mostraré dos.
Esta es una pared completa de bananas con distintas maduraciones en la inauguración de la galería de Nueva York.
Dice: "La autoconfianza produce buenos resultados".
Esto es a la semana.
A las dos semanas, a las tres, cuatro, cinco semanas.
Y se ve que la autoconfianza casi regresa pero no tanto.
Estas son imágenes que me enviaron algunos visitantes (Risas)
Y luego la ciudad de Ámsterdam nos dio una plaza y nos pidió que hiciéramos algo.
Usamos las baldosas de piedra como marco para nuestra pequeña obra.
Conseguimos 250 mil monedas del banco central con diferentes oscuridades.
Así teníamos unas muy nuevas y brillantes algunas intermedias, y otras muy viejas, muy oscuras.
Y con al ayuda de 100 voluntarios, en una semana, creamos esta tipografía bastante floral que dice: "Las obsesiones hacen mi vida peor y mi trabajo mejor".
La idea era, por supuesto, hacer una tipografía tan valiosa que como audiencia uno se planteara
"¿Debería tomar tanto dinero como me sea posible o debería dejar la obra intacta como está ahora?"
Mientras lo construíamos en la última semana, con cientos de voluntarios, muchos vecinos de alrededor de la plaza se acercaron y les gustó mucho.
Así, cuando finalmente estuvo terminada, la primera noche vino un tipo con grandes bolsas de plástico y tomó tantas monedas como le fue posible llevarse. Uno de los vecinos llamó a la policía.
Y la policía de Ámsterdam con toda sensatez, vino, vio, y quiso proteger la obra de arte.
Así que barrieron todo y lo pusieron en custodia en el cuartel de policía.
(Risas)
Pienso que se ve, los ven barriendo.
Se les ve barriendo justo aquí.
Esa es la policía deshaciéndolo todo.
Así que después de ocho horas, eso es lo que quedó de todo.
(Risas)
También estamos trabajando en un gran proyecto en Bali.
Es una película sobre la felicidad.
Y aquí le pedimos a unos cerdos cercanos que nos hicieran los títulos.
No están muy bien logrados.
Así que le pedimos a un ganso que lo hiciera de nuevo y esperábamos que hiciera un trabajo más elegante o bonito.
Y pienso que exageró.
Es demasiado ornamental.
Y mi estudio está muy próximo al bosque de monos.
Y los monos de ese bosque parecían, en verdad, muy felices.
Así que les pedimos que lo hicieran de nuevo.
Hicieron un buen trabajo, pero hubo un par de problemas de legibilidad.
Así que, como todo lo que uno no hace personalmente, no termina haciéndose como corresponde.
Estaremos trabajando en esa película durante los próximos dos años.
Va a ser un largo período.
Y, por supuesto, cabría pensar que hacer una película sobre la felicidad podría no valer la pena, entonces uno siempre puede, por supuesto, ir y ver a este tipo.
Video:
(Yoga de la Risa)
"Y estoy feliz, estoy vivo"
"Estoy feliz, estoy vivo"
Muchas gracias.
(Aplausos)
Bienvenidos a la presentación de ADICIÓN BÁSICA! Bienvenido a la presentación de adición básica
Sé lo que estás pensando: "¡la adición no me parece tan básica para mí!
Bueno, te pido perdón.
Espero que al final de esta presentación, o en un par de semanas, si te parezca básico.
Así que empecemos con algunos problemas.
Empecemos con un clásico
Uno más uno Y creo que tu ya sabes cómo hacer esto
Pero voy a mostrar una forma de hacerlo en caso de que no lo tengas memorizado o si no lo has dominado todavía.
Podemos decir Bueno, si yo tengo un, digamos un aguacate Si yo tengo un aguacate y tu me das otro aguacate
¿Cuántos aguacates tengo ahora?
Veamos: tengo uno, dos.
¡Dos aguacates! Así que 1 + 1 es igual a 2
Ahora, sé lo que estás pensando:
"¡Eso fue demasiado fácil!"
Así que ahora te voy a dar algo un poco más difícil.
Me gustan los aguacates.
Puede que los siga usando de ejemplo ¿Qué es 3 + 4?
Creo que este es un problema más difícil
Sigamos con los aguacates Y por si no sabes qué es un aguacate es un fruto muy delicioso
Es el fruto con más grasa
Si comieras uno no pensarías que es una fruta
Bueno, digamos que tengo tres aguacates uno dos tres.
Uno, dos tres.
Y digamos que tu me das cuatro aguacates más.
Voy a colorear este 'cuatro' de amarillo para que sepas que estos son los cuatro que me estás dando uno dos tres cuatro.
Ahora, ¿cuántos aguacates tengo ahora?
Son: uno dos tres cuatro cinco seis siete aguacates.
Así que 3 + 4 es igual a 7.
Ahora te voy a presentar otra forma de hacerlo.
Se llama: la Línea Numérica
Creo que así es como lo hago en mi cabeza Cuando no recuerdo o cuando no tengo la respuesta memorizada.
Con la Línea Numérica escribo todos los números en orden y me aseguro que todos los números que voy a usar están ahí.
Sabes que el primer número es cero, que no es nada.
Quizás no lo sabías pero ahora ya lo sabes.
Y ahora escribimos 1,2,3,4,5,6,7,8,9,10 y sigue:
11... tenemos 3 + 4
Así que empecemos con tres.
Tengo 3 aquí.
Y le vamos a sumar 4 a ese 3 Lo que hacemos es avanzar sobre la Línea Numérica. Justo sobre la línea.
Cuatro pasos. Así: uno dos tres cuatro
Lo que hicimos fue avanzar un paso dos pasos tres pasos cuatro pasos
Y llegamos al siete. Y esa es nuestra respuesta.
Podemos resolver más problemas. Podemos decir:
¿Cuánto es... ¿Cuánto es 8 + 1?
Mmmhh... 8 + 1
Puede que ya lo sepas 8 + 1 es el número que sigue pero si vemos en la Línea Numérica empezamos en 8 y le sumamos uno.
8 + 1 es igual a 9
Hagamos problemas más difíciles. Y, por cierto, si ésto te parece un poco difícil siempre puedes dibujar los círculos. Siempre puedes usar la Línea Numérica
Y eventualmente, entre más practiques ojala empieces a memorizar ésto y resolverás éstos problemas en medio segundo.
Te lo prometo. Sólo tienes que seguir practicando.
Ahora voy a volver a dibujar la Línea Numérica.
De hecho tengo una regla, así que te puedo dar una línea más recta.
Mira nada más.
¡Mucho mejor!
¡Que bonita línea!
Que mal que la tengo que borrar después.
Voy a dibujar una Línea Numérica: cero uno dos tres cuatro cinco seis siete ocho nueve diez once doce trece catorce quince.
Hagamos un problema difícil.
¿Cuánto es:
(Voy a cambiar de colores)
¿Cuánto es 5 + 6?
Si quieres puedes detener el video e intentar resolverlo.
Puede que ya sepas la respuesta.
Este problema es difícil porque la respuesta tiene más números que dedos
Así que no puedes resolverlo contando con tus dedos.
Empecemos con este problema (hay, mi teléfono está sonando...) (¡Voy a ignorar mi teléfono porque tu eres más importante!)
Empecemos con el cinco
Y le vamos a sumar 6
Así que: uno dos tres cuatro cinco seis
Estamos en el once. Así que 5 + 6 es igual a 11
Ahora te voy a preguntar:
¿Cuánto es 6 + 5?
¿Si cambiamos los dos números nos da la misma respuesta?
Vamos a averiguar.
Lo voy a intentar con otro color. Para que no nos confundamos.
Empecemos en el 6.
Ignora el amarillo por ahora.
Le vamos a sumar 5: uno dos tres cuatro cinco
¡Ajá!
¡Llegamos al mismo lugar!
Inténtalo con otros problemas y verás que es lo mismo. El orden no importa.
5 + 6 es lo mismo que 6 + 5.
Eso tiene sentido.
Si tengo 5 aguacates y me das 6, voy a tener 11 y si tengo 6 y me das 5, voy a tener 11 también. .
Me gustó mucho esta Línea Numérica, quiero usarla para resolver más problemas aunque seguro te voy a empezar a confundir porque dibujo tanto sobre ella.
Veamos... (Voy a usar el color blanco)
¿Cuánto es 8 + 7?
Bueno (si todavía puedes leer esto) El 8 está aquí
Le vamos a sumar 7: uno dos tres cuatro cinco seis siete
Y llegamos al 15.
8 + 7 es igual a 15.
Con suerte esto te da una idea de cómo resolver éstos problemas.
Y más que eso, vas a empezar con la multiplicación pronto.
Cuando estás empezando a aprender matemáticas estos problemas son los que más necesitas practicar.
Sería bueno si los puedes memorizar.
Pero, en el futuro, quiero que recuerdes cómo te sientes viendo este video ahora y después quiero que veas este video en tres años y quiero que recuerdes cómo te sentías cuando lo estabas viendo ahora.
Vas a pensar: "¡Dios mío, esto es tan fácil!"
Porque vas a aprender muy rápido.
Así que... Creo que tienes la idea.
Si no sabes la respuesta a un problema de adición en los ejercicios puedes presionar el botón "Hints" y eso dibujará los círculos y puedes contar los círculos.
O, si lo quieres hacer por tu cuenta y resolver el problema puedes dibujar los círculos o puedes dibujar la Línea Numérica Cómo le hicimos en esta presentación.
Creo que estás listo para los problemas de adición.
¡Diviértete!
Soy neurocientífico.
Y en neurociencia, abordamos interrogantes muy complejos acerca del cerebro.
Pero quiero comenzar con el más sencillo, es una pregunta que seguramente, alguna vez, se habrán hecho, porque es una cuestión fundamental, si queremos comprender la función del cerebro.
Y es, ¿por qué nosotros y los demás animales tenemos cerebro?
No todas las especies del planeta tienen cerebro, entonces si queremos saber para qué sirven los cerebros, pensemos por qué evolucionó el nuestro.
Podrían plantear que esto se produjo para percibir el mundo y para pensar, y eso es totalmente erróneo.
Si lo piensan bien, es claramente evidente por qué tenemos un cerebro.
Tenemos cerebro por una razón y solo una razón. Y es para producir movimientos adaptativos y complejos.
No hay otra razón para tener un cerebro.
Piénsenlo.
El movimiento es la única manera que tenemos de modificar el mundo que nos rodea.
Eso no es del todo cierto; otra forma es a través del sudor.
Pero además de eso, todo sucede a través de las contracciones musculares.
Piensen en la comunicación: el habla, los gestos, la escritura, el lenguaje de señas; todos se deben a contracciones musculares.
Por lo tanto, es muy importante recordar que todos los procesos de la memoria, sensoriales, y cognitivos son importantes, pero sólo son importantes en la medida que impulsan o suprimen futuros movimientos.
No podría tener una ventaja evolutiva poder establecer los recuerdos infantiles o percibir el color de una rosa, si no influyeran en las acciones futuras.
Para aquellos que no creen en esta argumentación, tenemos árboles y hierba sin cerebros, pero la evidencia contundente es este animal de aquí: la humilde ascidia.
Es un animal rudimentario; posee un sistema nervioso, y nada en el océano durante su juventud.
Y en un momento de su vida, se implanta en una roca, a la que nunca más abandonará, y lo primero que hace al implantarse, es comerse su cerebro y el sistema nervioso, para alimentarse.
Dado que no necesita moverse, tampoco necesita el lujo de un cerebro.
Y a este animal a menudo se lo suele comparar con los profesores universitarios cuando logran el puesto vitalicio, pero ese es otro tema.
(Aplausos)
Soy un chovinista del movimiento.
Creo que el movimiento es la función más importante del cerebro, y que nadie les diga lo contrario.
Entonces, si el movimiento es tan importante, ¿comprendemos bien cómo el cerebro controla el movimiento?
Y la respuesta es, que lo comprendemos muy mal. Es un problema muy difícil.
Sin embargo, podemos observar lo bien que lo hacemos cuando fabricamos máquinas que hacen tareas humanas.
Piensen en el ajedrez.
¿Cómo de bien determinamos qué pieza mover?
Y si enfrentan a Gary Kasparov, cuando no está en prisión, cotra la computadora Azul Profundo de IBM, ésta ganará ocasionalmente.
Y si Azul Profundo de IBM jugara con cualquiera de Uds., ganaría siempre.
Ese problema está resuelto.
Ahora otro problema, ¿qué sucede si tomamos una pieza de ajedrez, la manipulamos con destreza, y la ponemos nuevamente sobre el tablero?
Si se desafía la destreza de un niño de cinco años con los mejores robots actuales, la respuesta es simple: el niño gana fácilmente.
No hay competencia en absoluto.
¿Por qué entonces el problema de arriba es tan sencillo y el de abajo tan difícil?
Una de las razones es que un niño inteligente de 5 años podría resolver el algoritmo para el problema de arriba: observa todos las ejecuciones posibles y hacia el final del juego, elige la jugada ganadora.
Es un algoritmo muy sencillo.
Por supuesto que hay otros movimientos, pero con la mayoría de las computadoras nos acercamos a la solución óptima.
Cuando se trata de ser hábil, tampoco está claro cuál es el algoritmo a resolver para llegar a serlo.
Y al mismo tiempo, se tiene que percibir y actuar en el mundo, lo que acarrea muchos problemas.
Pero permítanme mostrarles la vanguardia en robótica.
La mayoría de la robótica es muy impresionante, pero la manipulación robótica, aún se encuentra en la Edad Media.
Este es un proyecto de una tesis doctoral de uno de los mejores institutos en robótica.
Y un alumno ha entrenado a este robot para verter el agua en el vaso.
Es una tarea difícil, porque el agua se esparce, pero lo logra.
Pero no lo hace con la agilidad de un humano.
Ahora, si quieren que este robot haga otra tarea, ese es otro doctorado de tres años.
En robótica, no hay en absoluto generalización de una tarea a otra.
Ahora podemos comparar esto con un rendimiento humano de vanguardia.
Y voy a mostrarles a Emily Fox, récord mundial de apilamiento de vasos.
Los estadounidenses aquí presentes conocen muy bien el apilamiento de vasos.
Es un deporte de la escuela secundaria, en el que hay 12 vasos para apilar y desapilar, a contra reloj y en un orden determinado.
Y aquí está logrando el récord mundial en tiempo real.
(Risas) (Aplausos)
Y está muy feliz.
No sabemos qué sucede en su mente al hacerlo, y eso es lo que nos gustaría saber.
Para eso, lo que hacemos con mi equipo es realizar ingeniería inversa a cómo los humanos controlan el movimiento.
Y parece un problema sencillo.
Se envía una orden que hace que los músculos se contraigan.
Cuando se mueve un brazo o el cuerpo, se obtiene retroalimentación sensorial de la visión, de la piel, de los músculos, y etc.
El problema es que estas señales no son tan perfectas como desearíamos que fueran.
Y una cosa que dificulta el control del movimiento es, que la retroalimentación es extremadamente ruidosa.
Pero cuando digo ruido, no me refiero al sonido.
Nosotros lo utilizamos en ingeniería y neurociencia, en el sentido de aquel ruido aleatorio que altera una señal.
Así que antes de la era digital, cuando se sintonizaba la radio y se escuchaba "crrcckkk" en la emisora de radio deseada, eso significaba ruido.
Pero en un sentido mas amplio, este sonido es algo que corrompe la señal.
Por ejemplo, si colocan una mano debajo de la mesa y tratan de localizarla con la otra mano, podrían errar por varios centímetros debido al ruido en la retroalimentación sensorial.
Lo mismo sucede al estimular el movimiento en los efectores, es extremadamente ruidoso.
Olvídense de dar en el blanco con los dardos una y otra vez.
Hay una enorme propagación debido a la variabilidad del movimiento.
Y mas aún, en el mundo exterior o en una tarea, son ambos ambiguos y variables.
La tetera puede llenarse y puede vaciarse; cambia con el tiempo.
Por lo tanto, trabajamos en tareas de desempeño motor inmersas en ruidos.
Ahora bien, el ruido es tan grandioso que la sociedad le otorga un lugar destacado a aquellos que reducimos las consecuencias del mismo.
Entonces, si se tiene la suerte de embocar una pequeña bola blanca en un agujero a cientos de metros de distancia empleando una vara de metal, nuestra sociedad estará dispuesta a premiarlo con cientos de millones de dólares.
De lo que quiero convencerlos es de que el cerebro también hace un gran esfuerzo en reducir las consecuencias negativas de esta clase de ruidos y sus variantes.
Y para hacerlo, voy a darles un marco teórico muy usado los últimos 50 años en estadística y en aprendizaje automático, llamado teoría de la decisión bayesiana.
Y actualmente, hay una manera unificadora de pensar cómo el cerebro aborda lo incierto.
Y la idea fundamental es que primero se hacen deducciones y luego se toman decisiones.
Así que pensemos en la deducción.
Uno genera creencias sobre el mundo.
Pero ¿qué son las creencias?
Creencias pueden ser: ¿dónde están mis brazos en el espacio?
¿Veo un gato o un zorro?
Representaremos las creencias con probabilidades.
Representemos entonces una creencia con un número entre cero y uno, con el que 0 significa, no creo en absoluto y 1 significa, estoy absolutamente seguro.
Y los números intermedios les darán los niveles grises de incertidumbre.
Y la idea clave de la inferencia bayesiana es que hay dos fuentes de información de donde hacer deducciones.
Se dispone de datos y datos en neurociencia es la percepción sensorial
Así, tengo la percepción sensorial, de la que parto para crear mis creencias.
Pero hay otra fuente de información y es, efectivamente, el conocimiento previo.
Se acumula conocimiento en la memoria a lo largo de la vida.
Y respecto a la teoría de decisión bayesiana, ésta aporta las matemáticas de la mejor manera para combinar los conocimientos previos con la evidencia sensorial, para generar nuevas creencias.
Y puse la fórmula allí arriba
No explicaré esa fórmula, pero es muy hermosa.
Y tiene una belleza y un poder explicativo real.
Y lo que realmente dice y lo que queremos estimar, es la probabilidad de diferentes creencias dado el receptor sensorial.
Les daré un ejemplo intuitivo.
Imaginen que están aprendiendo a jugar al tenis y tienen que decidir donde rebotará la pelota, mientras viene hacia Uds. al pasar la red.
Hay dos fuentes de información según la regla de Bayes.
Hay evidencia sensorial: se puede usar información visual y auditiva, lo que le dirá que reconozca ese espacio rojo.
Pero sabemos que los sentidos no son perfectos, y por lo tanto, habrá cierto grado de variabilidad en donde caerá la pelota, graficado por la nube roja y representado por números entre 0,5 y tal vez 0,1.
Esa información esta disponible en este tiro, pero hay otra fuente de información que no se presenta en este tiro y que sólo se obtiene al repetirse la experiencia durante el partido, porque la pelota no rebota en la cancha durante el partido con igual probabilidad.
Si juega contra un gran rival, distribuirá las pelotas por el área verde, siendo ése el espacio a priori, porque es más difícil que desde allí la devuelva.
Ahora, ambas fuentes de información contienen información importante.
Y lo que dice la regla de Bayes es que, tendría que multiplicar los números del área roja por los números del área verde para obtener los números del área amarilla, que es la que posee las elipses, y que es mi creencia.
Por lo tanto, es la manera óptima de combinar información.
Pero no les diría todo esto si no fuera porque hace unos años, demostramos que esto es exactamente lo que la gente hace cuando aprende nuevas habilidades de movimiento.
Y significa que somos verdaderamente máquinas de inferencia bayesiana.
A medida que avanzamos, aprendemos las estadísticas del mundo y las utilizamos, pero también aprendemos que nuestro sistema sensorial es muy ruidoso y entonces combinamos ambos de una manera muy bayesiana.
Y el punto clave de esta regla, es ésta parte de la fórmula.
Y lo que dice realmente esta fórmula es que, dadas mis creencias, tengo que predecir la probabilidad de diferentes reacciones sensoriales.
Lo que significa, que tengo que predecir el futuro.
Y quiero convencerlos de que el cerebro hace predicciones. de la información sensorial que va a obtener.
Y además, esto cambia profundamente su percepción de lo que hace.
Y para hacer eso, les explicaré cómo el cerebro maneja la percepción sensorial.
Entonces, se envía una orden y se obtiene retroalimentación sensorial. Y esa transformación se rige por la física del cuerpo y el sistema sensorial.
Pero imaginen el interior del cerebro.
Y aquí lo tienen.
Y es posible que exista un factor predictivo, como un simulador neuronal de la física corporal y de los sentidos.
Así, cuando se ordena un movimiento, éste se copia y se ejecuta en el simulador neuronal para anticipar las consecuencias sensoriales de las acciones.
De esta manera, al agitar la botella de ketchup, obtengo una retroalimentación sensorial, como la función de tiempo en la parte de abajo.
Y si tengo un buen predictor, predice lo mismo.
Pues bien, ¿por qué me molesto en hacer esto?
Voy a lograr la misma retroalimentación de todos modos.
Hay buenas razones.
Imaginen si mientras agito la botella de ketchup, alguien se acerca muy amablemente y la golpetea.
Ahora obtengo una fuente de información sensorial adicional, debido a la acción externa.
Entonces hay dos fuentes: el golpeteo de la otra persona y yo agitándola.
Pero desde el punto de vista de mis sentidos, ambas se combinan en una sola fuente de información.
Pero hay una buena razón para creer que queremos ser capaces de distinguir los hechos externos de los internos.
Porque los acontecimientos externos, son de hecho, mucho más relevantes en términos de la conducta, que las sensaciones internas del cuerpo.
Entonces, una manera de reconstruir eso, es comparando la predicción, --que se basa en las órdenes de movimiento-- con la realidad.
Cualquier discrepancia debería, afortunadamente, ser externa.
Así, mientras transito por el mundo, hago predicciones de lo que puedo obtener, sustrayéndolas.
Todo lo restante, es externo para mí.
¿Qué pruebas hay de ello?
Pues, hay un ejemplo muy claro. Y es que se siente diferente si una sensación es generada por mí que si es generada por otra persona.
Y decidimos que el lugar más indicado para comenzar fueran las cosquillas.
Se sabe desde hace mucho tiempo que es imposible hacerse cosquillas a uno mismo tan bien como a otras personas.
Pero si no ha sido demostrado realmente, es porque existe un simulador neuronal que simula el propio cuerpo humano y sustrae ese sentido.
Y podemos traer los experimentos del siglo XXI aplicando tecnologías robóticas a este problema.
Y, en efecto, lo que tenemos es una especie de palo en una mano, unido a un robot, y lo moverán de atrás para adelante.
Luego lo rastrearemos con una computadora y lo usaremos para controlar a otro robot, quien se hará cosquillas en la palma con otro palo.
Luego les pediremos que evalúen una serie de cosas, incluyendo el cosquilleo.
Les mostraré sólo una parte de nuestro estudio.
Y aquí he quitado a los robots, pero básicamente, la gente mueve su brazo derecho hacia atrás y adelante sinuosamente.
Repetimos eso con el otro brazo con una demora.
Y sin retraso, una luz haría cosquillas en la mano, o con una demora de dos a tres décimas de segundo.
El punto importante aquí es que la mano derecha siempre hace el mismo movimiento sinusoidal.
La mano izquierda, lo mismo, hace cosquillas sinusoidales.
Lo que hacemos es jugar con una causalidad de tiempo.
Y a medida que van de 0 a 0,1 segundos, se vuelve mas cosquilloso.
A medida que va de 0,1 a 0,2, se vuelve mas cosquilloso al final.
Y a 0,2 de segundos, es igualmente cosquilloso que el robot que le hizo cosquillas sin que Ud. hiciera nada.
Aquello esponsable de esta cancelación, está sumamente conectado con la causalidad de tiempo.
Y basados en esta representación, en nuestro ámbito, estamos convencidos de que el cerebro hace predicciones precisas que sustrae de las sensaciones.
Pero tengo que admitir, que estos han sido los peores estudios hechos en mi laboratorio.
Dado que la sensación de cosquillas en la palma de la mano va y viene, se necesita un número mayor de sujetos con este desempeño para que sea significativo.
Estuvimos buscando una manera mucho más objetiva de evaluar este fenómeno.
Y en el transcurso de esos años tuve dos hijas.
Y lo que notas en los niños cuando van sentados en el asiento trasero durante viajes prolongados, es que se pelean, que comienza uno haciéndole algo al otro, y el otro contraatacando.
Se intensifican rápidamente.
Y los niños tienden a desatan peleas que se desarrollan en términos de fuerza.
Así, cuando gritaba a mis hijas para que pararan, a veces me decían que la otra la había golpeado más fuerte.
Ahora, sé que mis hijas no mienten, entonces como neurocientífico, pensé que sería importante poder explicar cómo podrían decir verdades contradictorias.
Y basados en el estudio del cosquilleo, planteamos la hipótesis de que cuando un niño golpea a otro, genera la orden del movimiento.
Ellos predicen las consecuencias sensoriales y las sustraen.
Es así que creen de verdad que no han golpeado tan fuerte como en realidad han hecho, algo así como el cosquilleo.
Mientras que el receptor pasivo no hace la predicción y siente el golpe de lleno.
Y si se contraataca con la misma fuerza, la primera persona piensa que ha aumentado.
Fue así que decidimos comprobar esto en el laboratorio.
(Risas)
Ahora, no trabajamos con niños ni con golpes, pero el concepto es idéntico.
Trabajamos con dos adultos y les hacemos jugar a un juego.
Los jugadores se sientan uno frente a otro y el juego es muy simple.
Comenzamos con un motor, con una pequeña palanca, y un transfusor de poca fuerza.
Y usamos ese motor para aplicar fuerza en uno de los dedos de los jugadores durante tres segundos y luego se detiene.
Entonces, se le dice a ese jugador que recuerde la fuerza experimentada y que use otro dedo para aplicar la misma fuerza sobre el dedo del otro sujeto, a través del transfusor de fuerza, y lo hacen.
Luego, se le pide al otro jugador que recuerde la fuerza experimentada y que utilice la otra mano para aplicar la fuerza.
Por turnos, aplican la fuerza que han experimentado una y otra vez.
Pero para ser más precisos, ellos han recibido las reglas en salas separadas, por lo tanto, no saben con qué reglas juega el otro.
Y lo que hemos medido es la fuerza en función de los términos.
Y si observamos con lo que comenzamos, un cuarto de Newton allí, la cantidad de turnos, perfecto sería la línea roja.
Y lo que hemos observado en todas las parejas de jugadores es esto: un 70% de intensificación de la fuerza en cada turno.
Entonces, lo que demostramos con esto, basados en este estudio y otros realizados, es que el cerebro cancela las consecuencias sensoriales y subestima la fuerza que produce.
Por lo tanto, esto vuelve a demostrar que el cerebro hace predicciones, y fundamentalmente, cambia los preceptos.
Es así que hemos hecho inferencias, predicciones, ahora tenemos que generar acciones.
Y lo que la regla de Bayes dice es que, teniendo en cuenta mis creencias, la acción debe ser en algún sentido óptima.
Pero tenemos un problema,
las tareas son simbólicas: quiero beber, quiero danzar, pero el sistema motor tiene que contraer 600 músculos en una secuencia determinada
Y hay una gran brecha entre la tarea y el sistema motor.
Y esa brecha podría salvarse de infinitas maneras.
Piensen sólo en el movimiento punto por punto.
Podría elegir estos dos caminos entre un número infinito de posibilidades.
Habiendo elegido un camino en particular puedo sostener mi mano en ese camino como un número infinito de configuraciones de uniones diferentes.
Y puedo sostener mi brazo en una configuración de conexión en particular o muy rígidos o muy relajados.
Así que tengo un montón de opciones para hacer.
Ahora resulta que somos muy estereotipados.
Todos nos movemos más a o menos de la misma manera.
Y resulta que somos tan estereotipados, que nuestro cerebro tiene circuitos neuronales dedicados a descifrar este estereotipo.
Y si tomo algunos puntos y los pongo en marcha con movimiento biológico, los circuitos cerebrales entenderían instantáneamente lo que está pasando.
Ese es un conjunto de puntos en movimiento.
Uds. sabrán lo que esta persona hace, si está feliz o triste, si es vieja o joven. Una gran cantidad de información.
Si éstos puntos fueran autos en un circuito de carreras, no tendrían la menor idea de lo que pasa.
Entonces, ¿por qué nos movemos de la manera singular que lo hacemos?
Pensemos en lo que realmente sucede.
Tal vez no todos nos movemos de la misma manera.
Tal vez haya una variación en la población.
Y quizá, los que se mueven mejor que otros tienen más posibilidades de lograr que sus hijos se inserten en la nueva generación.
Así, en escalas evolutivas, los movimientos mejoran.
Y quizá en la vida, los movimientos mejoran a través del aprendizaje.
Entonces, ¿qué tiene un movimiento para que sea bueno o malo?
Imaginen que quiero atrapar esta pelota.
Aquí hay dos caminos posibles para hacerlo.
Si elijo hacerlo con la izquierda, puedo trabajar las fuerzas requeridas con uno de mis músculos en función del tiempo.
Pero hay ruido añadido a esto.
Así que lo que consigo realmente, basado en esta agraciada, suave y deseada fuerza, es una versión muy ruidosa.
Entonces, si reiteradamente elijo la misma orden, obtendré una versión ruidosa diferente, porque el ruido cambia constantemente.
Lo que puedo mostrarles aquí es cómo la variabilidad del movimiento evolucionará si escojo esa manera.
Si opto por una forma de movimiento diferente, por ejemplo, a la derecha, entonces tendré una orden y ruido distinto, jugando a través de un sistema ruidoso; muy complicado.
De lo que podemos estar seguros es de que la variabilidad será diferente.
Si me muevo de esta manera en particular, acabaré con una movilidad menor a través de los movimientos.
Y si tengo que elegir entre esos dos, elegiría el de la derecha, porque es menos variable.
Y la idea principal es que Ud. quiere planificar sus movimientos a fin de minimizar las consecuencias negativas del ruido.
Y algo intuitivo que muestro aquí es de hecho la cantidad de ruido o la variabilidad que aumenta a medida que aumenta la fuerza.
Por tanto, como principio, querrán evitar grandes esfuerzos.
Hemos demostrado que usando esto, podemos explicar una gran cantidad de información, y que precisamente, la gente va por la vida planeando sus movimientos para minimizar las consecuencias negativas del ruido.
Así que, espero haberlos convencido de que sus cerebros están ahí y han evolucionado para controlar el movimiento.
Y es un reto intelectual comprender cómo lo hacemos.
Pero es relevante también, para la enfermedad y la rehabilitación.
Hay muchas enfermedades que afectan el movimiento.
Y afortunadamente, si comprendemos cómo controlamos el movimiento, podremos aplicar eso a la tecnología en robótica.
Y por último, quisiera recordarles que, cuando ven animales haciendo tareas que parecen muy simples, la verdadera complejidad de lo que sucede en sus cerebros, es realmente espectacular.
Muchas gracias.
(Aplausos)
Chris Anderson:
Una pregunta rápida, Dan.
Entonces, tú eres un...del movimiento (DW: Chovinista)...chovinista.
¿Con eso quieres decir que las otras cosas relacionadas con nuestro cerebro, p. ej.: soñar, bostezar, enamorarse, y todo eso ¿son funciones secundarias, son casualidades?
DW:
No, no, en realidad creo que todas son importantes para conducir el comportamiento del movimiento apropiadamente para lograr la reproducción.
Así que creo que la gente que estudia la sensibilidad o la memoria, lo hacen sin darse cuenta por qué se establecen los recuerdos de la infancia.
El hecho de que nos olvidamos de la mayor parte de nuestra infancia, por ejemplo, probablemente esté bien, porque no afectan nuestros movimientos en el futuro.
Solo necesitas almacenar aquellas cosas que realmente afectarán el movimiento.
Entonces crees que la gente, pensando en el cerebro y en la conciencia, en general, podría lograr una comprensión real preguntándose: ¿dónde está involucrado el movimiento en este juego?
DW:
La gente ha descubierto, por ejemplo, que estudiar la visión sin atender a comprender por qué se posee la visión, es un error.
Se debe estudiar la visión comprendiendo cómo el sistema motor la usará.
Y la usa de manera diferente cuando lo piensas de esa manera.
CA:
Realmente fascinante.
Muchas gracias de verdad.
(Aplausos)
En 1962, con la "Primavera Silenciosa" de Rachel Carson Pienso que para gente como yo en el mundo de hacer cosas, el canario en la mina ya no cantaba.
Y así la pregunta de que podría no haber pájaros se volvió casi fundamental para aquellos de nosotros que deambulábamos por los alrededores buscando a los "meadowlarks" (loicas) que parecían haber desaparecido por completo.
Y la pregunta era, ¿estaban cantando los pájaros?
Ahora, no soy un científico, eso está claro.
Pero, saben, acabamos de tener una discusión de lo que podría ser un pájaro.
¿Qué es un pájaro?
Bueno, en mi mundo, esto es un pato de goma.
Se presenta en California con una advertencia--
"Este producto contiene químicos conocidos por el Estado de California de ser causantes de cáncer y problemas de nacimiento u otros daños reproductivos".
Esto es un pájaro.
¿Qué clase de cultura produciría un producto de este tipo y luego lo etiquetaría y lo vendería a los niños?
Creo que tenemos un problema de diseño.
Alguien escuchó las seis horas de charla que di llamada "Los Diálogos de Monticello" en la Radio Pública Nacional ("National Public Radio" NPR), y me envió esto como nota de agradecimiento --
"Nos damos cuenta de que el diseño es una señal de intención, pero también debe ocurrir dentro de un mundo, y tenemos que entender ese mundo a fin de impregnar nuestros diseños con inteligencia inherente, y así, si miramos atrás al estado básico de las cosas en el que nosotros diseñamos, nosotros, de alguna manera, necesitamos ir a la condición primordial para entender el sistema operativo y las condiciones del marco de un planeta, y yo pienso que la parte emocionante de eso son las buenas noticias que están allí, porque las noticias son las noticias de abundancia, y no las noticias de límites, y pienso que mientras nuestra cultura se tortura a sí misma ahora con tiranías y preocupaciones sobre los límites y el miedo, nosotros podemos añadir esta otra dimensión de abundancia que es coherente, movida por el sol, y empezar a imaginar lo que sería compartir".
Fue bonito recibir eso.
Eso fue una frase.
Henry James estaría orgulloso.
Esto es -- Lo destaqué en la parte de abajo, pero era extemporáneo, obviamente.
El tema fundamental es que, para mí, el diseño es el primer signo de intenciones humanas.
Así que cuáles son nuestras intenciones, y cuáles van a ser nuestras intenciones -- Si nos levantamos por la mañana, tenemos diseños en el mundo -- entonces, ¿cuál será nuestra intención como especie ahora que somos la especie dominante?
Y no es sólo un debate de dirección y dominio porque realmente, el dominio está implícito en la dirección -- porque ¿cómo puedes dirigir algo que has matado?
Y la dirección está implícita en el dominio, porque no puedes ser el director de algo si no puedes dominarlo.
Entonces la pregunta es, ¿cuál es la primera pregunta para los diseñadores?
Ahora como guardianes -- hablemos del estado, por ejemplo, que se reserva el derecho de matar, el derecho de ser engañoso y así sucesivamente -- la pregunta que hacemos al guardián en este punto es ¿estamos para, cómo estamos para, asegurar a las sociedades locales, crear la paz mundial y salvar al medio ambiente?
Pero no sé si ése será el debate común.
El comercio, por otra parte, es relativamente rápido, esencialmente creativo, altamente eficaz y eficiente, y fundamentalmente honesto, porque no podemos intercambiar valores por mucho tiempo si no confiamos los unos en los otros.
Así que usamos las heramientas del comercio, principalmente para nuestro trabajo, pero la pregunta que traemos a colación es, ¿Cómo amamos a todos los niños de todas las especies indefinidamente?
Así que empezamos nuestros diseños con esa pregunta.
Porque nos damos cuenta de que hoy en día la cultura moderna parece haber adoptado la estrategia de tragedia.
Si venimos aquí y decimos, "Bueno, no fue mi intención causar el calentamiento global mientras tomaba mis decisiones" y decimos, "Eso no es parte de mi plan", entonces nos damos cuenta de que es parte de nuestro plan de facto.
Porque es lo que está pasando porque no tenemos ningún otro plan.
Y estuve en la Casa Blanca a petición del Presidente Bush, reuniéndome con cada departamento y agencia federal, y señalé que parecían no tener ningún plan. Si el "endgame" (fin de juego) es el calentamiento global, lo están haciendo genial.
Si el "endgame" (fin de juego) es la intoxicación con mercurio de nuestros niños a sotavento de las plantas de carbón de fuego y han derrotado la Ley de Aire Limpio entonces veo que nuestros programas educativos deberían ser explícitamente definidos como
"Muerte cerebral para todos los niños, que ninguno se quede atrás" (Aplausos)
Entonces, la pregunta es ¿cuántos oficiales federales están listos para mudarse a Ohio y Pennsylvania con sus familias?
Porque si no tienen un "endgame" (fin de juego) de algo exquisito entonces sólo están moviendo las piezas de ajedrez de un lado a otro, si no saben que están buscando al rey. Así que quizá podríamos desarrollar una estrategia de cambio, que requiere humildad.
Y en mi trabajo como arquitecto, es lamentable que la palabra humildad y la palabra arquitecto no hayan aparecido en el mismo párrafo desde "El Manantial" ("The Fountainhead")
Así que si si alguien aquí tiene algún problema con el concepto de diseño humilde, reflexionen sobre esto -- nos tomó 5000 años poner ruedas a nuestro equipaje.
Así, como señaló Kevin Kelly, no hay "endgame" (fin de juego).
Hay un "infinite game" (juego infinito) y nosotros jugamos en ese "infinite game" (juego infinito).
Y le hemos llamado "de cuna a cuna", y nuestro objetivo es muy sencillo.
Esto fue lo que presenté a la Casa Blanca.
Nuestro objetivo es un mundo exquisítamente diverso, seguro, sano y justo, con aire limpio, agua limpia, suelos y energía -- económica, equitativa, ecológica y elegantemente disfrutado, punto.
(Aplausos)
¿Qué es lo que no les gusta de esto?
¿Qué parte no les gusta?
Así que nos dimos cuenta que queríamos diversidad total, aunque pueda ser difícil de recordar lo que dijo De Gaulle cuando se le preguntó cómo era ser el Presidente de Francia.
Él respondió, "¿Cómo crees que es tratar de gobernar un país con 400 tipos de queso diferentes?"
Pero al mismo tiempo, nos dimos cuenta de que nuestros productos no son sanos y seguros.
Así que hemos diseñado productos y hemos analizado los químicos hasta las partes por millón.
Esta es una manta para bebes de Pendleton que nutrirá a sus niños en lugar de provocarle Alzheimer más adelante.
Podemos preguntarnos a nosotros mismos, ¿Qué es la justicia, es ciega la justicia, o es la ceguera de la justicia?
¿Y en qué momento este uniforme pasó a ser de blanco a negro?
El agua ha sido declarada un derecho humano por las Naciones Unidas.
La calidad del aire es obviamente necesaria para cualquiera que respire. ¿Hay alguien aquí que no respire? La pureza de los suelos es un problema crítico -- la nitrificación, las zonas muertas en el Golfo de México.
Un tema fundamental que no se está tomando en cuenta.
Hemos visto la primera forma de energía solar que venció la hegemonía de los combustibles fósiles en forma de viento aquí en las Grandes Planicies, y así esa hegemonía se está marchando.
Y si recordamos a Sheikh Yamani cuando formó la OPEP le preguntaron, "¿Cuándo veremos el fin de la era del petróleo?"
No sé si recuerdan su respuesta, pero fue,
"La Edad de Piedra no terminó porque nos quedamos sin piedras".
Vemos que la empresas que actúan éticamente en este mundo están superando a aquellas que no lo hacen.
Vemos el flujo de materiales en una perspectiva bastante aterradora.
Esta es un monitora de un hospital de Los Ángeles, enviada a China.
Esta mujer se expondrá a si misma a a fósforo tóxico, liberará cuatro libras tóxicos de plomo en el medio ambiente de sus niños, que es del cobre.
Por otra parte, vemos grandes señales de esperanza.
Aquí está el Dr. Venkataswamy en India, que ha encontrado la manera de llevar la salud a una escala masiva.
Ha dado visión gratuitamente a dos millones de personas.
Vemos en el flujo de nuestros materiales que el acero de los coches no vuelve a ser acero de coches por los contaminantes de los revestimientos -- bismuto, antimonio, cobre, entre otros.
Se convierten en acero para la construcción.
Por otra parte, estamos trabajando con Berkshire Hathaway,
Warren Buffett y Moquetas Shaw, la empresa más grande de moquetas a nivel mundial.
Hemos desarrollado una moqueta que es continuamente reciclable, hasta las partes por millón.
La parte superior es Nailon 6 que puede volver a ser caprolactama, La parte inferior, un poliolefino -- termoplástico infinitamente reciclable.
Ahora si yo fuera un pájaro, el edificio de mi izquierda es un déficit.
El edificio de mi derecha, que es nuestro campus corporativo para El Gap con una antigua pradera, es un activo - su nidificación.
Aquí es de dónde yo vengo.
Crecí en Hong Kong. con seis millones de personas en 40 millas cuadradas.
Durante la estación seca, teníamos cuatro horas de agua cada cuatro días.
Y la relación con el paisaje era una de agricultores que han estado cultivando el mismo trozo de suelo por cuarenta siglos.
No puedes cultivar el mismo trozo de suelo por cuarenta siglos sin entender el flujo de nutrientes.
Los veranos de mi infancia fueron en el Puget Sound de Washington, entre el crecimiento inicial y los árboles maduros.
Mi abuelo había sido leñador en los Juegos Olímpicos, así que tengo bastante karma de árboles que estoy resolviendo.
Fui a Yale para mi posgrado, estudié en un edificio de este estilo, de Le Corbusier, cariñosamente conocido en nuestro negocio como Brutalismo. Si observamos el mundo de la arquitectura, vemos la torre de Mies en Berlín, 1928, la pregunta podría ser, "Bueno, ¿dónde esta el sol?",
Y esto puede haber funcionado en Berlín, pero la construimos en Houston, y las ventanas están todas cerradas.
Y con la mayoría de los productos que parecen no haber sido diseñados para ser usados en interiores, esto es ciertamente una cámara de gas vertical.
Cuando fui a Yale, tuvimos la primera crisis energética, y yo estaba diseñando la primera casa con calenfacción solar en Irlanda, como estudiante, que luego construí -- que puede darles una idea de mi ambición.
Y Richard Meiers, que era uno de mis profesores, continuaba pasando por mi escritorio para hacerme críticas, y me dijo, "Bill, tienes que entender -- la energía solar no tiene nada que ver con la arquitectura".
Supongo que no leyó Vitruvio.
En 1984, hicimos la primera llamada "oficina verde" en América para la Defensa Medioambiental.
Comenzamos preguntando a los fabricantes qué había en sus materiales.
Nos dijeron, "Ellos tienen los derechos de propiedad, son legales, váyanse".
El único trabajo de calidad de interiores hecho para aquel momento en este país estaba patrocinado por la Compañía Tabacalera R.J. Reynolds, y era para comprobar que no había ningún peligro con el humo de segunda mano en los espacios de trabajo.
Así que, súbitamente, aquí estoy, graduándome de la escuela secundaria en 1969, y esto sucede, y nos damos cuenta de que "fuera" desapareció.
¿Recuerdan que solemos tirar las cosas "fuera", y nos señalan "fuera"? Y sin embargo, la NOAA (Administración Nacional Oceánica y Atmosférica) nos ha mostrado, por ejemplo -- ¿Ven esa pequeña cosa azul sobre Hawaii?
Este es el Giro del Pacífico.
Allí, el plancton fue recientemente muestreado por científicos y encontraron seis veces más plástico que plancton. Cuando se les preguntó, dijeron, "Es como una especie de retrete gigante que no se vacía".
Quizá eso sea "fuera"
Así que estamos buscando las reglas de diseño de esto -- esta es la mayor biodiversidad de árboles en el mundo, Irian Jaya, 259 especies de árboles, y lo describimos en el libro, "De Cuna a Cuna".
El libro es sí mismo es un polímero.
No es un árbol.
Y así se titula el primer capítulo -- "Este Libro No es un Árbol".
Porque en poesía, como ha señalado Margaret Atwood,
"escribimos nuestra historia sobre la piel de los peces con la sangre de los osos".
Y con tanto polímero, lo que realmente necesitamos es nutrición técnica, y utilizar algo tan elegante como un árbol -- imagínense este encargo de diseño:
Diseñar algo que haga oxígeno, secuestre el carbono, fije el nitrógeno, destile agua, acumule la energía solar como combustible, produzca azúcares complejas y comida, cree microclimas, cambie los colores con las estaciones y se auto-replique.
Bueno, ¿por qué no lo derribamos y escribimos sobre él?
(Risas)
Así que buscamos el mismo criterio que la mayoría de las personas -- saben, ¿puedo costearlo?
¿Funciona?
¿Me gusta?
Estamos añadiendo el programa jeffersoniano, ya que yo vengo de Charlottesville, dónde he tenido el privilegio de vivir en una casa diseñada por Thomas Jefferson.
Estamos añadiendo vida, libertad y la búsqueda de la felicidad.
Ahora si observamos la palabra competición, Estoy seguro de que la mayoría de ustedes la habrán utilizado. Saben, la mayoría de la gente no se da cuenta de que viene del
Se refiere a la forma en la que los atletas olímpicos se entrenaban unos con otros.
Se ponían en forma juntos, y luego competían.
Las hermanas Williams compiten -- uno gana el Wimbledon.
Así que hemos estado mirando la idea de competición como una manera de cooperar con el fin de ponernos en forma juntos.
Y el gobierno chino tiene ahora --
Yo trabajo con el gobierno chino en este momento -- ha tomado esta idea.
Estamos buscando también la supervivencia del más apto, no sólo en términos de competición en nuestro contexto moderno de destruir al otro o golpearlo hasta que se rinda, sino realmente encajar y especializarnos y gozar del desarrollo, lo que es bueno.
Ahora la mayoría de los ambientalistas no dicen que el crecimiento sea bueno, porque, en nuestro léxico, "asfalto" son dos palabras imputando culpa. ('as fault' = en falta)
Pero si vemos al asfalto como nuestro desarrollo, entonces nos damos cuenta de que lo que estamos haciendo es destruyendo el subyacente sistema operativo fundamental del planeta.
Entonces cuando vemos que E es igual a mc al cuadrado, desde una perspectiva poética, vemos energía como física, química como masa, y repentinamente, obtienen esta biología.
Y tenemos mucha energía, así que resolveremos ese problema, pero el problema de la biología es engañoso, porque al someter a la tierra a todos estos materiales tóxicos que arrojamos en ella, no seremos nunca capaces de recuperar eso.
Y como Francis Crick ha señalado, nueve años después de descubrir el ADN con el Sr. Watson, la vida en sí misma debe tener crecimiento como condición previa -- debe tener energía gratuita, luz solar y necesita ser un sistema químicamente abiert de químicos. Así que estamos buscando que el artificio humano se convierta en una cosa viva, y queremos crecimiento, queremos energía gratuita de la luz solar y queremos un metabolismo abierto para los productos químicos.
Entonces, la pregunta cambia de 'crecimiento o no crecimiento', a ¿qué quieren hacer crecer?
Así que en lugar de hacer crecer destrucción, queremos hacer crecer cosas que podamos disfrutar, y algún día la FDA (Administración de Drogas y Alimentos) nos permitirá hacer queso francés.
Por tanto, tenemos estos dos metabolismos, y yo trabajé con un químico alemán, Michael Braungart, y hemos identificado los dos metabolismos fundamentales.
El biológico, que estoy seguro de que ustedes entienden, pero también el técnico, dónde tomamos los materiales y los colocamos en ciclos cerrados.
Los llamamos nutrición biológica y nutrición técnica.
La nutrición técnica será diez veces mayor a la nutrición biológica.
La nutrición biológica puede dar aprovisionar a 500 millones de humanos, lo que significa que si todos lleváramos zapatos Birkenstocks y algodón, el mundo se quedaría sin corcho y se secaría.
Así que necesitamos materiales en ciclos cerrados, pero debemos analizarlos hasta las partes por millón en relación al cáncer, problemas de nacimiento, efectos mutagénicos, interrupción de nuestro sistema inmunológico, biodegradación, persistencia, contenido de metales pesados, conocimiento de cómo se están fabricando, su producción y así sucesivamente. Nuestro primer producto fue un textil en el que hemos analizado 8.000 químicos en la industria textil. Utilizando filtros intelectuales, hemos eliminado 7.962
Nos hemos quedado con 38 químicos.
Hemos introducido en base de datos los 4000 químicos más utilzados en la fabricación para uso humano, y publicaremos esta base de datos al público en seis semanas. Para que los diseñadores alrededor del mundo puedan analizar sus productos hasta las partes por millón en relación a la salud humana y ecológica.
(Apausos)
Hemos desarrollado un protocolo para que las compañías puedan enviar estos mismos mensajes a través de toda su cadena de proveedores, porque cuando preguntamos a la mayoría de las empresas con las que trabajamos -- de alrededor de un trillón de dólares
-- y dijimos, "¿De dónde vienen sus cosas?", dijeron, "Proveedores".
"¿Y adónde van?"
"Consumidores".
Así que necesitamos un poco de ayuda aquí.
Por tanto los nutrientes biológicos, los primeros tejidos -- el agua que salía fuera era lo suficientemente limpia como para beber.
Nutrientes técnicos -- esto es para Moquetas Shaw, moquetas infinitamente reutilizables. Aquí está el nylon volviendo a la caprolactama y luego a la moqueta.
Nutrientes biotécnicos -- el Modelo U de la Compañía Ford, un coche concepto - de cuna a cuna.
Zapatos Nike, dónde la parte de arriba es de poliester, infinitamente reciclable, las suelas son biodegradables. Lleva tus zapatos viejos dentro, y tus zapatos nuevos por fuera.
No hay línea de meta.
La idea aquí del coche es que algunos de los materiales vuelvan para siempre a la industria, algunos de los materiales vayan de nuevo al suelo -- es todo movido por energía solar.
Aquí hay un edificio en el Oberlin College que hemos diseñado que produce más energía de la que necesita para operar y purifica su propia agua.
Aquí un edificio para La Gap, dónde los antiguos pastos de San Bruno, California, están en el techo.
Y este es nuestro proyecto para la Compañía Ford, es la revitalización del río Rouge en Dearborn.
Esto es obviamente una foto a color.
Estas son nuestras herramientas.
Así es como se lo vendimos a Ford.
Le hemos ahorrado a Ford 35 millones de dólares haciéndolo de esta manera, día uno, que es el equivalente al Ford Taurus a un cuatro por ciento de margen de un pedido de coches de 900 millones de dólares.
Aquí está.
Es el techo verde más grande del mundo, 10 acres y medio.
Este es el techo, ahorrando dinero, y estas son las primeras especies en llegar.
Tardaron cinco días en aparecer. Y ahora tenemos trabajadores de 350 libras de peso aprendiendo canciones de pájaros en internet.
Estamos desarrollando protocolos para ciudades -- este es el hogar de los nutrientes técnicos.
El país -- el hogar de la diversidad biológica. Y luego, unificándolos. Y así, voy a terminar mostrándoles una nueva ciudad que estamos diseñando para el gobierno chino.
Estamos haciendo doce ciudades para China ahora, basándonos en el "cuna a cuna" como plantilla.
Nuestra misión es desarrollar protocolos para la vivienda de 400 millones de personas en doce años.
Hicimos un estudio de masa y energía -- si usan un ladrillo, ellos perderan sus suelos y quemarán todo su carbón. Tendrán ciudades sin energía ni comida.
Firmamos un Acuerdo de Entendimiento -- aquí está la Señora Deng Lan, hija de Deng Xiaoping -- para que China adoptara el "de cuna a cuna".
Porque si se intoxican a sí mismos, siendo los productores de más bajo coste, lo envían a la distribución de más bajo coste -- Wal-Mart -- y luego nosotros les enviamos todo nuestro dinero, lo que descubriremos es que tenemos lo que, efectivamente, cuando yo era estudiante, se llamaba, destrucción mútuamente compartida. Ahora lo hacemos por moléculas.
Estas son nuestras ciudades.
Estamos construyendo una nueva ciudad, cerca de esta ciudad; observen el paisaje.
Este es el lugar.
Normalmente no hacemos campos de hierba, pero éste está a punto de ser construído, así que nos trajeron para interceder.
Este es su plan.
Es una plantilla tipo sello que ellos han colocado justo sobre ese paisaje.
Y nos trajeron y nos dijeron, "¿Ustedes qué harían?"
Esto es con lo que hubieran hecho, que es otra foto a color.
Así que este es el lugar actualmente, así es como se ve ahora, y esta es nuestra propuesta.
(Aplausos)
Así que la manera en la que abordamos esto es que estudiamos la hidrología muy cuidadosamente.
Estudiamos la biota, la antigua biota, la agricultura y protocolos actuales.
Estudiamos los vientos y el sol para asegurarnos de que todos en la ciudad tendrían aire fresco, agua limpia y luz solar directa en cada uno de los apartamentos en algún momento del día.
Luego tomamos los parques y los diagramamos como infraestructura ecológica.
Colocamos las áreas de edificios.
Comenzamos a integrar el uso común y comercial para que todas las personas tuvieran centros y lugares para estar.
El transporte es todo muy sencillo, todos tienen movilidad en un lapso de cinco minutos a pie. Tenemos una calle 24-horas, para que así siempre haya un lugar vivo.
Los sistemas de desperdicios están todos conectados.
Si tiran de la cadena de un retrete, sus heces irán a las plantas de tratamiento de aguas residuales, que son vendidas como activos y no como pasivos.
Porque, ¿quién quiere la fábrica de fertilizantes que produce gas natural?
Las aguas son todas tomadas para la construcción de humedales para la restauración del hábitat.
Y luego produce gas natural, que vuelve a la ciudad para proveer la energía necesaria para cocinar.
Entonces esto es -- estas son plantas para la producción de gas.
Y luego todo el abono se lleva de nuevo a los techos de la ciudad, donde tenemos los cultivos, porque lo que hemos hecho es subir la ciudad, el paisaje, al aire para -- para recuperar el paisaje nativo en los techos de los edificios.
La energía solar de todas las fábricas y de toda la zona industrial con sus ligeros techos dan energía a la ciudad.
Y este es el concepto para toda la parte de arriba de la ciudad.
Hemos subido la tierra a los techos.
Los agricultores tienen pequeños puentes para pasar de un techo a otro.
Hemos habitado la ciudad con espacios de vida/trabajo en todas las plantas bajas.
Y así esta es la ciudad existente, y esta es la nueva ciudad.
(Aplausos)
¿Qué es mejor, romper los muros o escalar los muros?
Deja los muros.
Algo dentro de ti está más allá de los muros. No necesita escalar muro alguno.
¿Entiendes?
Para escalar un muro necesitas tener un cuerpo.
Y el cuerpo no tiene problemas.
El cuerpo escalará el muro, pasará al otro lado y todavía tendrás problemas
Mira a aquel que está escalando y a aquel que piensa "Oh, debo superar este obstáculo, o debo romperlo o no romperlo" Eso son solo ideas que tienes sobre lo que has de hacer para ser libre.
Pero tú ya eres libre, si entiendes cual es tu verdadero lugar, que eres solamente el testigo.
La mente quiere que hagas algo, como romper el muro, o escalarlo,
Plantea una tarea tras otra, "haz esto y después da la vuelta a la esquina, pasa por debajo del puente, sube, escala el árbol, coge el fruto y entonces..." ¿Entiendes?
Siempre va a poner un "entonces" al final de alguna actividad o de algún esfuerzo, entonces llegarás al final del arcoiris.
Pero aquel que es consciente del YO, no se preocupa de todo eso.
La mente no puede hablar con ese.
Porque enseguida se da cuenta de que todo eso no tiene sentido.
Estoy aqui.
¿Hacer que, hacer todo esto para que?
¿Entiendes?
Y no es por pereza, simplemente está claro en el interior.
¿Que debes hacer para SER?
No toques la idea de tu ser o tu personalidad...
¿Que necesitas hacer?
Permitir
¿Permitir que?
Lo que sea, lo que sea que exista
Alguna gente dice eso, lo que dices, que simplemente hay que permitir que las cosas ocurran
Así que si estoy en un autobús, y está lleno de gente, y de pronto alguien mete su mano en mi bolsillo lentamente, eso está pasando, ¿entonces qué? ¿debería permitirlo?
Porque Mooji dijo que simplemente permitamos.
¿serías feliz así? ¿o dirías, "está yendo a por mi bolsillo" y le darías un pisotón?
¿eso es permitir o no? también sería permitir que tu reacción ocurriera.
Así hay que ser un poco listo... si estás en tu habitación durmiendo y alguien ataca a tu bebé en la habitación de al lado, oh.. simplemente deja que ocurra, es la vida...
No, no permitirías que eso ocurriera, permitirías que tus respuestas naturales ocurrieran, ¿no?
Pero dentro te mantienes muy calmado, algo está muy calmado, observando como las acciones, las interacciones, las reacciones ocurren.
Pero en si mismo no está atrapado en esa tormenta.
Hay algo muy claro y muy bello en eso.
Así, no tienes ninguna estrategia para hacer o no hacer algo.
Olvida todo eso.
Habita ese espacio.
No puedo simplemente decir "olvídalo", porque mucha gente dice ¿pero cómo voy a olvidarlo?
No puedo.
Si intento olvidarlo se vuelve incluso más grande.
Entonces digo "Presta atención a aquello que percibe todo esto"
Las imágenes vienen y van.
Hay muchísimas.
Pero el testigo que las observa es uno.
¿Puede ser identificado este testigo?
Intenta seguir esta pregunta:
¿Aquel que lo ve todo, puede ser visto a su vez?
Entonces debes hacerlo, no pensarlo, simplemente hacerlo, y verás,
Cuando lo haces y dices algo, tus palabras tendrán algún poder
Pero si solo lo piensas, tus palabras no tendrán poder alguno
Y descubrirás algo sobre ti misma.
Cuando dejó en el último video, hablamos sobre cómo la hemoglobina en los glóbulos rojos es lo sops todos los oxígeno, por lo que aumenta el gradiente de difusión--o se aumenta el incentivo, podríamos decir, el oxígeno a ir a través de la membrana.
Sabemos que las moléculas de oxígeno no saben hay menos oxígeno aquí, pero si miran el video en sabe cómo ocurre ese proceso de difusión.
Si hay menos concentración aquí que allí, el oxígeno se difundirán a través de la membrana y hay menos dentro del plasma porque la hemoglobina esté chupando todo arriba como una esponja.
Ahora, es una pregunta interesante, por qué la hemoglobina ¿incluso tienen que residir dentro de los glóbulos rojos?
¿Por qué no son proteínas de hemoglobina sólo libremente flotando en el ¿plasma de la sangre?
Parece más eficaz.
No tienes que tener cosas cruzando a través, dentro y fuera de estos rojo sangre de las membranas celulares.
Usted no tiene que producir glóbulos rojos.
¿Cuál es el uso de tener estos contenedores de hemoglobina?
Es realmente una idea muy interesante.
Si tuvieras toda la hemoglobina sentado en su plasma sanguíneo, realmente me dolería el flujo de la sangre.
Se convertiría en la sangre más viscosa o más grueso.
No quiero decir como jarabe, pero sería más gruesa que la sangre es ahora--y por embalaje el hemoglobina dentro de estos contenedores, dentro de la red células de la sangre, lo que permite que la sangre no ¿el flujo es mucho mejor.
Imagínese si usted quería poner el jarabe en el agua.
Si pones solo jarabe directamente en el agua, ¿Qué va a pasar?
Curso del agua a ser un poco espeso, un poco más viscoso y no fluyen tan bien.
¿Cuál es la solución si desea ¿jarabe de transporte en el agua?
Bueno, podría poner el jarabe dentro de contenedores poco o dentro de poco de perlas y luego deje fluyan las perlas en el agua y, a continuación, el agua sería todo pegajosos--y eso es exactamente lo que está sucediendo dentro de nuestra sangre.
En lugar de tener la hemoglobina en el plasma se sientan y hacerla pegajosa, se asienta dentro de estas perlas que nos Llame a los glóbulos rojos que permite que el flujo sea aún no viscoso.
Así he sido todos zoom aquí en el alveolo y estos los capilares, estos capilares pulmonares--vamos a alejar un poco de bits--o alejar mucho--acaba de entender, cómo ¿la sangre fluye?
Y obtener una mejor comprensión de las arterias pulmonares y venas en relación con las otras arterias y venas están en el cuerpo.
Así que aquí--he copiado de Wikipedia, este diagrama de la sistema circulatorio humano--y aquí en la parte posterior puede ver los pulmones.
Quiero hacerlo en un bonito color oscuro.
Así que aquí tenemos nuestros pulmones. ~Pausa~
Y lo que hemos aprendido en los últimos pocos vídeos es que nos tienen nuestros alveolos poco y nuestros pulmones.
Recuerde, llegamos a ellos de los bronquiolos, que son ramificación de los bronquios, que rama de la tráquea, que se conecta a nuestra laringe, que se conecta a nuestro faringe, que se conecta a nuestra boca y la nariz.
Pero de todos modos, tenemos nuestro derecho de alveolos poco ahí Tenemos los capilares.
Así que cuando nos vamos lejos del corazón--y vamos a ahondar un poco en el corazón de este video así-- así que cuando la sangre viaja desde el corazón, es de-oxygenated.
Es este color azul.
Esto aquí es sangre.
Aquí se trata de sangre viajando lejos del corazón.
Va detrás de estos dos tubos allí.
Esto es la sangre lejos del corazón.
Así que este azul que yo he sido destacando justo ahora, estos son las arterias pulmonares y luego mantenga dividir en arterias y todo eso y finalmente estamos en capilares--super, super pequeños tubos.
Corren bien pasados los alvéolos y luego se convierten en oxigenada y ahora vamos a volver al corazón.
Por lo que estamos hablando de las venas pulmonares.
Así que volvemos al corazón.
Por lo tanto estos capilares--en los capilares obtenemos oxígeno.
Ahora vamos a volver al corazón.
Espero que usted puede ver lo que estoy haciendo.
Y vamos a entrar en el corazón de este lado.
Usted realmente no puede incluso ver donde estamos entrando en el corazón.
Vamos a entrar en el corazón derecho aquí--y estoy va a entrar en más detalles sobre esto.
Ahora hemos oxigenada sangre.
Es rojo.
Y luego que obtiene bombeada al resto del cuerpo.
Ahora esto es lo interesante.
Cuando estamos hablando de las arterias y venas-- Recuerde, la arteria pulmonar fue azul.
Como vamos lejos del corazón, hemos de-oxygenated sangre, pero todavía es una arteria.
Entonces como vamos hacia el corazón de los pulmones, tenemos una vena, pero es oxigenada. ~Pausa~
Pero lo que tenemos es que el corazón bombea sangre desoxigenada desde el ventrículo derecho.
Usted está diciendo, oye, ¿por qué es el ventrículo derecho?
Que parece ser el lado izquierdo del dibujo, pero esto es ¿derecha del loco derecha?
Esta es la mano de derecha de este tio.
Y esta es la izquierda de este loco.
Está mirando a nosotros, correcto?
No cuidamos nuestra derecha o izquierda.
Nos preocupamos por este chico a derecha e izquierda.
Y él nos está mirando.
Tiene algunos globos oculares y él nos está mirando.
Este es su ventrículo derecho.
En realidad, permítanme empezar sólo con todo el ciclo.
Así que nos hemos de-oxygenated sangre desde el resto de la
El nombre de esta tubería grande se llama la vena inferior cava--inferior porque viene abajo.
En realidad, tienes sangre viene desde los brazos y la cabeza aquí.
Ambos está reunidos aquí, en la aurícula derecha.
Permítanme etiqueta.
Voy a hacer un diagrama grande del corazón en un segundo. ~Pausa~
Porque esto es sangre si volvemos de nuestras piernas nos estamos quedando, o regresar de nuestro cerebro, que tuvo que respiración--o quizás estamos trabajando y es regresando de nuestros bíceps, pero ha de-oxygenated la sangre.
Se muestra aquí en la aurícula derecha.
Es sobre nuestra izquierda, pero el lado derecho de este tio.
De la aurícula derecha, obtiene bombeado en el ventrículo derecho.
Realmente pasivamente fluye hacia el ventrículo derecho.
Los ventrículos hacer todos el bombeo, luego el ventrículo se contrae y bombea esta sangre derecha aquí--y no ves pero va detrás de esta parte aquí.
Va desde aquí a través de este tubo.
Así que no lo ve.
Voy a hacer un diagrama detallado en un segundo--en el arteria pulmonar.
Vamos desde el corazón.
¿Esto fue una vena derecha?
Esto es una vena que va al corazón.
Se trata de una vena, la vena de la vena cava inferior.
Esta es la vena cava superior.
Estas son las venas.
Está de-oxygenated.
Entonces estoy bombeo de esta sangre desoxigenada lejos de el corazón a los pulmones.
¿Ahora esta sangre desoxigenada, esto es en una arteria, correcto?
Esto es en la arteria pulmonar.
Se obtiene oxigenado y ahora es una vena pulmonar.
Y una vez que se oxigena, se muestra aquí en la izquierda-- Permítanme hacer un mejor color que--se muestra aquí en la aurícula izquierda.
Atrio, os podéis imaginar--es tipo de una habitación con un tragaluz o que está abierto al exterior y en ambos casos, las cosas están entrando desde arriba--no de luz solar, pero sangre está entrando desde arriba.
En la aurícula derecha, la sangre está entrando desde arriba.
Y en la aurícula izquierda, está entrando en la sangre--y Recuerde, la aurícula izquierda está en el lado derecho de nuestro punto de vista--en la aurícula izquierda, la sangre es entrando desde arriba de los pulmones, de las venas pulmonares.
Las venas van al corazón.
Entonces va a--y a entrar más en detalle--en el ventrículo izquierdo y luego en el ventrículo izquierdo bombea oxigena la sangre al resto del cuerpo a través de la no-arterias pulmonares.
Por lo tanto todo bombas afuera.
Permítanme hacer un bonito color oscuro, no azul.
Lo bombea hacia fuera por ahí.
No lo ve aquí, la forma se dibuja.
Es un poco más de un dibujo extraño.
Es difícil visualizar, pero te voy a mostrar con más detalle y luego va al resto del cuerpo.
Permítanme mostrarles ese detalle ahora. ~Pausa~
Vamos a etiquetar aquí.
Se trata de la vena cava superior.
Se trata de una vena de la parte superior de nuestro cuerpo de nuestros brazos y cabezas.
Esta es el vaca de la vena inferior.
Se trata de venas de nuestro abdomen y de las piernas y el resto de nuestro cuerpo.
Así que lo que primero entra en la aurícula derecha.
Recuerde, que llamamos la aurícula derecha, porque esto es corazón de alguien que nos enfrentamos, aunque esto es en el lado izquierdo.
Entra por aquí.
Ha de-oxygenated la sangre.
Viene de las venas. el cuerpo utiliza el oxígeno.
¿A continuación, se muestra en el ventrículo derecho, derecho?
Estas son las válvulas del corazón.
Y pasivamente, una vez las bombas del ventrículo derecho y luego comunicados, tiene un vacío y tira más sangre de la aurícula derecha.
Bombea nuevamente y luego empuja a través de aquí.
Ahora esta aquí derecho sangre--recuerdo, ésta es aún sangre desoxigenada.
La sangre desoxigenada entra a los pulmones para convertirse en oxigenados.
Así que aquí es la pulmonar--estoy usando la palabra pulmonar porque va a o de los pulmones.
Se trata de los pulmones.
Y va desde el corazón.
Es la arteria pulmonar y es desoxigenada. ~Pausa~
Luego sube al corazón, frota contra algunos alvéolos y luego obtiene oxigenados y, a continuación, se trata de regreso.
Ahora esto aquí, nos vamos al corazón.
Por lo es una vena. ~Pausa~
Es en el lazo con los pulmones por lo que es una vena pulmonar y frota contra los alvéolos y consiguió el oxígeno difundido en ella por lo que es oxigenada. ~Pausa~
Ahora, la aurícula izquierda, una vez más, desde nuestro punto de vista, es en el lado derecho, pero desde el huevón mirarlo, es su lado izquierdo.
Así que va a la aurícula izquierda.
Ahora en el ventrículo izquierdo, después de que lo ha hecho en el bombeo, se se expande y que oxigena la sangre fluye en el ventrículo izquierdo.
A continuación, el ventrículo izquierdo--los ventrículos son lo que hacer todo el bombeo--aprieta y luego bombea el sangre en la aorta. ~Pausa~
¿Por qué es una arteria?
Porque vamos lejos del corazón.
¿Es una arteria pulmonar?
No, nosotros estamos no ocupan los pulmones ya.
Nos ocupamos de los pulmones cuando pasamos de la derecha ventrículo, pasó a los pulmones en un bucle, vuelve a la aurícula izquierda.
Ahora estamos en el ventrículo izquierdo.
Tenemos la bomba en la aorta.
Ahora esto es ir al resto del cuerpo.
Esto es una arteria, una no-arteria pulmonar--y se oxigena. ~Pausa~
Cuando lo que estamos tratando con no-arterias pulmonares, estamos oxigenada, pero una arteria pulmonar no tiene oxígeno.
Va desde el corazón para obtener el oxígeno.
Vena pulmonar viene de los pulmones al corazón con oxígeno, pero el resto de las venas que van al corazón sin oxígeno porque quieren entrar en ese bucle sobre el bucle pulmonar derecha.
Así que te dejo ahí.
Ojalá da--en realidad, volvamos a ese primer diagrama.
Creo que tiene un sentido de cómo se trata el corazón, pero vamos a mirar el resto del cuerpo y sólo obtener un sentido de las cosas.
Puede buscar esto en Wikipedia si lo desea.
Todos estos diferentes puntos de ramificación nombres diferentes a ellos, pero usted pueden verlos aquí tienen el tipo de una ramificación, un poco por debajo del corazón.
Este es realmente el tronco celíaco. ~Pausa~
Celíaca, si recuerdo mal, tipo de referencia a un abdomen.
Así que esta sangre que--la arteria hepática.
Hepática ocupa el hígado.
Ramas de la arteria hepática fuera de esto para obtener el flujo de sangre al hígado.
También da flujo de sangre a su estómago por lo que es muy importante en la digestión y todo eso.
Y entonces vamos a decir esto es el tronco hepático.
Su hígado está sentado como ese.
Hepática tronco--suministra oxígeno al hígado.
El hígado está haciendo la respiración.
Toma el oxígeno y luego se cede el dióxido de carbono.
Por lo que se convierte en desoxigenada y luego fluye en y a la vena cava inferior, en la vena.
Quiero hacerla clara--es un bucle.
Es un gran lazo.
La sangre no sólo salir de un lugar y luego vienen volver a otro lugar.
Esto es sólo un gran lazo.
Y si quieres saber en cualquier punto en el tiempo, dependiendo en su tamaño, hay unos cinco litros de sangre.
Y lo miré arriba--toma el promedio glóbulos rojos para ir de un punto en el sistema circulatorio e ir a través de todo el sistema y come back, 20 segundos.
Eso es un promedio porque te imaginas podría haber algunos glóbulos rojos que se atascan en un lugar y tomar una poco más de tiempo y algunos pasan por el completo ruta perfecta.
En realidad, los 20 segundos podría estar más cercano de la ruta perfecta.
No he nunca programado lo mismo.
Pero es una cosa interesante para mirar y para pensar lo que está conectado a lo que.
Estos tienes estas arterias aquí que ellos primero rama fuera de las arterias hasta aquí desde la aorta en la cabeza y el cuello y las arterias del brazo y luego más tarde se van hacia abajo y fluyan la sangre al resto del cuerpo.
Así que de todos modos, esta es una idea bastante interesante.
En el siguiente vídeo, lo que quiero hacer es hablar de cómo does ¿la hemoglobina saber cuándo volcar el oxígeno?
O mejor aún, donde volcar el oxígeno--porque quizás estoy ejecuta de modo que es necesario un montón de oxígeno en los capilares alrededor de mis músculos del muslo.
No necesito les necesariamente en mis manos.
Cómo optimizar el cuerpo donde el oxígeno es realmente ¿entregar?
Es realmente fascinante. ~Pausa~
Hoy voy a hablarles de los descubrimientos inesperados.
Yo trabajo en la industria de la tecnología solar.
Y mi pequeña empresa busca involucrarnos con el medioambiente enfocándonos en...
...la colaboración distribuida.
Este es un pequeño video de lo que hacemos.
Mmmm.
Esperen un momento.
Se puede demorar un poco en cargar.
(Risas)
Podemos... podemos continuar... mejor dejamos el video a un lado... (Risas)
No.
(Risas)
(Risas)
(Música)
Esto no es...
(Risas)
Muy bien.
(Risas)
La tecnología solar es...
Oh, ¿Ya se me término el tiempo?
Muy bien.
Muchas gracias.
(Aplausos)
¿Cómo podemos hacer, cómo podemos investigar la flora de virus que nos rodean, y ayudar a la ciencia médica?
¿Cómo podemos convertir nuestro conocimiento acumulado sobre la virología en un ensayo químico para el diagnóstico sencillo, único y manejable?
Quiero convertir todo lo que sabemos ahora mismo sobre la detección de virus y el espectro de virus que están ahí fuera en, pongamos, un pequeño chip.
Cuando comenzamos a pensar en este proyecto -- cómo podríamos hacer un único ensayo químico de diagnóstico para buscar de forma simultánea todos los patógenos -- bueno, resultó que había algunos problemas con la idea... Para empezar, los virus son bastante complejos. Pero además, estan evolucionando con mucha rapidez.
Este es un picornavirus.
Los picornavirus - estos son los virus que incluyen cosas como el resfriado común y la polio, entre otras.
Esto que vemos aquí es el cápside del virus, y el color amarillo aquí indica aquellas partes del virus que evolucionan con mucha, mucha rapidez. y las partes azules en cambio no evolucionan tan rápidamente.
Cuando la gente piensa en hacer reactivos de detección pan-virales habitualmente el problema está en las partes que evolucionan rápidamente. Porque...¿cómo podemos detectar cosas si están cambiando continuamente?
Pero la evolución es un equilibrio donde tienes cambios muy rápidos, también tienes ultra conservación -- cosas que casi nunca cambian. Así que decidimos mirar en esto un poco más cuidadosamente y os voy a mostrar ahora unos datos... Esto son simplemente cosas que se pueden hacer con un ordenador de escritorio
Cogí un puñado de estos pequeños picornavirus como el resfriado común, la polio, etc., y los partí en pequeños segmentos así que cogí este primer ejemplo, que se llama Coxsackievirus, lo parto en pequeñas ventanas y coloreo estas pequeñas ventanas en azul si algún otro virus comparte una secuencia genética idéntica al primer virus.
Estas secuencias aquí arriba -- que, por cierto, ni siquiera codifican proteínas -- son casi completamente idénticas en todos estos de forma que podía usar esta secuencia como marcador para detectar un amplio conjunto de virus sin tener que hacer algo individual.
Aquí en cambio hay mucha diversidad, aquí es donde las cosas evolucionan con rapidez.
Más abajo aquí podéis ver una evolución más lenta : menos diversidad.
Para cuando hayamos llegado a, pongamos por ejemplo, el virus de la parálisis aguda de las abejas (probablemente un mal virus si uno es una abeja) este virus practicametne no guarda similitud con el Coxsackievirus, pero puedo garantizaros que las secuencias que están más conservadas entre estos virus en la parte derecha de la pantalla están en idénticas regiones aquí
Así que podemos encapsular estas regiones de ultra-conservación a través de la evolución - cómo estos virus evolucionaron - seleccionando bien elementos de ADN o ARN en estas regiones para representar sobre nuestro chip como si fuesen reactivos detectores
Así que eso es lo que hicimos, pero ¿cómo conseguirlo?
Bueno, durante mucho tiempo, desde la facultad siempre he estado jugando con chips de ADN. es decir, imprimiendo ADN sobre vidrio.. y esto es precisamente lo que veis aquí...
Estas pequeñas motas de sal son fragmentos de ADN incrustados en vidrio. de forma que puedo poner miles de estas motas en nuestro chip de vidrio y usarlas como reactivo de detección. Llevamos nuestro chip a Hewlett-Packard y usamos su microscopio atómico sobre una de estas motas y esto es lo que se puede ver: se pueden realmente apreciar los filamentos de ADN sobre el vidrio.
Así que lo que estamos haciendo es simplemente imprimir ADN sobre vidrio - pequeñas cosas planas - y estas cosas van a ser nuestros marcadores para detectar patógenos
Ok, Yo suelo hacer pequeños robots de laboratorio para fabricar estos chips. y realmente quiero diseminar la tecnología. Si tenéis suficiente dinero para comprar un Camry, podéis construir uno de estos.
Así que publicamos en la Web una guía exhaustiva, totalmente gratuita, mediante la cual básicamente con piezas estándar podéis construir una máquina de chips ADN en vuestro garaje.
Esta es la sección sobre el importantísimo botón de parada de emergencia.
(Risas)
Toda máquina importante debe tener un gran botón rojo.
No, en serio, es bastante robusta.
Realmente podríais estar fabricando chips de ADN en vuestro garaje. y decodificando algunos programas genéticos con bastante rapidez.
Es muy divertido.
(Risas) Y esto es precisamente lo que hicimos - y es un proyecto muy interesante - comenzamos simplemente haciendo un chip para los virus respiratorios.
Por ejemplo, hablé de la situación en la que uno va a la clínica y no se le diagnostica. Bueno, nosotros básicamente pusimos todos los virus respiratorios humanos en un único chip, y añadimos el herpes como "extra".
Lo primero que uno hace como científico es asegurarse de que la cosa funciona.
Así que cogimos tejidos cultivados y los infectamos con diferentes virus y cogemos y etiquetamos de forma fluorescente el ácido nucléico, el material genético que procede de estas células cultivadas - principalmente viral - y lo pegamos sobre el chip para ver dónde se queda encajado.
Ahora bien, si las secuencias de ADN cuadran, se quedarán pegadas juntas y así podemos mirar en determinados sitios. Si estos sitios brillan, sabemos que hay un determinado tipo de virus allí.
Este es el aspecto que uno de estos chips tiene realmente. y todas estas zonas rojas son realmente señales provenientes del virus. Y cada zona representa una familia diferente de virus o especie de virus. Pero esto es una forma difícil de analizar las cosas, de forma que simplemente voy a codificar las cosas en forma de un pequeño código de barras agrupados por familia, de forma que se puedan ver los resultados de una forma muy intuitiva.
Lo que hicimos es, coger células cultivadas, infectarlas con adenovirus y podéis ver este pequeño código de barras amarillo cerca de adenovirus.
De la misma forma, las infectamos con parainfluenza-3 - esto es un paramyxovirus - y podéis ver el código de barras aquí. Y también lo hicimos con el virus sincicial respiratorio
Es como una epidemia de mocos, realmente (Risas)
Se puede ver - podéis ver que este código de barras está en la misma familia. pero es distinto de la parainfluenza-3 que te causa un resfriado muy fuerte
Así que estamos obteniendo diferentes firmas - una "huella dactilar" de cada virus
Polio y Rhino - están en la misma familia, muy próximos el uno al otro
El Rhinovirus es la causa del resfriado común, y todos sabéis lo que es la polio y podéis ver que las firmas son diferentes. Y el virus del sarcoma de Kaposi da una bonita firma aquí abajo
De forma que no es una única banda o algo
lo que dice que tengo un virus de un tipo particular; es el código de barras en completo el que representa al virus en su totalidad.
Bien, puedo ver un rhinovirus y aquí está el pequeño código de barras del rhinovirus expandido... pero, ¿qué pasa con los diferentes rhinovirus?
¿Cómo sé qué tipo de rhinovirus tengo?
Hay 102 variantes conocidas del resfriado común, y sólo hay 102 porque la gente se aburrió de recolectarlas: hay simplemente nuevas todos los años
Así que, aquí tenemos cuatro rhinovirus diferentes y como podéis ver, incluso simplemente mirando, sin ninguna clase de software de reconocimiento de patrones o algoritmos complejos que los códigos de barras se diferencian entre sí.
Bueno, esto es probablemente algo fácil de decir porque yo sé cuál es la secuencia genética de todos estos rhinovirus, y de hecho yo diseñé el chip específicamente para ser capaz de diferenciarlos, pero ¿qué pasa con los rhinovirus que nunca han visto un secuenciador genético?
No sabemos cuál es la secuencia: simplemente los recogemos del ambiente.
Así que - aquí hay cuatro rhinovirus de los cuales nunca hemos sabido nada anteriormente - de hecho nunca nadie los había secuenciado previamente; podéis ver que se obtienen patrones únicos y diferenciados para cada uno de ellos.
Os podéis imaginar construyendo una especie de librería - real o virtual de "huellas dactilares" de todos los virus
Pero, de todas formas, eso es pan comido ... tenemos células cultivadas, hay una multitud de virus.
¿Qué pasa con las personas reales?
No se puede controlar a las personas reales, como probablemente sepáis
No tenéis ni idea de lo que alguien puede echar al estornudar en una taza y probablemente sea bastante complejo, ¿verdad? Podría tener muchas bacterias, podría tener más de un virus y ciertamente tiene un montón de material genético de la propia persona así que .. ¿cómo nos las apañamos con esto?
Bueno, es bastante sencillo
Este soy yo, sufriendo una lavativa nasal.
La idea es - vamos a inocular a la gente experimentalmente con algunos virus así que - esto todo está aprobado, por cierto, todos ellos cobraron por esto - así que básicamente inoculamos experimentalmente a gente con el virus del resfriado común o incluso mejor, cojamos gente directamente de las urgencias con infecciones indefinidas del tracto respiratorio.
No tenemos ni idea de lo que entra por la puerta.
De forma que comencemos primero con un control positivo - donde conocemos que la persona estaba sana Inoculamos a la persona a través de la nariz con el virus y veamos qué pasa.
En el día cero : nada especial
Están sanos, están limpios - es increíble. nosotros realmente pensábamos que el tracto nasal estaría lleno de virus incluso cuando uno está sano.
Pero está bastante limpio:
Si estás sano, estás realmente sano.
Día dos : obtenemos un patrón muy fuerte típico de un rhinovirus y muy similar a lo que obtuvimos en el laboratorio durante nuestro experimento con las células cultivadas.
Así que eso está genial, pero fue fácil.
Metimos una tonelada de virus por la nariz de este chico, así que (Risas)
- quiero decir, queríamos que funcionara..
El realmente tuvo un buen resfriado.
Pero, ¿qué pasa con la gente que viene directamente de la calle? Aquí tenemos a dos individuos representados por sus códigos de identificación anónimos
Ambos tienen rhinovirus; nunca hemos visto este patrón en el laboratorio.
Hemos secuenciado parte de su virus; son rhinovirus nuevos que nunca nadie ha visto anteriormente. Recordemos que nuestras secuencias estables evolutivamente son las que estamos utilizando en este chip para detectar incluso virus nuevos o no caracterizados porque nos fijamos en aquello que se conserva a través de su evolución. Aquí tenemos a otra persona.
Cada uno de estos bloques diferentes representan diferentes virus de la familia de los paramyxovirus de forma que podemos ir a lo largo de la lista y ver dónde está la señal.
Bien, no tiene moquillo canino, lo cual probablemente sea bueno (Risas) para cuando hayamos llegado al bloque nuevo veremos que tiene un virus sincicial respiratorio
A lo mejor tienen hijos. Y podemos ver también el miembro de la familia que está relacionado. El RSVB (Virus Sincicial Respiratorio B) aparece aquí también...
Esto está muy bien. Aquí tenemos a otra persona, con muestras tomadas en dos días diferentes en visitas diferentes a la clínica
Esta persona tiene virus paragripal 1 y podéis ver que hay una pequeña banda aquí para el virus Sendai - este es el virus Sendai - el virus paragripal de los ratones sus relaciones genéticas son muy próximas.
Esto es verdaderamente divertido.
Así que, construimos el chip.
Construimos un chip que tiene sobre él todos los virus que han sido descubiertos. ¿Por qué no? Cada virus de planta, cada virus de insecto, cada virus marino.
Todo lo que pudimos extraer de GenBank - es decir, el almacén nacional de secuencias.
Y ahora estamos utilizando este chip. ¿Para qué lo utilizamos?
Bueno, en primer lugar, cuando tenemos un chip tan grande como este necesitamos un poco más de informática, así que diseñamos al sistema para hacer diagnósticos automáticos. La idea es - simplemente tenemos patrones virtuales - porque nunca vamos a ser capaces de obtener muestras de cada virus; sería virtualmente imposible.
Pero podemos obtener patrones virtuales y compararlos con el resultado observado, que es una mezcla muy compleja, y llegar a un cierto tipo de "puntuación" sobre cómo de probable es que se trate de un rinovirus o algo similar. Y este es el aspecto que tiene.
Por ejemplo, si hemos utilizado un cultivo de células con una infección crónica de papiloma se obtiene una pequeña lectura computerizada y nuestro algoritmo indica que probablemente se trate de papiloma del tipo 18. Y, de hecho, esto es precisamente el tipo de papiloma con el cual este cultivo en particular estaba crónicamente infectado. Así que vamos a hacer algo un poco más difícil.
De forma que cuando alguien aparece y el hospital no sabe lo que hacer porque no pueden diagnosticarlo, nos pueden llamar.
Esa es la idea, y estamos implantándola en el Área de la Bahía de San Francisco.
Por ejemplo, este caso ocurrió hace tres semanas.
Tenemos una mujer de 28 años, sana, sin historial de viajes no fuma, no bebe una historia de fiebres durante 10 días, sudores nocturnos, expectoración con sangre está literalmente tosiendo sangre - dolores musculares.
Fue a la clínica y le dieron antibióticos. Bien, y la mandaron a casa. Volvió diez días más tarde, todavía con fiebre y además hipóxica - no tiene mucho oxígeno en sus pulmones.
Un pulmón normal es generalmente negro y oscuro y todas estas cosas blancas - no son buena señal.
Este tipo de formación semejante a un árbol indica que hay inflamación que es probablemente una infección.
OK, así que al paciente se le administra entonces un antibiótico de tercera generación basado en la cefalosporina, y doxiciclina pero no ayudó.
Al tercer día, la paciente llegó al fallo respiratorio agudo. Tuvo que ser intubada, así que le pusieron un tubo en la garganta y comenzaron a ventilarla mecánicamente. Ya no era capaz de respirar por sí misma.
¿Qué hacer a continuación?
Ni idea. Cambiar de antibióticos, así que le administraron otro antibiótico, así como Tamiflu, aunque no está claro por qué pensaban que ella tenía la gripe, pero el caso es que cambiaron a Tamiflu. Y al sexto día, básicamente tiraron la toalla.
Se hace una biopsia a pulmón abierto cuando ya no quedan más opciones. Hay un índice de mortandad del 8% simplemente por hacer este procedimiento. así que básicamente - ¿qué obtuvieron de la biopsia? Aquí podéis ver el resultado de su biopsia.
Yo no soy ningún patólogo, pero no se puede decir mucho a partir de este resultado. Lo único que se puede decir, es que hay mucha inflamación - bronquiolitis Resultado indeterminado, este fue el informe del patólogo.
Ellos tenían sus propias pruebas, por supuesto así que probaron más de 70 ensayos diferentes½ para cada tipo de bacteria, hongo o virus para el que se pudiera comprar un ensayo
SARS, metapneumovirus, VIH, RSV - todos estos Todo salió negativo. Más de 100.000 dólares de pruebas.
Quiero decir, ellos realmente lo intentaron todo con esta mujer. Y al octavo día, nos llamaron. Nos dieron un aspirado endotraqueal esto es, el pequeño fluido del interior de la garganta a partir de este tubo aquí abajo, y nos lo dieron
Lo colocamos sobre el chip y ¿que vemos? - El virus paragripal 4
¿Qué diablos es el virus paragripal 4?
Nadie nunca hace pruebas para el virus paragripal 4.
A nadie le importa. De hecho, ni siquiera está muy secuenciado genéticamente Hay solo una pequeña parte de él secuenciada.
Apenas hay estudios epidemiológicos sobre él.
Nadie nunca lo hubiese considerado, porque nadie sabía que podía causar un fallo respiratorio agudo.
¿Y por qué? Simplemente folklore.
No hay datos - no hay ningún tipo de datos para decir si causa enfermedades agudas o suaves. Claramente, tenemos un caso de una persona sana que se está yendo.
Bien, este es un ejemplo.
Os voy a decir una última cosa en estos dos últimos minutos, algo que todavía no está publicado - aparecerá mañana y es un caso interesante sobre cómo se puede utilizar este chip para encontrar algo nuevo y abrir una nueva puerta.
Cáncer de próstata.
No necesito daros muchas estadísticas sobre el cáncer de próstata.
Muchos de vosotros ya las conocéis: es la tercera causa de muerte por cáncer en los EEUU
Muchos factores de riesgo, pero hay una predisposición genética al cáncer de próstata. Para aproximadamente 10% de los casos de cáncer de próstata hay personas que están predispuestas a él.
Y el primer gen que fue mapeado en los estudios para este cáncer de próstata de aparición temprana, fue un gen llamado RNASEL.
¿Qué es esto? Es una enzima defensiva antiviral.
De forma que, estamos sentados aquí pensando :
¿Por qué hombres que tienen esta mutación, un defecto en una enzima antiviral, desarrollan cáncer de próstata? No tiene mucho sentido - salvo que, posiblemente, haya un virus. Así que pusimos tumores - ahora tenemos más de 100 tumores - en nuestro chip
OK, esto es muy prometedor.
¿Qué podemos hacer? Clonamos el virus completo.
En primer lugar, quiero deciros que una predicción automatizada nos adelantó que es muy similar a un virus de los ratones.
Pero eso no nos dice realmente mucho, así que clonamos todo el virus y este es el genoma viral que os muestro aquí. Es un genoma clásico de un retrovirus, pero es completamente nuevo: nunca nadie lo ha visto antes. Su pariente más cercano, de hecho, procede de los ratones así que este sería un virus xenotrópico porque está infectando a especies distintas de los ratones.
Todos tienen el mismo virus, pero son suficientemente diferentes, de forma que hay base para pensar que han sido adquiridos de forma independiente. ¿Está realmente en los tejidos? Y finalizaré con esto.
Sí.
Tomamos porciones de estas biopsias de tejido tumoral y utilizamos métodos para localizar realmente el virus, y encontramos células aquí con partículas virales en ellas. Estos chicos realmente tienen el virus.
¿Causa este virus cáncer de próstata?
No lo sé. Nada de lo que estoy diciendo aquí implica causalidad.
¿Es un síntoma de oncogénesis?
No lo sé.
¿O puede ser que simplemente esta gente es más susceptible al virus?
Puede ser.
Y puede ser que no tenga nada que ver con el cáncer.
Pero es una puerta.
Tenemos una asociación fuerte entre la presencia de este virus y una mutación genética vinculada al cáncer.
Así que aquí es donde estamos.
Me temo que eso nos da más preguntas que respuestas. pero esto es precisamente aquello en lo que la ciencia es realmente buena.
Todo esto se ha hecho por los chicos del laboratorio; yo realmente no puedo atribuirme la mayor parte.
Esta es una colaboración entre Don y yo
Este es el chico que comenzó el proyecto en mi laboratorio y este es el que realizaba las investigaciones sobre la próstata.
Muchas gracias
Después del éxito extraordinario de la Era de las Conquistas el equipo de Imperia Online procede a la realización de un proyecto más notable - versión 6.
Varios meses y absolutamente todos los esfuerzos de la empresa son dirigidos al desarrollo de módulos nuevos e interesantes que convertirán
Imperia Online en juego nunca visto hasta el momento.
O por lo menos esta es la predisposición de todos en el estudio que están involucrados en este proyecto.
¿De qué se trata y quién es el responsable principal para realizarse todo eso?
Nosotros siempre planeamos nueva versión del juego, pero las ideas exactas para esta versión son del inicio del año pasado.
Como el proceso de desarrollo es bastante largo.
El objeto es que damos a los fans más viejos y a los jugadores hardcore contenido nuevo, como al mismo tiempo intentamos hacer el juego más accesible para los jugadores nuevos.
Así que se busca el equilibrio -- que se aprenda fácil, pero que sea difícil hacerse de verdad un buen jugador.
¿Qué es lo nuevo?
Se empieza con el gráficos impresionantes que vamos a utilizar -- tenemos más de 20 pintores Y diseñadores que están trabajan sobre la versión nueva.
Desde que se hace Imperia Online, este es el cambio más significativo en la visión.
Definitivamente espero que de gusto lo que estamos haciendo.
Ya estamos en módulos concretos del juego - modificación total de edificios, de investigaciones, de la manera en que trabajan.
Balanza completa, eliminación de elegir entre dos razas -- habrá sólo una raza, pero ella podrá ser cambiada en relación con el estilo del jugador, así que será mejor para los jugadores que ajustarán su juego.
Pasamos a los módulos completamente nuevos que son:
la Familia del Emperador conocida como "Los Nobles" que será un módulo muy interesante donde su emperador nace, envejece, fallece, nace nuevo y etc.
Su familia, matrimonios dinásticos.
Un módulo muy interesante de verdad.
Y pasamos a uno de los cambios más grande hasta el momento - el significado del Mapa Global.
Allí hay muchos objetos nuevos como los Puestos militares,
Puestos comerciales, se modifican la funcionalidad de las colonias.
Y uno de los cambios más significativos -- el primero así, desde que hacemos el juego -
la manera en que se hacen las provincias, ya que a partir de ahora las provincias aparecerán directamente en el Mapa Global -- un pequeño sueño que por primera vez teníamos la posibilidad de realizar.
Así ya no hará falta del Mapa imperial de las provincias y los jugadores podrán ampliar directamente sus imperios al Mapa Global.
Nuevas concepciones como Comercio etc. que no pueden ser contadas fácilmente en 1 o 2 minutos.
¿Cómo lo haremos?
Teniendo en cuenta que empezamos trabajando sobre el diseño al inicio del año pasado y el proceso duraba tal vez 5-6 meses, después se empezó a trabajar sobre los dibujos de los objetos nuevos, que inició también al final del año pasado.
Al momento hemos pasado casi todo el equipo de Imperia Online a este proyecto, que más o menos son 50-60 personas que se dedican completamente a la versión 6 del juego.
En fin hemos invertido cerca de 8 meses de Trabajo constante para que se realice esto.
Así que, si se calcula del inicio al fin, en realidad, se trata de más de 1 año.
¿Cuándo?
Con un poco de ayuda, en septiembre de 2013 nuestros fans podrán ver porque han esperado tanto tiempo la versión 6, a saber -- el producto que estamos haciendo que satisfaga las expectativas de nuestros jugadores y que no decepcione, por supuesto,
¿Por qué?
Porque en general tenemos que ser fieles a nuestros fans que juegan desde hace 7-8 años, cumplirán pronto.
Después tenemos que hacer lo que Hacemos y comprendemos mejor.
Hoy voy a plantear una idea que puede parecer un tanto loca:
los medios sociales y el fin del género.
Déjenme que les explique.
Hoy voy a plantear que las aplicaciones sociales que todos conocemos y amamos, amamos u odiamos, nos van a ayudar a liberarnos de algunas hipótesis absurdas que como sociedad tenemos en cuestiones de género.
Creo que los medios sociales nos van a ayudar realmente a desmantelar algunos estereotipos tontos y degradantes que se ven en los medios y en la publicidad en cuestiones de género.
Por si no lo han notado el clima mediático por lo general nos brinda una imagen muy distorsionada de nuestras vidas y de nuestro género.
Y creo que eso va a cambiar.
Hoy la mayoría de las empresas de medios -la TV, la radio, la gráfica, los juegos, etc.- usan métodos de segmentación muy rígidos para entender a sus audiencias.
Usan demografía de la vieja escuela.
Vienen a encasillarnos en esas etiquetas muy restrictivas.
Ahora lo loco es que las empresas de medios creen que si uno cae en determinada categoría demográfica se vuelve en cierta forma predecible. Que uno prefiere ciertas cosas, que le gustan determinadas cosas. Y esto da como extraño resultado que gran parte de nuestra cultura popular se base en realidad en estas presunciones demográficas.
Demografía por edad:
la demo de 18 a 49 ha tenido gran impacto en la programación de medios del país desde los años 60 cuando los "baby boomers" todavía eran jóvenes.
Ahora ya no entran en ese segmento pero sigue siendo válido que las encuestadoras de audiencia como Nielson ni siquiera tienen en cuenta a los televidentes de más de 54 años.
Para nuestro ambiente mediático es como si no existieran.
Ahora bien, si miran "Mad Men" como yo -un programa de TV popular en EE.UU.-
La Dra. Faye Miller hace algo que se llama psicografía, que surgió en los años 60 y consiste en crear perfiles psicológicos complejos de los consumidores.
Pero la psicografía en realidad nunca tuvo gran impacto en los medios.
Ha sido sólo demografía elemental.
Por eso en el Centro Norman Lear de la USC hemos investigado mucho en los últimos 7 u 8 años sobre la demografía y su impacto en los medios y el entretenimiento en el país y en el exterior.
Y en los últimos 3 años hemos estado observando en especial a los medios sociales para ver los cambios.
Y hemos descubierto algunas cosas muy interesantes. Todas las personas que participan en redes sociales pertenecen a las mismas categorías demográficas vetustas que las empresas de medios y los anunciantes han usado para entenderlas.
Pero esas categorías hoy significan mucho menos que antes.
Porque con las herramientas de redes en línea hoy nos resulta mucho más fácil salirnos de nuestras restricciones demográficas.
Podemos conectarnos con las personas mucho más libremente y redefinirnos en línea. Y podemos mentir la edad con mucha facilidad.
También podemos conectarnos con personas en base a intereses muy específicos.
No necesitamos una empresa de medios que nos ayude a hacer esto.
Por eso las empresas de medios tradicionales, claro, están prestando mucha atención a estas comunidades en línea.
Saben que son las audiencias del futuro.
Tienen que hacerse una idea.
Pero les está costando mucho hacerlo porque todavía tratan de usar la demografía para entenderlas porque es así como se fijan las pautas publicitarias.
Cuando monitorean nuestros clics -y uno sabe que lo hacen- les cuesta muchísimo hacerse una idea de nuestra edad, género, ingresos.
Pueden hacer algunas conjeturas.
Pero obtienen mucha más información de lo que uno hace en línea de lo que nos gusta y lo que nos interesa.
Eso les resulta más fácil de descubrir que quién es uno.
Y a pesar de que sigue siendo escalofriante, hay un lado positivo de que a uno le monitoreen los gustos.
De pronto se respeta nuestro gusto de maneras nunca antes vistas.
Antes se suponía.
Cuando uno ve en línea la forma en que la gente se congrega no se congrega por edad, género e ingresos. Se congrega en torno a las cosas que ama a las cosas que le gusta.
Y si lo piensan, los intereses y valores compartidos son agrupadores más potentes de seres humanos que las categorías demográficas.
Prefiero saber si te gusta "Buffy, la cazavampiros" antes que tu edad.
Eso me va a decir algo mucho más importante sobre ti.
Pero hay algo más que hemos descubierto sobre los medios sociales que es bastante sorprendente.
Resulta que las mujeres están a la cabeza de la revolución de medios sociales.
Si uno mira las estadísticas -son estadísticas mundiales- en cada una de las categorías etarias las mujeres superan en número a los hombres en el uso de tecnologías de redes sociales.
Y luego si uno mira la cantidad de tiempo que pasan en estos sitios verdaderamente dominan el espacio mediático social que es el espacio que está ejerciendo un gran impacto sobre los viejos medios.
La pregunta es, ¿qué tipo de impacto va a producir esto en nuestra cultura y qué va a significar eso para las mujeres?
Si el caso es que los medios sociales se imponen a los viejos medios y las mujeres dominan los medios sociales ¿significa eso entonces que las mujeres van a apoderarse de los medios mundiales?
¿Vamos a ver de repente aparecer un montón de personajes femeninos en las caricaturas en los juegos y en los programas de TV?
¿Será la próxima superproducción exitosa una película "para chicas"?
¿Será posible que de pronto el paisaje mediático se transforme en un paisaje feminista?
Bueno, en realidad no creo que eso vaya a suceder.
Creo que las empresas de medios van a contratar muchas más mujeres porque se dan cuenta que es importante para sus negocios.
Y creo que las mujeres también van a continuar dominando la esfera mediática social.
Pero creo que las mujeres van a ser -irónicamente- las responsables de ponerle fin a las categorías obvias de género como las películas "para chicas" y todas esas otras categorías de género que suponen que a ciertos grupos demográficos les gustan determinadas cosas; que a los hispanos les gustan ciertas cosas; que a los jóvenes le gustan tales otras.
Eso es demasiado simplista.
Los medios de entretenimiento del futuro que vamos a ver se van a guiar mucho por los datos y se van a basar mucho en la información de los gustos que sacaremos de las comunidades en línea donde las mujeres están comandando la acción.
Se preguntarán, ¿por qué es importante saber lo qué entretiene a las personas?
¿Por qué debería saberlo?
Por supuesto, las viejas empresas de medios y los anunciantes necesitan saberlo.
Pero mi planteo es que si uno quiere entender la aldea global probablemente sea una buena idea descubrir qué apasiona a las personas, qué los divierte, qué hacen en el tiempo libre.
Eso es algo muy importante para saber de las personas.
He pasado la mayor parte de mi vida profesional investigando los medios y el entretenimiento y su impacto sobre la vida de las personas. Y lo hago no sólo porque es divertido -aunque en realidad es muy divertido- sino también porque nuestra investigación ha demostrado una y otra vez que el entretenimiento y el juego tienen un impacto enorme en la vida de las personas por ejemplo, en sus creencias políticas y en su salud.
Así que si uno tiene algún interés en entender el mundo mirar la manera en que la gente se divierte es una muy buena manera de empezar.
Imaginen una atmósfera mediática que no esté dominada por estereotipos obvios sobre género y otras características demográficas.
¿Pueden imaginar cómo sería?
Estoy ansiosa por descubrir cómo será.
Muchas gracias.
(Aplausos)
Quiero darles las gracias a todos por venir y por hacer el trabajo que están haciendo para informar a otras personas. Voy a decir muchas cosas que pueden molestar a algunos de vosotros.
Pero por favor, sean pacientes.
No soy su enemigo.
Voy a contarles cosas que... sobre su sociedad que puedes o no conocer.
Quería decir en primer lugar que el lenguaje que hablamos fue diseñado hace cientos de años Y es practicamente imposible hablarnos unos a otros.
Mientras que creemos que nos hablamos, nosotros realmente repetimos el lenguaje que es muy insuficiente.
Cualquier cosa que digas a otras persona, esta entra en su cabeza y sale para adaptarse a su sociedad.
No siempre puedes comunicarte con la gente.
Así que el problema es - ¿podemos desarrollar un lenguaje que tenga un significado consistente?
Bueno, si tu todavía no me entiendes - a veces puedo decir "Ten un buen fin de semana." ¿Por que no decimos "ten una buena vida"?
¿Por qué solo un fin de semana? Nuestro lenguaje, otra vez, es viejo. ¿Es posible idear un lenguaje que no este sujeto a interpretación?
El tema de mi charla hoy es:
"Sé un artista, ahora mismo".
Cuando se saca este tema, la mayoría de la gente se pone nerviosa y se resiste:
"El arte no me da de comer, y ahora mismo estoy ocupado.
Tengo que ir a clase, buscar trabajo, llevar a mis hijos al colegio..."
Piensas, "Estoy muy ocupado, no tengo tiempo para el arte".
Hay cientos de razones por las que no podemos ser artistas ahora mismo.
¿No les vienen a la cabeza?
Hay tantas razones por las que no podemos serlo, de hecho, no estamos seguros de por qué deberíamos serlo.
No sabemos por qué debemos ser artistas, pero tenemos muchas razones por las que no podemos serlo.
¿Por qué la gente se resiste instantáneamente a asociarse con el arte?
Quizás piensan que el arte es para la gente muy inteligente o para los que han recibido una buena formación profesional.
Y algunos quizá crean que se han alejado demasiado del arte.
Puede que sea cierto, pero yo no lo creo.
Este es el tema de mi charla hoy.
Todos somos artistas natos.
Si tienen hijos, saben de lo que hablo.
Casi todo lo que hacen los niños es arte.
Dibujan en las paredes con lápices de colores.
Bailan el baile de Son Dam Bi en la tele, pero ni siquiera puedes llamarlo el baile de Son Dam Bi, se convierte en el baile del niño.
Bailan una danza extraña y tenemos que escucharlos cantar.
Puede que su arte sea algo que solo sus padres soporten, y como practican este arte todo el día, la gente se cansa un poco con los niños.
Los niños a veces representan pequeños dramas: jugar a las casitas es desde luego una obra teatral.
Y algunos críos, cuando crecen un poco, empiezan a mentir.
Normalmente los padres se acuerdan de la primera vez que su hijo mintió.
Se quedan atónitos.
"Ahora veo cómo eres", dice la madre y piensa: ¿por qué se parece a su padre?".
Le pregunta al niño: "¿Qué clase de persona serás?"
Pero no deben preocuparse.
El momento en el que los niños empiezan a mentir es cuando comienza la narración.
Están hablando de cosas que no han visto.
Es increíble.
Es un momento maravilloso.
Los padres deberían celebrarlo.
"¡Hurra!
¡Mi hijo ha empezado por fin a mentir!"
¡Es cierto!
Merece una celebración.
Por ejemplo, un niño dice: "Mamá, ¿adivina qué?
Me encontré con un extraterrestre de camino a casa".
Y la madre típica responde: "Déjate de tonterías".
Pero un progenitor ideal sería el que le contestara algo así:
"¿Sí?
¿Un extraterrestre?
¿Cómo era?, ¿te dijo algo?
¿Dónde te lo encontraste?" "¿Ehhh?, ¿enfrente del supermercado?"
Cuando tienes una conversación como esta, el niño tiene que pensar en algo que decir para poder seguir lo que ha empezado.
Y pronto, se desarrolla una historia.
Por supuesto es una historia infantil, pero tener que pensar en una frase tras otra es lo mismo que hace un escritor profesional como yo.
En esencia, no es distinto.
Roland Barthes dijo una vez sobre las novelas de Flaubert:
"Flaubert no escribió una novela, simplemente conectó una frase tras otra.
El eros entre líneas, esa es la esencia de la novela de Flaubert".
Es cierto, una novela es básicamente escribir una frase, y luego, sin transgredir el alcance de esta, escribir la siguiente.
Y continúas conectándolas.
"Cuando Gregorio Samsa despertó aquella mañana luego de un agitado sueño, se encontró en su cama convertido en un insecto monstruoso".
Sí, es la primera frase de "La metamorfosis", de Franz Kafka.
Al escribir una frase tan injustificable como esta y continuar para poder justificarla, la obra de Kafka se convirtió en una obra maestra de la literatura contemporánea.
Kafka no le enseñó su trabajo a su padre.
No se llevaban bien.
Escribió este libro completamente solo.
Si lo hubiese hecho, su padre probablemente hubiese pensado: "Mi hijo se ha vuelto loco".
El arte consiste en volverse un poco loco y justificar la siguiente frase,
Un niño que empieza a mentir ha dado su primer paso como narrador.
Los niños crean arte.
No se cansan y se divierten haciéndolo.
Hace unos días fui a la isla de Jeju.
A la mayoría de los niños, cuando van a la playa, les encanta jugar en el agua.
Pero algunos pasan mucho tiempo en la arena, haciendo montañas y océanos... bueno, océanos no, pero cosas distintas: gente, perros, etc.
Y sus padres les dicen que las olas los destrozarán.
En otras palabras, que es inútil.
Un esfuerzo innecesario.
Pero a los niños no les importa, se divierten y continúan jugando en la arena.
No lo hacen porque alguien les haya mandado.
Ni su jefe, ni nadie, simplemente lo hacen.
Cuando eran pequeños, seguro que pasaban tiempo disfrutando del placer del arte primitivo.
Cuando les pido a mis alumnos que escriban sobre su momento más feliz, muchos lo hacen sobre una experiencia artística que tuvieron de niños, como aprender a tocar el piano y tocar con un amigo a cuatro manos, o representar una sátira ridícula con sus amigos en la que parecían idiotas, cosas así.
O el momento que revelaron la primera película que grabaron con una cámara vieja.
Hablan de este tipo de experiencias.
Todos hemos tenido momentos así.
Y, en ese momento, el arte nos hace felices porque no es trabajo.
El trabajo no nos hace felices, ¿verdad?
Generalmente es arduo.
El escritor francés Michel Tournier tiene una frase conocida, algo pícara, de hecho:
"El trabajo cansa, lo que es prueba de que va contra la naturaleza humana".
¿Verdad? ¿Por qué habría de cansarnos el trabajo si fuese natural?
El ocio no nos cansa.
Podemos pasar toda la noche jugando.
Si trabajamos de noche, tienen que pagarnos horas extras.
¿Por qué?
Porque es agotador.
Pero los niños normalmente crean arte para divertirse.
Es un juego.
No dibujan para vendérselo a un cliente, ni tocan el piano para ganar el sustento para la familia.
Desde luego, hay niños que tuvieron que hacerlo.
Conocen a este caballero, ¿verdad?
Tuvo que recorrer toda Europa para ganar dinero para su familia,
Wolfgang Amadeus Mozart, pero eso fue hace siglos, así que podemos considerarlo una excepción.
Desgraciadamente, en algún momento nuestro arte, ese pasatiempo tan agradable, se acaba.
Los niños tienen que ir al colegio, hacer los deberes y por supuesto ir a clases de piano o ballet, pero ya no son divertidas.
Te obligan a ir y es muy competitivo.
¿Cómo puede ser divertido?
Si estás en primaria y aún dibujas en las paredes, seguro que tu madre te regañará.
Además, si continúas comportándote como un artista cuando creces, sentirás que la presión aumenta: la gente cuestionará tus actos y te pedirá que te comportes correctamente.
Esta es mi historia: cuando estaba en octavo curso, me inscribí en un concurso de dibujo en el colegio en Gyeongbokgung.
Estaba haciéndolo lo mejor que podía y mi profesor se acercó y me preguntó: "¿Qué haces?"
"Me estoy esmerando en hacer este dibujo", dije.
"¿Por qué usas solo el color negro?"
Es cierto, estaba coloreando ansiosamente el cuaderno de dibujo en negro.
Le expliqué:
"Es una noche oscura y hay un cuervo posado en una rama".
Y mi profesor contestó:
"¿De verdad?
Bueno, Young-ha, puede que no seas bueno en dibujo, pero tienes talento para la narración".
O eso es lo que me gustaría que me hubiese respondido.
"¡Ahora verás, mocoso!", fue la respuesta. (Risas) "¡Te has metido en un buen lío!", dijo.
Supuestamente teníamos que dibujar el palacio de Gyeongbokgung, el Pabellón Gyeonghoeru, etc., pero yo estaba pintándolo todo en negro, así que me sacó del grupo.
Había muchas chicas, así que me sentí completamente mortificado.
Mis explicaciones y excusas no sirvieron de nada, y me llevé un buen castigo.
Si hubiese sido un profesor ideal, hubiese respondido como les mencioné antes,
"Puede que Young-ha no tenga talento para dibujar, pero tiene un don para inventar historias", y me hubiese animado a hacerlo.
Pero es raro encontrar un profesor así.
Más adelante, cuando crecí y fui a los museos europeos —estaba en la universidad— y pensé que era muy injusto.
Miren lo que encontré.
(Risas)
Obras como esta estaban expuestas en Basilea mientras a mí me castigaban a estar de pie enfrente del palacio con el dibujo en la boca.
Mírenlo, ¿no parece papel de empapelar?
El arte contemporáneo, como descubrí más tarde, no se explica con una excusa pobre como la mía.
No se inventa uno cuervos.
La mayoría de las obras no tienen título; Sin título.
En cualquier caso, el arte contemporáneo del siglo XX consiste en hacer algo extraño y rellenar el vacío con explicaciones e interpretaciones, que es básicamente lo que hice yo.
Por supuesto, mi trabajo era el de un aficionado, pero veamos otros ejemplos más conocidos.
Esto es de Picasso.
Insertó un manillar en un sillín y lo llamó "Cabeza de toro". Suena convincente, ¿verdad?
El siguiente es un urinario, titulado "La Fuente".
Este es de Duchamp.
Así que, rellenar los vacíos entre una explicación y un acto extraño con historias, de eso se trata el arte contemporáneo.
Picasso incluso afirmó:
"No dibujo lo que veo, si no lo que pienso".
Sí, significa que yo no tenía por qué dibujar el Palacio de Gyeonghoeru.
Desearía haber conocido esta cita de Picasso entonces, para poder defenderme ante mi profesor.
Desgraciadamente, los pequeños artistas que llevamos dentro, son estrangulados antes de tener la oportunidad de luchar contra los opresores del arte.
Se quedan encerrados.
Esa es nuestra tragedia.
Y, ¿qué pasa cuando se encierra, se destierra o se asesina a esos pequeños artistas?
Nuestro deseo artístico no desaparece.
Queremos expresarnos, revelarnos, pero con el artista muerto, el deseo artístico se revela de una forma oscura.
En los karaokes, siempre hay alguien que canta
"She's gone" ("Se fue") u "Hotel California", haciendo que tocan la guitarra.
Normalmente suenan fatal.
Realmente mal.
Algunos se convierten en roqueros de esta manera, otros bailan en discotecas.
Gente que hubiese disfrutado contando historias acaban navegando por Internet toda la noche.
Así el talento narrativo se acaba revelando en el lado oscuro.
A veces vemos a padres más entusiasmados que sus hijos jugando con Legos o construyendo robots de plástico.
Dicen: "No lo toques, papá te lo construirá".
El niño ha perdido el interés y está haciendo ya otra cosa, pero el padre construye castillos él solo.
Esto demuestra que los impulsos artísticos que llevamos dentro se reprimen, no desaparecen.
Pero a menudo pueden revelarse de una manera negativa, en forma de celos.
¿Conocen la canción: "I would love to be on TV" ["Me gustaría estar en la tele"]?
¿Por qué nos gusta?
La televisión está llena de gente que ha hecho lo que nosotros hubiésemos querido, pero nunca conseguimos hacer.
Bailan, actúan, y cuanto más lo hacen, más elogios reciben.
Así que empezamos a tener envidia.
Nos convertimos en dictadores con un mando a distancia y empezamos a criticar a la gente de la tele.
"No sabe actuar".
"¿A eso le llama cantar?, desafina".
Decimos este tipo de cosas con facilidad.
Estamos celosos, no porque seamos malos, sino porque tenemos pequeños artistas reprimidos dentro de nosotros.
Eso es lo que pienso.
¿Qué debemos hacer entonces? Sí, justamente.
Tenemos que empezar a crear nuestro propio arte, inmediatamente.
Ahora mismo, podemos apagar la tele, cerrar la sesión de Internet, levantarnos y empezar a hacer algo.
En la escuela de arte dramático donde doy clase, hay un curso de teatro en el que todos los alumnos tienen que representar una obra teatral.
Sin embargo, quienes tienen interpretación como asignatura principal no pueden actuar.
Pueden escribir la obra, por ejemplo, y los escritores pueden trabajar en arte escénico.
Asimismo, los artistas escénicos pueden ser los actores, y así va la representación.
Al principio, los alumnos se preguntan si serán capaces, pero luego se divierten.
Es muy raro ver a alguien que no esté contento representando una obra.
En clase, en el ejército o incluso en un psiquiátrico, una vez fuerzas a la gente a actuar, lo disfrutan.
He visto esta situación en el ejército: muchos se divierten representando obras teatrales.
Tengo otra experiencia que contar: durante mi clase de escritura, les doy a mis alumnos una tarea especial.
Tengo alumnos como Uds. en clase, muchos no se especializan en escribir.
Algunos tienen grados en arte o música, y creen que no pueden escribir.
Así que les doy unas hojas en blanco y un tema.
Puede ser algo sencillo como: escriban sobre la peor experiencia que tuvieron en su infancia.
Pero hay una condición: escribir sin parar.
Camino por la clase y los animo:
"¡vamos, vamos!" Tienen que escribir sin parar durante una o dos horas.
Solo les doy cinco minutos para pensar.
La razón por la que les hago escribir sin parar es porque cuando escribes despacio y te vienen montones de cosas a la cabeza, el diablo artístico se cuela a hurtadillas.
Y te dará cientos de razones por las que no puedes escribir:
"la gente se reirá de ti.
¡Esta redacción no es buena!
¿Qué clase de frase es esta?
¡Mira que caligrafía!"
Te dirá muchas cosas.
Tienes que ir deprisa para que el diablo no te pille.
Las mejores redacciones que he visto en clase no son de las tareas con un plazo de entrega amplio, sino las de 40 o 60 minutos en las que los alumnos escriben sin parar delante de mí con un lápiz.
Entran en una especie de trance.
Después de 30 o 40 minutos ya no saben ni lo que escriben.
Y en ese momento, aparece el molesto diablo.
Así que esto es lo que les digo: no son las cientos de razones por la que no podemos ser artistas, si no la única por la que debemos serlo la que nos convierte en artistas.
El porqué no podemos ser algo no es lo importante.
La mayoría de los artistas lo son por esa única razón.
Cuando sacamos el diablo de nuestro corazón y empezamos a crear nuestro arte propio, los enemigos llegan desde fuera.
En general, tienen la cara de nuestros padres. (Risas)
A veces se parecen a nuestras parejas, pero no son ni nuestros padres ni nuestras parejas.
Son diablos.
Diablos.
Vinieron a la Tierra transformados brevemente para evitar que seamos artísticos, que nos convirtamos en artistas.
Y tienen una pregunta mágica.
Cuando decimos:
"Creo que voy a intentar actuar, hay una escuela de arte dramático en el centro comunitario", o "Me gustaría aprender canciones en italiano", nos preguntan:
"Ah ¿sí?, ¿una obra?, ¿para qué?"
La pregunta mágica es: "¿Para qué?".
Pero el arte no es para algo.
El arte es el objetivo final.
Salva nuestras almas y hace que vivamos más felices.
Nos ayuda a expresarnos y a ser felices sin la ayuda del alcohol o las drogas.
Así que la respuesta a una pregunta tan práctica como esta es: tenemos que ser atrevidos.
"Bueno, para divertirme.
Lo siento por pasarlo bien sin ti", es lo que deberíais decir.
"Voy a hacerlo de todas formas".
Imagino un futuro ideal donde todos tenemos múltiples identidades, por lo menos una de las cuales es la de un artista.
Una vez en Nueva York me subí en el asiento trasero de un taxi, y justo allí mismo había algo relacionado con una obra de teatro.
Así que le pregunté al taxista: "¿Qué es esto?"
Me dijo que era su perfil. "¿A qué te dedicas entonces?", le pregunté.
"Soy actor", me contestó.
Era taxista y actor.
Le pregunté: "¿qué papeles haces normalmente?"
Muy orgulloso, me dijo que hacía del rey Lear.
El rey Lear.
"¿Quién puede decirme quién soy?"... una gran línea del rey Lear.
Ese es el mundo con el que sueño.
Alguien que es golfista de día y escritor de noche.
O taxista y actor, banquero y pintor, que crea su propio arte, en público o en privado.
En 1990, Martha Graham, le leyenda de la danza moderna, vino a Corea.
La gran artista, que ya pasaba de los 90, llegó al Aeropuerto de Gimpo y un reportero le hizo una pregunta típica:
"¿Qué hay que hacer para convertirse en una gran bailarina?
¿Algún consejo para los aspirantes coreanos a bailarines?".
Era una maestra.
Esta foto es de 1948 y ya era entonces una artista aclamada.
En 1990, le hicieron esta pregunta.
Y ella contestó:
"Solo hazlo".
¡Vaya! Me emocioné.
Solo eso y se fue del aeropuerto.
Eso es todo.
Así que, ¿qué hacemos ahora?
Seamos artistas, ahora mismo.
Sin más demora.
¿Cómo?
¡Solo hazlo!
Gracias.
(Aplausos)
[Mooji:] Tienes ojos pensativos.
[Interlocutora:] Estaba pensando si debería preguntarte algo más.
¿Cómo hacemos para tener algún control sobre nuestros sentimientos, como, ya sabes...
Eh, ¿Cómo hago para amar a todo el mundo?
Al momento hay algunas personas, hay algunos seres humanos a quienes, no sé... simplemente no puedo soportar...
No sé si es la palabra correcta, pero ya sabes...
Pero, sabes, no quiero ser así, pero...
Es una especie de... está allí en la mente, sabes lo que quiero decir.
Supongo que es el control sobre la mente, que yo no tengo.
[M:] No trates de amar a todo el mundo.
No INTENTES amar a todo el mundo.
Tal vez intenta... al menos puedes intentar algunos... tan sólo trata de ser justa.
Pero no intentes AMAR a todos.
[I:] Bien, amor en el sentido...
[M:] No, no me refiero, ya sabes, cariñosamente.
Pero sabes, a veces siempre habrá uno o dos.
[I:] Entonces es perfectamente normal.
[M:] Sí, por supuesto es muy normal.
[I:] Entonces soy normal de verdad...
Bueno, a veces tienes que... hay un amor que no es eh, es tan inclusivo y es tan libre que dicen que Jesús amaba a todos, ¿no?
Pero cuando entró al templo y vio a estas personas, ya sabes, vendiendo ahí dentro, en ese momento, él no estaba en una misión de amor.
Él era... aaaahhhhhh... lo ves.
Sé tú mismo, este es el camino... y permanece en este lugar que te ha sido mostrado, en esta fluidez sin esfuerzo... y deja el resto.
El resto de alguna manera se alineará apropiadamente.
Realmente lo que estoy diciendo, te lo aseguro, es un alivio tal.
Intentamos cultivar buenos hábitos.
Ramana Maharshi dijo algo muy hermoso.
Él dice, "Todos los buenos hábitos se manifiestan espontáneamente en la mente liberada." Lo que significa que cuando ves donde estás tú realmente, automáticamente, las cosas van bien.
No tienes que INTENTAR ser así o tratar de ser de esta otra manera.
¿Ves?
Porque no siento que... si hay un TÚ amando a todos, no creo que tengas éxito.
Harás el 99 %. Pero tu vecino... ¡Grrrr!
Sientes, 'No, no, yo no lo hice...
Yo fallo ' y así sucesivamente... Así que no lo hagas.
[I:] Tú eres la primera persona que ha dicho eso.
[M:] Sí, sí, está bien...
Está bien que no te guste alguna gente, ya sabes.
Está bien sentir... incluso el sentimiento de odio puede suceder.
Puede suceder... pero no te has atado a él.
Es algo que también surge.
Si ves una injusticia o crueldad muy flagrante, ¿cómo puedes decir 'Te amo'?
¿Cómo puedes decir eso?
No lo sientes.
¡Tú mismo quieres dar un buen corte!
¿No es así? [I;]
Absolutamente.
[M:] Es natural... Sí...
Así que mientras tanto, déjalo en paz.
Quédate como aquello que es consciente.
Solamente sigue permaneciendo... Permanece siempre como la Conciencia.
No sigas con '¿qué debo hacer, qué debería deshacer?'
Permanece como la Conciencia.
Inmediatamente en este espacio de sólo ser la Conciencia misma, todo comienza a calmarse un poco.
Y tu perspectiva se vuelve más clara, tu discernimiento es mucho más agudo, y hay más espacio en ti, más paz, ves más claramente, y espontáneamente también, no estás en el espacio de tomar decisiones... sino más en que reconoces
Es tan... Todo el balance, todo, ya está en ti, el potencial.
Si no pasas por medio de la mente para tratar de hacer funcionar las cosas... permanece solamente en este lugar de esa neutralidad en ti.
Esto no es 'quedarte en blanco'... No es quedarte en blanco, porque incluso si hay 'un blanco', hay la conciencia del blanco.
Permanece como la Conciencia misma.
Todo está apareciendo en este espacio.
E inmediatamente sientes la expansión en ti... y una decisión que habrías tomado hace cinco minutos se desvanece completamente, y ahora hay espacio.
Hace cinco minutos te sentías como, '¡Ah! ¡No puedo reservar ni dos minutos para ver!"
Y ahora, hay un extensión infinita.
Así es como lo cambiante de las condiciones del entorno, de las emociones y de la mente puede...le da la vuelta a un centavo... es simplemente así.
No te quedes atrapado en eso.
Permanece como la Conciencia misma.
Siempre hay espacio.
Hay esta enorme extensión. Quédate ahí.
Y cuando tu atención se ha unido con ese espacio, de alguna manera ese reconocimiento tiene un modo de bendecir cualquier otro aspecto de tu expresión - es tocado por él automáticamente.
Este es el camino fácil.
Pero si quieres cultivar buenos hábitos y dar los diez pasos hacia..., entonces esto es una cosa diferente.
Y eso también es un camino.
Ese es el camino del caracol.
[I:] No quiero eso.
-Uh, Yo te mostraré ' El camino del Samurai' ¡Wa!
¡Rápido!
A algunas personas les gusta el viaje de... 'Ah, ir y sí, comprobarlo y disfrutar...'
Esto está bien.
Porque es la misma Conciencia; está interpretando este papel.
Pero algunos... No hay más tiempo para vacilar... no quieren mirar alrededor.
Solo quieren ir... llegar a ese punto.
Para ir al residuo (a lo que queda)... si hay alguno...
Verdad.
Puedes tardar un año en ser feliz... o puedes ser feliz ahora.
¿Qué elegirás?
[I:] Ahora.
[M:] Ahora eres feliz.
[I:] Eso creo.
Si vas a tu mente para tratar de trabajar en la felicidad, entonces te vuelves muy miserable.
Intentar ser feliz es la cosa más miserable.
[I:] Sí, tienes razón. [M:]
Por el contrario, si te estás sintiendo miserable y dices:
'Escucha,
¡no soy lo suficientemente miserable!
Tengo sólo el 80%...
Quiero intensificar eso.
¿Dónde está el 20%?'
¡Y te quedas MUY miserable!
Entonces empiezas a reír, y entonces descubrirás automáticamente, '¡Pero esto es ridículo!'
Si tratas de ser feliz, ya sabes, 'intentar ser feliz' es como tratar de actuar de forma natural.
No puedes hacerlo.
Deja de intentarlo y reconoce esto.
[I:] Sí.
[M:] ¡Mira esta sonrisa!
¡Dios mío!
Ahora quiere ocultarla. [I:]
Me alegro de ello.
[M:] Sí. Sí, gracias a ti.
¿Qué es la bioenergía?
La bioenergía no es etanol.
La bioenergía no es calentamiento global.
La bionergía es algo que parece contraintuitivo.
La bionergía es petróleo.
Es gas.
Es carbón.
Y parte de construir ese puente al futuro, a un punto en el que efectivamente podamos ver los océanos de manera racional, o poner estas órbitas geo-espaciales que darán vueltas o harán microondas u otras cosas, va a depender de cómo entendamos y manejemos la bioenergía.
Y para hacer eso, realmente deben mirar primero a la agricultura.
Entonces hemos estado plantando cosas por once mil años.
Y a medida que plantamos cosas, lo que aprendemos de la agricultura es que debes lidiar con pestes, debes lidiar con todo tipo de cosas asquerosas, tienes que cultivar cosas.
En la medida que aprendes cómo usar agua para cultivar, vas a poder ser capaz de emigrar fuera del Nilo.
Vas a ser capaz de inyectarle energía a cosas, entonces la irrigación genera una diferencia.
La irrigación te permite empezar a plantar cosas donde tú quieras, en vez de sólo donde crecen Comienzas a obtener esta agricultura orgánica, empiezas a meterle maquinaria a todo esto.
La maquinaria, agregándole un montón de agua, lleva a una agricultura a gran escala.
Juntas las máquinas con agua, y obtienes paisajes de este tipo.
Y entonces obtienes ventas que se ven así.
Es fuerza bruta.
Entonces lo que has estado haciendo con la agricultura es empezar con algo que representa un sistema razonablemente natural.
Comienzas a domesticar ese sistema natural.
Le agregas mucha fuerza al sistema natural.
Le pones un montón de pesticidas y herbicidas -- "¿Piensa que SU trabajo involucra un montón de excremento?" (Risas) -- a ese sistema natural, y terminas con un sistema que se ve así.
Y es todo fuerza bruta.
Y esa es la manera en la que nos hemos enfocado en la energía.
Entonces la lección en agricultura es que efectivamente puedes cambiar el sistema basado en fuerza bruta, al comenzar a unir el sistema, aprendiendo del sistema y efectivamente aplicándole biología.
Y se cambia de una disciplina de ingeniería, se cambia de una disciplina de química, a una disciplina de biología.
Y probablemente uno de los seres humanos más importantes del planeta es este tipo detrás mío.
Este es un tipo llamado Norman Borlaug.
Ganó el Premio Nóbel, tiene la Medalla de Honor del Congreso, se merece todas estas cosas.
Y se las merece porque probablemente ha alimentado a más personas que cualquier otro ser humano vivo, porque investigó como agregarle biología a las semillas.
Él hizo esto en México.
La razón por la cual India y China ya no tienen hambrunas masivas es porque Norman Borlaug les enseñó a cultivar los granos de manera más eficiente e impulsó la Revolución Verde.
Eso es algo que mucha gente ha criticado.
Pero, por supuesto, esa gente no se da cuenta que China e India, en vez de tener grandes cantidades de personas muriendo de hambre, están exportando granos.
Y la ironía de este sistema específico es que el lugar donde realizó su investigación, que fue México, no adoptó esta tecnología, ignoró esta tecnología, habló de por qué se debería pensar en esta tecnología pero no aplicarla en realidad.
Y México sigue siendo uno de los mayores importadores de grano en el planeta porque no aplica una tecnología descubierta en México.
Y, de hecho, no ha reconocido a este hombre, al punto que no hay estatuas de este hombre por todo México.
Sí las hay en China e India.
Y el instituto que este tipo dirigía ahora se ha cambiado a India.
Esa es la diferencia entre adoptar tecnologías y discutir acerca de tecnologías.
Ahora, no es sólo que este tipo alimentó grandes cantidades de personas en el mundo.
Es que este es el efecto neto en términos de lo que la tecnología hace, si comprendes su biología asociada.
¿Qué pasó en la agricultura?
la agricultura en 1900 habría sido reconocible para alguien que plantaba hace mil años atrás.
Sí, los arados se ven distintos.
Las máquinas son tractores o cosas en vez de mulas, pero el campesino habría comprendido, esto es lo que está haciendo este tipo, lo está haciendo por esta razón, hacia acá es hacia donde va.
Lo que realmente comenzó a cambiar para la agricultura fue cuando empezó a transformarse de esta ingeniería y química de fuerza bruta a la biología.
Y ahí es donde consigues tus incrementos en productividad.
Y mientras haces esas cosas, esto es lo que le pasa a la productividad.
Básicamente, pasas desde tomar 250 horas para producir 100 almudes, a cuarenta, a quince, a cinco.
La productividad laboral para la agricultura aumentó siete veces, entre 1950 y 2000, mientras que para el resto de la economía aumentó 2,5 veces.
Esto es un aumento absolutamente masivo en la cantidad producida por persona.
El efecto de esto, por supuesto, no son sólo olas ámbar de granos, sino montañas de esta cosa.
Y el 50 por ciento del presupuesto de la UE va a subsidios de agricultura para las montañas de cosas que la gente ha sobreproducido.
Esto sería un buen resultado para la energía.
Y por supuesto, en este punto, probablemente estás diciéndote a ti mismo:
"Mismo, yo pensé que venía a una charla sobre energía, y aquí está este tipo que habla sobre biología".
Entonces, ¿cómo se relacionan estas dos cosas?
Una de las ironías de todo este sistema es que estamos discutiendo qué hacer con un sistema que no entendemos.
Ni siquiera sabemos qué es el petróleo.
Ni siquiera sabemos de dónde viene.
Quiero decir que, literalmente, todavía es objeto de debate qué es este río negro de cosas y de dónde viene.
La mejor suposición, y una de las mejores hipótesis, es que esta cosa sale de estas otras cosas.
Estos absorben la luz solar, se pudren bajo presión por millones de años, y obtienes estos ríos negros.
Ahora, lo interesante de esa tesis -- si termina siendo cierta -- es que el petróleo, y todos los hidrocarburos, terminan siendo luz solar concentrada.
Y si piensas en bionergía, la bioenergía no es etanol.
La bionergía es tomar la energía solar, concentrarla en amebas, concentrarla en plantas, y quizás es por eso que obtienes estos arco iris.
Y mientras estás mirando este sistema, si los hidrocarburos son luz solar concentrada, entonces la bionergía funciona de otra manera.
Y tenemos que empezar a pensar en petróleo y otros hidrocarburos como parte de estos paneles solares.
Quizás esa es una de las razones por las cuales si vuelas sobre el oeste de Texas, el tipo de pozos que comienzas a ver no son tan distintos a las fotos de Kansas y las parcelas irrigadas.
Así es como cultivas petróleo. Y mientras piensas sobre cultivar petróleo y cómo ha evolucionado el petróleo, comenzamos con este enfoque de fuerza bruta.
¿Y entonces qué hemos aprendido?
Aprendimos que tenemos que hacerlo más grande.
¿Y después qué aprendimos?
Que después tenemos que
llevarlo aún a mayor escala. Y nos estamos poniendo realmente destructivos al salir y cultivar esta bioenergía.
Estas son las arenas de brea de Athabasca, y hay una enorme cantidad -- primero de minería, los camiones más grandes del mundo funcionan acá, y entonces tienes que extraer este lodo negro viscoso, que es básicamente petróleo que no fluye.
Está unido a la arena.
Y después tienes que usar mucho vapor para separarlo, lo que sólo funciona a los precios de petróleo actuales.
Carbón.
El carbón resulta ser virtualmente la misma cosa.
Es probablemente plantas, excepto que estas han sido quemadas y comprimidas bajo presión.
Así que tomas algo como esto, lo quemas, lo pones bajo presión y, probablemente, obtienes esto.
Aunque, nuevamente, repito: no lo sabemos.
Lo cual es curioso mientras debatimos todo esto.
Pero mientras piensas en carbón, así se ven los núcleos de trigo quemados.
No tan distintos al carbón.
Y, por supuesto, las minas de carbón son lugares muy peligrosos, ya que en algunas de estas minas obtienes gas.
Cuando ese gas explota, la gente se muere.
Entonces estás produciendo un biogás de carbón en algunas minas, pero no en otras.
En cualquier lugar en donde encuentres un diferencial, se generan preguntas interesantes.
Preguntas sobre que deberías estar haciendo con esta cosa.
Pero de nuevo, carbón.
Quizás la misma cosa, quizás el mismo sistema, quizás bioenergía, y estás aplicándole exactamente la misma tecnología.
Aquí está tu enfoque de fuerza bruta.
Cuando lo logras a través de fuerza bruta, entonces sólo remueves cumbres de montañas completas.
Y terminas con la fuente más grande de emisiones de carbono, que son las plantas generadoras a carbón.
Ese probablemente no es el mejor uso de la bionergía.
Mientras piensas en cuáles son las mejores alternativas a este sistema -- es importante encontrar alternativas, porque resulta que Estados Unidos está disminuyendo sus reservas petrolíferas, pero no disminuye sus reservas de carbón, y tampoco lo hace China.
Hay tremendas reservas de carbón existentes allá afuera, y tenemos que comenzar a pensar en ellas como energía biológica, porque si seguimos tratándolas como energía química, o energía ingenieril, vamos a estar en caquita bien honda.
El gas es un tema similar.
El gas también es un producto biológico.
Y mientras piensas en gas, bueno, estás familiarizado con el gas.
Y esta es una manera distinta de obtener carbón.
Esto se llama metano en lecho de carbón.
¿Por qué es interesante esta foto? Porque si el carbón resulta ser vida vegetal concentrada, la razón de que puedas obtener un diferencial de gas producido entre una mina y otra -- la razón de por qué una mina puede estallar y otra puede no estallar -- puede ser porque hay cosas comiéndose este carbón y produciendo gas.
Este es un fenómeno muy conocido.
(Risas) Comes ciertas cosas, y produces mucho gas.
Puede resultar que los procesos biológicos en las minas de carbón sigan el mismo proceso.
Si eso es verdad, entonces una de las maneras de extraer la energía del carbón puede no ser volar las cumbres enteras de montañas, así como puede no ser quemar el carbón.
Puede sí ser tener cosas que procesen ese carbón de forma biológica como se hizo en la agricultura.
Eso es la bionergía.
No es Etanol.
No son subsidios a unas pocas compañías.
No es la importación de maíz a Iowa porque has construido demasiadas plantas de etanol.
Es comenzar a comprender la transición que ocurrió en la agricultura, de fuerza bruta a fuerza biológica.
Y en la medida que puedes hacer eso, puedes limpiar algunas cosas, y limpiarlas bastante rápido.
Ya tenemos algunos indicadores de productividad para esto.
Ok, si le insertas vapor a campos de carbón o campos de petróleo que llevan funcionando décadas, puedes obtener un aumento realmente substancial, como de ocho veces, en lo obtenido.
Esto es sólo la etapa inicial de lo que puedes hacer.
Y mientras piensas en biomateriales, este tipo -- que hizo parte del secuenciamiento del genoma humano, que acaba de doblar la base de datos de genes y proteínas conocidas en la tierra navegando alrededor del mundo -- ha estado pensando acerca de cómo estructurar esto.
Y hay una serie de personas inteligentes pensando en esto.
Y han estado creando empresas como Synthetic Genomics, como aCambria, como Codon, y lo que estas empresas están tratando de resolver es, ¿cómo aplicas principios biológicos para evitar la aplicación de fuerza bruta?
Piénsalo de la siguiente manera.
Piénsalo como comenzar a programar cosas para propósitos específicos.
Piensa en la célula como un hardware.
Piensa en los genes como un software. Y en la medida en que comienzas a pensar en la vida como código intercambiable, que puede convertirse en energía, que puede convertirse en comida, que puede convertirse en fibra, que puede convertirse en seres humanos, que puede convertirse en toda una serie de cosas.
Entonces debes cambiar tu enfoque respecto a cómo vas a estructurar y tratar y pensar acerca de la energía de un modo muy distinto.
¿Cuáles son los principios iniciales de esto y hacia dónde nos dirigimos?
Este es uno de los gigantes gentiles del planeta.
Es uno de los seres humanos más simpáticos que conocerás.
Su nombre es
Hamilton Smith.
Ganó el Nóbel por descubrir cómo cortar genes -- algo llamado enzimas de restricción.
Estaba en Hopkins cuando hizo esto, y es un tipo tan modesto que el día que ganó, su madre lo llamó y le dijo: "No sabía que había otro
¿Supiste que acaba de ganar el Nóbel?" (Risas) Esa fue su mamá, para que vean.
Bueno, de todos modos.
El tipo tiene clase.
Lo encuentras en su puesto todos los días, trabajando en una pipeta y construyendo cosas.
Y una de las cosas que este tipo recién construyó son estos.
¿Que es esto?
Es el primer transplante de ADN desnudo, donde tomas el sistema operativo ADN completo de una célula, lo insertas en una célula diferente, y haces que la célula comience a funcionar como una especie distinta.
Esto es de hace un mes.
Verás cosas durante el próximo mes que serán igual de importantes a esto.
Y mientras piensas en esto y en las consecuencias de esto, vamos a comenzar no sólo a convertir etanol desde maíz con altos subsidios.
Vamos a comenzar a pensar acerca de biología ingresando a energía.
Procesar estas cosas es muy caro, tanto económicamente como energéticamente.
Esto es lo que se acumula en las arenas de brea de
Alberta.
Son bloques de azufre.
Porque a medida que separas el petróleo de la arena, y usas una cantidad enorme de energía en generar vapor -- para separar estas cosas -- también debes extraer el azufre.
La diferencia entre crudo liviano y crudo pesado -- bueno, es como 14 dólares el barril.
Por eso estás construyendo estas pirámides de bloques de azufre.
Y por cierto, la escala de estas cosas es muy grande.
Ahora, si puedes retirar parte del componente energético utilizado, reduces el sistema, y realmente comienzas a aplicar principios biológicos a la energía.
Esto tiene que ser un puente al punto en que se pueda llegar a generar energía de viento, en que se pueda llegar a solar, al punto en que se pueda llegar a nuclear -- y ojalá no construyas la próxima planta nuclear en una hermosa costa marina al lado de una falla sísmica.
(Risas) Es sólo una idea.
Pero mientras tanto, al menos por la próxima década, el nombre del juego es hidrocarburos.
Y sea eso petróleo, sea eso gas, sea eso carbón, esto es lo que nos concierne.
Y antes que alargue esta charla demasiado, esto es lo que está sucediendo en nuestro sistema actual de energía.
86 por ciento de la energía que consumimos son hidrocarburos.
Eso significa que el 86 por ciento de lo que estamos consumiendo son probablemente plantas procesadas y amebas y todo el resto de esto.
Hay un rol en esto para las soluciones alternativas, pero también debemos solucionar esta otra porción.
Cómo lidiamos con esa otra porción es nuestro puente al futuro.
Y mientras pensamos en este puente al futuro, una de las cosas a considerar es que hoy estamos dejando alrededor de dos tercios del petróleo dentro de esos pozos.
Entonces estamos gastando una cantidad enorme de dinero y dejando la mayor parte de la energía allá abajo.
Lo que, por supuesto, requiere de más energía para extraer la energía.
Las proporciones se vuelven idiotas para cuando consideras el etanol.
La razón entre energía ingresada y energía obtenida puede incluso ser uno a uno.
Es una manera estúpida de manejar el sistema.
Último punto, último gráfico.
Una de las cosas que debemos hacer es estabilizar los precios del petróleo.
Esto es como se ven los precios, ¿de acuerdo?
Este es un sistema muy malo dado que lo que sucede es que la tasa de retorno se ubica muy abajo.
A las personas se les ocurren ideas brillantes para paneles solares, o para viento, o para alguna otra cosa, ¿y luego adivina qué?
El precio del petróleo se va al suelo. Esa empresa quiebra, y entonces puedes volver a subir los precios de nuevo.
Así que si pudiera hacer una modesta sugerencia para cerrar, fijemos un precio estable para el petróleo en Europa y Estados Unidos.
¿Cómo logras esto?
Bueno, fijemos un impuesto al petróleo no asociado al ingreso, que básicamente diga que por los próximos 20 años, el precio será -- lo que quieras, 35 dólares, 40 dólares.
Si el precio de la OPEP cae bajo esto, se cobra el impuesto.
Si el precio de la OPEP sube sobre esto, se retira el impuesto.
¿Qué logra esto para los emprendedores?
¿Qué logra para las empresas?
Le dice a la gente, si puedes producir energía por menos de 35 dólares el barril, o menos de 40 dólares el barril, o menos de 50 -- debatamos este tema -- tendrás un buen negocio.
Pero no forcemos a la gente a pasar por ciclos donde la investigación no paga, ya que tu empresa va a la quiebra mientras la OPEP restringe las alternativas y frena el desarrollo de la bioenergía.
Gracias.
Satsang con Mooji [Mooji:]
Ahora estás diciendo, 'Es solo una idea.'
Continúa con esta actitud. 'Es solo una idea.'
¿Desayuno? Solo una idea.
Cualquier cosa. 'Es solo una idea.' Mantén esta actitud y ve lo que sucede.
Es hermoso.
Es solo una Idea. Del DVD de Satsang "Yo Amo el Satsang"
Grabado el 13 de Enero de 2010 [M:]
Ahora hablamos de la duda. En un rato hablarás sobre algo más. Almuerzo.
Y luego después de eso, compras.
Y luego de esto, alguna otra cosa.
¿Qué hay tan significativo en ello? Sientes que hay algo... hay algo acerca de ello, hay algo en ello.
Lo que hay en ello es tu creencia.
Lo que hay en ello tal vez es que te estás identificando con ello.
Eso es lo que hay en ello.
Saca esas y no hay nada en absoluto.
No tiene ningún otro lugar donde ir salvo sumergirse otra vez allá de donde vino.
Tomemos ahora otra idea.
Tomemos la idea de unidad.
Primero, separación.
Ahora unión, incluso.
Hablamos de separación.
Tú estás separado ¿de qué?
Del sentimiento de unidad, dices. ¿Y tú siendo qué?
¿Quién o qué eres tú que está separado, o se ha vuelto separado?
Entremos un poco en ello
No tengo muchas preguntas para ti, pero estas están bien.
Muchos seres sienten esto.
'Me siento separado.
Me siento perdido.
Quiero ir a casa.
Quiero estar con Dios.
Quiero estar con mi Ser', lo que sea.
Estas son palabras de separación.
Así que definamos claramente, cuales son los dos componentes que se han apartado el uno del otro.
Separación.
'Yo estoy separado.'
¿De qué?
'Unidad'
Entonces, 'Yo' es ¿qué?
Más allá de la suposición,
En realidad ¿que es ese 'Yo' que se ha separado? [Interlocutora:]
Una idea.
'Yo' es una idea.
[M:]
Si tan solo creyeras de verdad lo que estás diciendo.
Me respondes muy rápidamente, " Yo' es una idea'.
Pero se le ha dado mucha más atención que meramente, 'Es solo una idea.'
Ahora estás diciendo, 'Es solo una idea.'
Continúa con esta actitud, 'Es solo una idea.'
¿Desayuno?
Solo una idea.
Cualquier cosa. 'Es solo una idea.' Mantén esta actitud y ve lo que sucede.
Es hermoso.
Ahora digo, algo se ha vuelto separado.
El mundo entero cree en esta separación, que da lugar a mucho sufrimiento, también agresión, ¿hum?
Tanto sale de este sentimiento de estar separado de algo.
Del 'Amado' si quieres llamarlo así.
De la Verdad. de la Totalidad.
Esta sensación de separación causa mucho dolor en tantos seres humanos.
Ahora estoy preguntándote, ¿qué está separado de qué?
Decimos, 'De la unidad, o de la totalidad; algo está separado de la totalidad.'
Yo te pregunto, Este 'Yo' que está separado de la totalidad es ¿qué? Y muy rápidamente, ni siquiera han pasado tres segundos, dices, 'Es solo una idea' yo digo, '¡Oh Okey!
Tomémoslo todo como una idea.'
Solo una idea.
Entonces ¿cuál es el problema? [I:]
Entonces no hay problema.
[M:] ¿Puedo tomar de verdad tus palabras como verdaderas?
Quiero escucharte a ti y lo que hablas. Y decir okey, voy a aceptarlo.
[I:] ¿Disculpa?
[M:]
Lo que dices, quiero aceptarlo.
Esto es lo que ella dijo, su corazón está confirmando ahora.
'Es solo una idea.'
¿Es una idea temporalmente?
¿Es solo una idea ahora mientras yo estoy sentado en este asiento?
¿Hay otro momento en que no sea realmente una idea, se vuelva un hecho?
Porque no te ha tomado mucho tiempo decir, 'Pero estas son solo ideas.' Incluso 'Yo', ¡lo más profundo!
Lo más íntimo del conocimiento.
Porque sin el 'Yo'... casi todo pensamiento, toda acción está reportando al 'Yo'.
'Yo lo hice, Yo pienso, Yo quiero. Yo sé. Yo practico.
Yo busco.'
Entonces este 'Yo', en tres segundos has dicho, 'Es solo una idea.'
¿Debería aceptar esto de ti, totalmente?
Es solo una idea.
Por lo tanto, en cualquier momento que te vea, donde sea que te vea... Es solo una idea.
¿Entonces por cuánto tiempo captará tu atención, si es meramente una idea?
Ese autobús está pasando haciendo ese ruido y luego alguna otra criatura está haciendo este otro, ya sabes.
Podemos decir, 'Oh sí, pero es solo una idea el que esto está ocurriendo.
No es para tanto.
Es solo una sensación momentánea
No es para tanto.
Olvídalo.' No es digno de más atención que esa.
Incluso sin darle una atención específica; simplemente surge y atraviesa el espacio de tu conciencia... se ha ido. Y dices 'Yo' - es solo una idea.
Lo aceptaré.
Es solo una idea para ti. 'No he dormido durante veinticinco años.
Es un gran problema.
Pero ahora veo que es solo una idea.
Eso de que es un gran problema, es solo una idea.'
Y aquel que tiene el problema, solo una idea.
Estoy feliz con esto.
Y tú también pareces estar feliz con ello.
[risas] [I:] Sé que es cierto y ahora también siento otra vez que aparecen dudas y miedo.
Sí.
Está bien que la duda y el miedo aparezcan. porque es solo una idea.
No estoy jugando contigo.
¿Por qué es más que una idea?
Porque lo sientes en el cuerpo, ¿significa que no es solo una idea?
Sientes desconfianza hacia alguien, y lo sientes real -ugh- hostilidad entre ellos.
Luego descubres que es la persona equivocada.
'Este no es al que debería odiar, es este al que debería odiar'.
¿De acuerdo?
'Pero mientras te estoy odiando, ¡era solo una idea!'
Pero ¡qué idea!
Con la creencia ¡qué idea!
¿Podríamos estar experimentando la vida así?
Tantas cosas, 'Es solo una idea tan potente para mí. Lo creo tan profundamente.'
Si fuera más que una idea...
Si es más que una idea... si fuera un hecho, entonces todos los otros seres humanos deberían experimentarlo como un hecho.
Pero en tu mente es genial.
¡Aaahhh!
Así que es tu idea, es tu creencia.
Lo que tú temes, algún otro ni siquiera lo nota.
Entonces no tiene ningún poder intrínseco como miedo.
No es que la cuestión sea el miedo al que tú temes.
Esto es lo que estoy preguntando, lo ves.
Siento que hay algo muy potente en este momento de mirar para ti, si estás dispuesto a dar un paso adelante en tu propia visión.
Tú dijiste, 'Es una idea.'
¿Sabemos lo que quiere decir el que algo es una idea?
Significa que no es permanente; es efímero, es limitado.
Es sólo una sensación surgiendo ahora con creencia o identidad.
La identidad le da más potencia, le da más una sensación de autoridad, de presencia, de realidad.
No tiene nada por sí mismo.
Todos los pensamientos inicialmente, son iguales en cuanto a ingravidez.
Pero identificarse con ellos, creer en ellos, les da poder.
Si solo contemplas esto, nada más...
Si a partir de hoy lo que te llevas de este momento es que para realmente mirar esto, examinas todas las cosas que parecen ser energías y presencias tan potentes en tu vida, y preguntas, '¿Pueden ser algo más que solo una idea?'
"¿Podríamos estar experimentando la vida así?" "Tantas cosas son solo una idea potente."
"Si es más que una idea; Si fuera un hecho, entonces todos los otros seres humanos deberían experimentarlo como un hecho." (Mooji)
¿Sabemos lo que quiere decir el que algo es una idea? Quiere decir que no es permanente: es efímero, es limitado.
Es solo una sensación surgiendo ahora con creencia o identidad.
La identidad le da más potencia; le da más una sensación de autoridad, presencia, realidad.
No tiene nada por sí mismo.
Todos los pensamientos, al principio, son iguales en cuanto a ingravidez.
Pero identificarse con ellos, creer en ellos, les da poder.
Es solo una Idea
Examina todas las cosas que parecen ser energías y presencias tan potentes en tu vida y pregunta, '¿Pueden ser más que solo una idea?'
www.mooji.org
Parece que hay veces en las que sólo espacio sin memoria o pérdida del conocimiento.
He notado obviamente la mente es mucho más tranquila ahora, pero parece que hay veces cuando me doy cuenta después de eso ha habido algunos inconsciencia no sé si esto es como volver a ser hipnotizado sabes por la mente en historias o algo así, pero no hay nada que viene hacia adelante
Sí.
El estado natural del ser no siempre lleve algún mensaje.
El estado natural del ser no tiene que estar conectado a alguna intención o algún mensaje.
Ni pregunta.
Es como el silencio puro.
Pero no hay nadie siendo silencioso.
Y todos los Estados pueden hacer sus apariciones momentáneas en eso.
Así que si hay un lapso de tiempo que transcurre sin aparecer no significa que usted está atrapado en un vacío.
Entiendo que todos estos - juegan en esa extensión.
Vienen.
Poco a poco va a haber un reconocimiento de una corriente ininterrumpida de... ver no-objetivo.
Es como si los ojos están abiertos, hay un campo de visión panorámico, pero usted no está aterrizando en cualquier objeto particular.
No es una técnica, sólo está encontrando así.
Y cada cosa que me viene a la vista, entra en foco, entra en foco espontáneamente, automáticamente.
Las interacciones están pasando automáticamente.
Acciones y reacciones, interacciones, están tomando lugar automáticamente.
La percepción también funciona automáticamente en presencia de eso.
Y uno se queda con el sentido, allí no es nada realmente que estoy haciendo en realidad... sin embargo, las actividades llevan a cabo.
Pero la sensación de que es una que está haciendo intencionalmente--esta persona media--no es necesario.
No existe.
Es pura invención.
Todavía en el mundo por así decirlo, ese lenguaje todavía persiste.
Tengo que hacer esto, estoy un poco tarde para el trabajo,
Debo hacerlo... todo este lenguaje está ahí.
Pero es más superficial ahora en su papel.
Funcionamiento de la manifestación se lleva a cabo, el papel de un padre...o...Si está trabajando con la gente que continuará, pero es como si... es como si el universo comporta a través de este cuerpo, no un chofer privado.
Éste es el sentido que tendrá.
Incluso algunas acciones llegará a ver claramente que casi - son... es como una acción ambiental
Cosas diferentes se unen para hacerlo.
Sabes que no es lo que cambio, incluso el juego de la existencia, no es se cambiarán, pero que de él
Actualmente nos estamos cegados porque nos estamos tan centrado en nuestras proyecciones que echas el milagro que está llevando a cabo
Lo que pasa aquí es de alguna manera vas a volver a tu derecha ver, a ver con los ojos de Dios.
Y lo que verán es que todo se está desarrollando a la armonía natural.
Siempre ha sido aquí que siempre ha estado aquí, es sólo ahora que estás dentro del juego de ver.
Antes de que estuvo en otro juego, de la proyección. y cuando tu proyecto, tu campo (tos) proyectas y así su y así le faltan muchas cosas.
Porque es ser conducida por la intención personal la motivación es para beneficio personal o beneficio personal
Pero ahora hay solo viendo y funciona muy diferentemente.
Incluso a veces el más sutil te darás cuenta y el movimiento más burdo que no notará.
No por la selección intencional, sino simplemente por el comportamiento de la beingness.
Esto pertenece a la Beingness.
Utilizará este cuerpo a exhibir su propio poder.
No viene del pasado, no de la vieja escuela.
Es totalmente fresco.
De manera que la mayoría no ve.
Observará las cosas simples, cosas sutiles.
Usted verá el efecto de la presencia...mm...¿Cómo es un...une y reúne las cosas
¡ sin esfuerzo. y eso será el milagro de tu ver.
Pero siempre está aquí.
El milagro está siempre aquí.
El milagro de la existencia está siempre aquí.
Pero ahora los ojos están abiertos a él.
Así que si no hay ningún cuadro de diálogo, no se habla, es decir veo que cuando eso sucede, pero si no hay ninguna conversación para disolver completamente en lo que es absolutamente no hay nada como
¿Quieres decir si no hay no se puede hablar?
Como sólo esta inconsciencia,... no entiendo es como se podría decir que podría comienzan en inconsciencia y luego mover a la inconsciencia de la conciencia y a conciencia de inconsciencia.
¿Es la conciencia conscousness ultimate?
(risas) o completamente unconcsious conciencia (risas).
Como el sueño profundo, es totalmente...¿Sabes?
¿Lo importante es que el sentido de su auto como el decidir factor - ah? -es adelgazamiento lejos.
Ahora hay un sentido de presencia consciente que hay y a través de los ojos de esta presencia consciente, es probada la existencia de una manera única diferente.
No hay ningún juicio, no hay necesidad para impulsar o especular r para ello basado en una proyección personal
Uno se mueve en esto - los diferentes Estados - están ocurriendo por sí mismos.
Allí no hay preocupación por esto iguala
No son muy significativas.
Sin embargo si la conversación lleva a cabo, y allí está destinado a ser... ah - intercambio de estas cosas, que también se produzca espontáneamente.
Así no (?) mi sensación si le he entendido bien. No te preocupes. Sí (risas)
El más grande y perfecto tsunami se cierne sobre nosotros.
Esta tormenta perfecta está creando una triste realidad, una realidad cada vez más sombría, y nos enfrentamos a esa realidad con la plena convicción de que podemos resolver nuestros problemas con la tecnología y eso es muy comprensible.
Bien, esta tormenta perfecta a la que nos enfrentamos es el resultado del aumento de la población, elevándose hacia los 10 mil millones de personas; el suelo se está volviendo desértico y, por supuesto, el clima está cambiando.
Ahora no hay duda de eso, en absoluto: sólo resolveremos el problema de sustituir los combustibles fósiles con la tecnología.
Pero los combustibles fósiles, carbono y gas, no son en absoluto las única cosa que está causado el cambio climático.
La desertificación es una forma elegante de decir que el suelo se está volviendo un desierto y esto sólo pasa cuando creamos demasiados terrenos baldíos. No hay otra causa.
Tengo la intención de enfocarme en la mayoría de los terrenos del mundo que se están volviendo desérticos.
Pero tengo un sencillo mensaje para ustedes que ofrece más esperanza de la que puedan imaginar.
Contamos con ambientes en donde la humedad está garantizada durante todo el año.
En esos lugares es casi imposible crear grandes áreas de terreno baldío.
No importa lo que se haga, la naturaleza los cubre rápidamente.
Y tenemos ambientes en los que tenemos meses de humedad seguidos por meses de sequía y ahí es donde está ocurriendo la desertificación.
Afortunadamente, con la tecnología espacial actual, podemos verlo desde el espacio y cuando lo hacemos, se pueden ver las proporciones bastante bien.
Generalmente, lo que está en verde no está en proceso de desertificación, y lo que está en marrón sí lo está, y estas son por mucho las áreas más grandes de la Tierra.
Aproximadamente dos tercios, diría yo, del mundo está en proceso de desertificación.
Tomé esta fotografía en el desierto Tihama mientras caían 25 milímetros o una pulgada de lluvia.
Piensen en ello como barriles de agua, cada uno con 200 litros.
Más de mil barriles de agua cayeron en cada hectárea de terreno ese día.
Al día siguiente, el terreno se veía así.
¿A dónde se fue el agua?
Parte se dispersó en inundaciones, pero la mayor parte de lo que empapó el suelo sencillamente se evaporó, exactamente como sucede en el jardín si se deja el suelo descubierto.
Ahora, debido a que el destino del agua y el carbono están ligados a la materia orgánica del suelo, cuando dañamos los suelos, emitimos carbono.
El carbono vuelve a la atmósfera.
Se nos ha dicho una y otra vez, repetidamente, que la desertificación solo está ocurriendo en áreas áridas y semiáridas del mundo y que los pastizales de altura, como este, en áreas de alta precipitación, no tienen ningún problema.
Pero si apartamos la atención de los pastizales y miramos al terreno vemos que la mayor parte del suelo bajo el pastizal está baldío y cubierto con una corteza de algas, dando lugar a mayor escorrentía y evaporación.
Ese es el cáncer de la desertificación que no reconocemos hasta que está en su forma terminal.
Bien, sabemos que la desertificación es causada por el ganado, principalmente ganado vacuno, ovino y caprino, que sobrepastorean las plantas, dejando el suelo descubierto y emanando metano.
Casi todos saben esto, desde premios Nobel a caddies de golf o se lo han enseñado, como a mí.
Ahora, en ambientes como el que se ve aquí, con mucho polvo, en África donde me crié, llegué a amar la vida silvestre y crecí odiando al ganado debido al daño que estaban haciendo.
Y luego mi educación universitaria como ecologista reforzó mis creencias.
Bueno, tengo noticias para ustedes.
Alguna vez estuvimos seguros de que el mundo era plano.
Estábamos equivocados entonces como lo estamos ahora nuevamente.
Quiero invitarlos ahora a que me acompañen en mi viaje de reeducación y descubrimiento.
Cuando era joven, como biólogo en África, me involucré en preservar algunas zonas maravillosas como futuros parques nacionales.
Poco después, esto fue en la década de 1950,
logramos eliminar la caza, con gente haciendo sonar sus tambores para proteger a los animales. Luego el suelo se comenzó a deteriorar, como lo ven en este parque que formamos.
El ganado no estaba involucrado, pero se sospechaba que había demasiados elefantes,
Hice la investigación, probé que teníamos demasiados y recomendé que había que reducir su cantidad para llevarlos a un nivel en el que la tierra pudiera sostenerlos.
Fue una decisión terrible la que tuve que tomar, dinamita política, francamente.
Nuestro gobierno formó un equipo de expertos para evaluar mi investigación.
Lo hicieron y estuvieron de acuerdo conmigo.
Durante los años siguientes fusilamos a 40 mil elefantes para intentar detener el daño. Y éste empeoró en lugar de mejorar.
Amando los elefantes como yo lo hago, ese fue el error más grande y más triste de mi vida, que me llevaré a la tumba.
Pero algo bueno salió de ahí.
Me llevó a mi determinación absoluta de dedicar mi vida a encontrar soluciones.
Cuando volví a EE.UU., me impactó encontrar parques nacionales como éste en proceso de desertificación tan malo como los de África.
Y en esos suelos no había habido ganado por más de 70 años.
Encontré que los científicos estadounidenses no tenían ninguna explicación para eso, aparte de tratarse de algo árido y natural.
Entonces comencé a buscar en todas las parcelas experimentales que pude, por todo el oeste de los EE.UU., en donde se hubiera eliminado el ganado, para probar que esto podría detener la desertificación.
Pero encontré lo contrario, como vemos en esta estación experimental, donde este pastizal era verde en 1961, para 2002 la situación había cambiado.
Los autores del artículo sobre el cambio climático, de donde tomé estas fotografías, atribuyen este cambio a "procesos desconocidos".
Claramente, nunca hemos entendido qué está causando la desertificación que ha destruido muchas civilizaciones y ahora nos amenaza globalmente.
No hemos podido entenderlo.
Tomen un metro cuadrado de suelo y despéjenlo como este de aquí, y les prometo que lo encontrarán mucho más frío al amanecer y mucho más caliente al mediodía que si estuviera cubierto con desechos y basura vegetal.
Han cambiado el microclima.
Para cuando estén haciendo eso y aumentando en gran medida el porcentaje de suelo descubierto en más de la mitad del suelo en el mundo, estarán cambiando el macroclima.
Pero sencillamente no hemos entendido, ¿por qué empiezó a ocurrir esto hace 10 mil años?
¿Por qué ha acelerado últimamente?
No teníamos conocimiento de ello.
Lo que no logramos comprender era que estos ambientes del mundo con humedad estacional, el suelo y la vegetación se desarrollaron con un gran número de animales de pastoreo, y que estos animales se desarrollaron con los feroces depredadores en manada.
Ahora, la principal defensa contra este tipo de depredadores es moverse en rebaños y mientras más grande es el rebaño, más seguros estarán los individuos.
Los grandes rebaños defecan y orinan sobre su comida y se tienen que mantenerse en movimiento. y fue ese movimiento el que impedía el sobrepastoreo de las plantas; además el pisoteo periódico aseguraba una buena cubierta del suelo, como vemos donde ha pasado un rebaño.
Esta imagen es de un pastizal estacional común. Acaban de pasar cuatro meses de lluvia, y ahora va a pasar ocho meses de estación seca.
Y observen el cambio a medida que entra en esta larga estación seca.
Ahora, toda esa hierba que ven sobre el suelo tiene que descomponerse biológicamente antes de la siguiente temporada de crecimiento y si no lo hace,
Ahora, si no se descompone biológicamente, cambia a la oxidación, que es un proceso muy lento, y esto ahoga y mata las hierbas, dando lugar a un cambio en la vegetación leñosa y en el suelo desnudo, liberando carbono.
Para prevenir eso, lo tradicional es que utilizamos fuego.
Pero el fuego también deja desnudo el suelo, liberando carbono, y peor que eso, quemar una hectárea de pastizal emite más y más contaminantes perjudiciales que 6 mil automóviles.
Y quemamos en África, año tras año, más de mil millones de hectáreas de pastizales y casi nadie habla de ello.
Justificamos la quema, como científicos, porque elimina la materia orgánica muerta y permite que crezcan las plantas.
Bien, viendo que nuestro pastizal se ha secado,
¿qué podríamos hacer para mantenerlo sano?
Y tengan en cuenta, estoy hablando de la mayor parte de las tierras del mundo ahora.
¿De acuerdo? No podemos reducir el número de animales para descansarla más sin causar desertificación y cambio climático.
No podemos quemarla sin causar desertificación y cambio climático.
¿Qué vamos a hacer?
Sólo hay una opción, les repetiré, sólo una opción tienen los climatólogos y científicos y es hacer lo impensable, utilizar el ganado agrupado y en movimiento, como sustituto de los antiguos rebaños y depredadores e imitar a la naturaleza.
La humanidad no tiene otra alternativa.
Así que hagamos eso.
En este pedacito de pastizal lo haremos, pero sólo en el primer plano.
Vamos a impactarlo muy fuertemente con el ganado para imitar a la naturaleza,
lo hemos hecho y mírenlo.
Todo ese pasto está cubriendo ahora el suelo con estiércol, orina y desperdicios o abono, como cada uno de los jardineros entre ustedes entendería, y que el suelo está listo para absorber y mantener la lluvia, almacenar el carbono y descomponer el metano.
Y lo hicimos, sin utilizar el fuego que daña el suelo y las plantas pueden crecer libres.
Cuando me di cuenta por primera vez que como científicos no teníamos más opción que utilizar el vilipendiado ganado para abordar el cambio climático y la desertificación, me encontré con un gran dilema:
¿cómo ibamos a hacerlo?
Tuvimos en 10 mil años pastores sumamente diestros que agruparon y movilizaron a sus animales, pero que habían creado los desiertos artificiales más grandes del mundo.
Luego tuvimos 100 años de la ciencia de la lluvia moderna y eso aceleró la desertificación, como lo descubrimos por primera vez en África y luego lo confirmamos en EE.UU. y como lo pueden ver en esta fotografía de los suelos administrados por el gobierno federal.
Es evidente que se necesitaba más que agrupar y movilizar los animales y los humanos, durante miles de años, nunca habían podido hacerle frente a la complejidad de la naturaleza.
Pero nosotros biólogos y ecologistas nunca habíamos abordado algo tan complejo como esto.
Así que más que reinventar la rueda, comencé a estudiar otras profesiones para ver si alguien lo había hecho.
Y descubrí que habían técnicas de planificación que podría tomar y adaptarlas a nuestra necesidad biológica y a partir de esas desarrollé lo que llamo gestión holística y pastoreo planificado, un proceso de planificación, y que sí aborda todas las complejidades de la naturaleza y nuestras complejidades sociales, ambientales y económicas.
Hoy, tenemos jóvenes mujeres como ella que enseñan en aldeas de África a cómo juntar sus animales en grandes rebaños, a planear su pastoreo para imitar a la naturaleza y donde tenemos que mantener a sus animales durante la noche, los tratamos en una manera de depredador benigno porque tenemos muchas tierras y así sucesivamente, donde hacen esto y los acorralan durante la noche para preparar los campos de cultivo, estamos consiguiendo aumentos muy grandes en el rendimiento de las cosechas también.
Veamos los resultados.
Este es el terreno cercano al que administramos en Zimbabue.
Acaba de pasar por cuatro meses de lluvias muy buenas en ese año y que va entrar a la larga estación seca.
Pero como pueden ver, toda la lluvia, casi toda, se ha evaporado de la superficie del suelo.
Su río está seco a pesar de que las lluvias recién han terminado, y tenemos 150 mil personas en ayuda alimentaria casi permanente.
Ahora vamos a nuestros suelos en las inmediaciones el mismo día, con las misma cantidad de lluvia y miren eso.
Nuestro río fluye, es saludable y está limpio.
Está bien.
La producción de hierba, arbustos, árboles, fauna, todo ahora es más productivo y prácticamente no le tenemos miedo a los años secos.
Y lo logramos al aumentar el ganado vacuno y caprino un 400 %, planificando el pastoreo para imitar a la naturaleza e integrarlos con todos los elefantes, búfalos, jirafas y otros animales que tenemos.
Pero antes de que comenzáramos, nuestros suelos se veían así.
Este sitio estuvo al descubierto y erosionando durante más de 30 años independientemente de la lluvia que cayera.
¿De acuerdo? Miren el árbol marcado y vean el cambio a medida que utilizamos el ganado para imitar a la naturaleza.
Este fue otro sitio que había estado descubierto y erosionando y en la base del pequeño árbol marcado, perdimos más de 30 cm de suelo, ¿cierto?
Y nuevamente, vean el cambio solo utilizando el ganado para imitar a la naturaleza.
Y hay árboles caídos allí ahora, porque el mejor suelo está atrayendo elefantes, etc.
Este suelo en México estaba en condiciones terribles y tuvimos que marcar la colina, porque el cambio es muy profundo.
Empecé ayudándole a una familia del desierto de Karoo en la década de 1970 a convertir el desierto que ven ahí en pastizales, y por suerte, ahora sus nietos están en una tierra con esperanza para el futuro.
Y vean el sorprendente cambio en éste, donde esa quebrada se ha curado por completo utilizando sólo el ganado para imitar a la naturaleza y una vez más, tenemos la tercera generación de esa familia en esa tierra con su bandera aún ondeando.
Los vastos pastizales de la Patagonia se están volviendo desérticos como pueden ver aquí.
El hombre del centro es un investigador argentino y ha documentado la disminución constante de ese suelo a lo largo de los años a medida que mantenían la reducción del número de ovejas.
Colocaron 25 mil ovejas en un solo rebaño, imitando realmente a la naturaleza ahora con el pastoreo planificado, y han documentado un aumento del 50 % en la producción del suelo en el primer año.
Ahora tenemos en el violento Cuerno de África a los pastores planificando su pastoreo para imitar a la naturaleza y diciendo abiertamente que es la única esperanza que tienen de salvar sus familias y su cultura.
El 95 % de esa tierra sólo puede alimentar a las personas a partir de los animales.
Les recuerdo que estoy hablando de la mayor parte de las tierras del mundo que controlan nuestro destino, incluyendo la región más violenta del mundo, en donde sólo los animales pueden alimentar a la gente de cerca del 95 % del suelo.
Lo que estamos haciendo a nivel mundial está causando el cambio climático tanto como, creo yo, los combustibles fósiles, y quizás más que los combustibles fósiles.
Pero peor que eso, está generando hambre, pobreza, violencia, desintegración social y guerra, y mientras les digo esto, millones de hombres, mujeres y niños están sufriendo y muriendo.
Y si esto continúa, es poco probable que seamos capaces de detener el cambio climático, incluso después de haber eliminado el uso de combustibles fósiles.
Creo que les he mostrado cómo podemos trabajar con la naturaleza a un costo muy bajo para revertir todo esto.
Ya lo estamos haciendo en cerca de 15 millones de hectáreas en cinco continentes y la gente que comprende mucho más sobre el carbono que yo calcula que, para propósitos ilustrativos, si hacemos lo que les muestro aquí, podemos sacar suficiente carbono de la atmósfera y con seguridad almacenarlo en los suelos de los pastizales por miles de años, y si sólo hacemos eso en cerca de la mitad de los pastizales del mundo que les he mostrado, podemos volver a niveles preindustriales, mientras alimentamos a la gente.
No puedo pensar en casi nada que ofrezca más esperanza para nuestro planeta, para nuestros hijos, sus hijos y a toda la humanidad. Gracias.
(Aplausos)
Gracias. (Aplausos)
Gracias Chris.
Chris Anderson:
Gracias, tengo y estoy seguro que todos acá tienen:
A) cientos de preguntas, B) quieren abrazarte.
Voy a preguntarte algo rápido.
Al empezar esto y traer un rebaño de animales, es desierto.
¿Qué es lo que comen?
¿Cómo funciona esa parte?
¿Cómo comienzas?
Bueno, hemos hecho esto durante mucho tiempo, y la única vez que hemos tenido que proporcionar alimento fue durante la recuperación minera, donde el suelo estaba 100 % al descubierto.
Pero hace muchos años, tomamos la peor tierra en Zimbabue, donde ofrecí dar un billete de £5 si en una distancia de cien millas, si alguien podía encontrar hierba en una distancia de cien millas y en eso, se triplicó la carga ganadera, el número de animales, en el primer año sin alimentación, sólo con el movimiento, imitando a la naturaleza y utilizando una curva sigmoidea, ese principio.
Es un poco técnico para explicarlo aquí, pero es eso.
CA:
Bueno, me encantaría... quiero decir, esta es una idea interesante e importante.
La mejor gente en nuestro blog va a venir a hablar contigo y tratar y... quiero más información sobre esto que pudiéramos compartir con la charla. AS:
Maravilloso.
Esta es una charla asombrosa, realmente una charla impresionante, y creo que oíste que todos te animamos en tu camino.
Muchísimas gracias. AS:
Bueno, gracias, gracias, Chris.
Etimología y extractos etimología.
(Suministrado por Usher consuntivo tarde a una escuela secundaria)
La Usher pálido - raída en abrigo, corazón, cuerpo y el cerebro, yo lo veo ahora.
Siempre fue quitar el polvo a su viejo léxico y la gramática, con un pañuelo queer, burlonamente adornado con todas las banderas gay de todas las naciones que se sabe de la mundo.
Le encantaba el polvo a su viejo gramáticas, sino que de alguna manera ligeramente le recordaba a su la mortalidad.
"Mientras que usted toma en la mano a los demás de la escuela, y enseñarles por qué el nombre de una ballena de pescado se llama en nuestra lengua dejando de lado, a través de la ignorancia, la letra H, que casi el único tormento del significado de la palabra, a entregar lo que no es verdad ".
- HACKLUYT
"BALLENA ....
Sw. y Dan.
HVAL.
Este animal es el nombre de la redondez o rodando, ya que en
Dan.
HVALT es arqueado o abovedado. "- Diccionario Webster 'S
"BALLENA ....
Es más inmediato de la Dut. y Alemania.
WALLEN; COMO WALW-IAN, a roll, a revolcarse "-.
Richardson S DICCIONARIO
Ketos, GRIEGO.
Cetus, AMÉRICA.
WHOEL, anglo-sajón.
HVALT, danés.
WAL, holandés.
Hwal, SUECO.
BALLENAS, islandés.
BALLENAS, el inglés.
Baleine, FRANCÉS.
BALLENA, ESPAÑOL.
PEKEE-nuée-nuée, FEGEE.
PEKEE-nuée-nuée, ERROMANGOAN.
Extractos (suministrado por un bibliotecario sub-sub-).
Se verá que este excavador minucioso simple y grub-gusano de un pobre diablo de
Sub-Sub parece haber pasado por el Vaticans largo y puestos de la calle de la la tierra, recogiendo todo lo que las alusiones al azar a las ballenas que podía de todos modos encontrar en cualquier libro que sea, sagradas o profanas.
Por lo tanto, no debe, en todo caso por lo menos, tener la ballena sin orden ni concierto declaraciones, sin embargo, auténtica, en estos extractos, por cetology evangelio verdadero.
Ni mucho menos.
Como tocar los autores antiguos en general, así como los poetas que aparecen aquí, estos extractos es el único valor o de entretenimiento, como ofreciendo un mirar a vista de pájaro de lo que se ha promiscuamente dicho, pensado, imaginado, y cantada de Leviatán, por muchas naciones y generaciones, incluyendo la nuestra.
Así que te vaya bien, pobre diablo de un Sub-Sub, que yo soy comentarista.
Tú perteneces a esa tribu sin esperanza, cetrino, que no vino de este mundo nunca caliente, y para los cuales incluso Sherry pálido sería demasiado optimista, fuerte, pero con el que se a veces le gusta sentarse, y se sienten pobres diabólica, también, y crecer de convivencia en lágrimas, y les digo sin rodeos, con el pleno los ojos y vasos vacíos, y en la tristeza, no del todo desagradable - Give it up,
Sub-Subs!
Por la cantidad de los dolores más os llevará a favor del mundo, por tanto más se vosotros para siempre ir ingrata!
Ojalá pudiera despejar Hampton Court y las Tullerías para vosotros!
Pero tragar tus lágrimas y hic lo alto a la Real asta con sus corazones, por su amigos que nos han precedido se están limpiando los cielos de siete pisos, y haciendo los refugiados de larga mimado Gabriel, Miguel y Rafael, en contra de su venida.
Aquí os la huelga, pero el corazón astillado juntas - no, os huelga se vasos unsplinterable!
Extractos.
"Y creó Dios los grandes."
- GENESIS.
"Leviatán hace salir un camino a brillar después de él, uno podría pensar que el abismo es cano."
- TRABAJO.
"Ahora que el Señor había preparado un gran pez que tragase a Jonás."
- Jonás.
"Ahí van los barcos, hay que Leviatán que hiciste para jugar en él "-. SALMOS.
"En aquel día, el Señor con su espada dura, y grande, y fuerte, sancionará
Leviatán serpiente de la perforación, incluso Leviatán, la serpiente tortuosa; y matará al dragón que está en el mar. "
- ISAÍAS
"¿Y qué cosa soever además viene en el caos de la boca de este monstruo, ya sea animal, barco, o piedra, hasta que va todo incontinente que tragar gran falta de él, y perece en el golfo sin fondo de su panza. "
- HOLANDA 'S MORAL Plutarco.
"El mar de la India breedeth los peces más grandes y los que son los siguientes: entre los que
Las ballenas y los Whirlpooles llamado Balaene, toma tanto en longitud como cuatro acres o arpens de la tierra. "
- HOLANDA 'S Plinio.
"Apenas nos subimos dos días en el mar, cuando la salida del sol un gran número de ballenas y otros monstruos del mar, apareció.
Entre los primeros, uno de la mayoría de un tamaño monstruoso ....
Este vino hacia nosotros, con la boca abierta, levantando las olas por todos lados, y los golpes de mar delante de él en una espuma "-.
Tooke 'S Luciano.
"LA VERDADERA HISTORIA".
"Él visitó este país también con el fin de la captura de ballenas por caballos, que tenían huesos de gran valor para sus dientes, de la que trajo al rey ....
El mejor ballenas fueron atrapados en su propio país, de los cuales cuarenta y ocho, unos cincuenta metros de largo.
Él dijo que él era uno de los seis que se habían mató a sesenta en dos días. "
- OTRO U OTROS DE NARRATIVA ORAL BAJADO DE SU BOCA por el rey Alfredo, AD 890.
"Y mientras que todas las otras cosas, si la bestia o el buque, que entran en la abismo terrible (ballena) la boca de este monstruo, se pierde de inmediato y por ingestión arriba, el mar se retira a pistón en una gran seguridad, y duerme allí. "
- MONTAIGNE.
- Apología de Raimond SEBOND.
"Vamos a volar, vamos a volar!
Antiguo Nick me lleve si no es el Leviatán descrito por el noble profeta Moisés en la vida del paciente Job ".
- Rabelais.
"Esta ballena hígado tenía dos carretas". - ANALES STOWE 'S.
"El gran Leviatán, que lo hago de los mares a bullir como marmita".
VERSION Lord Bacon de los Salmos -.
"Al tocar ese bulto monstruoso de la ballena o ork hemos recibido nada de cierto.
Crecen superior a la grasa, de tal manera que una increíble cantidad de aceite se extraído de una ballena. "
- Ibidem.
"HISTORIA DE LA VIDA Y LA MUERTE".
"El sovereignest cosa en la tierra es parmacetti un hematoma interno."
- REY.
"Como una ballena". - HAMLET.
"Lo que para asegurar, no la habilidad del arte lixiviación le Mote availle, pero a Returne againe
Para los trabajadores de su herida, que con dardo humilde
Dinting su pecho, había criado a su inquieto Paine,
Al igual que la ballena herida de la costa moscas thro 'el estado de Maine. "
- La reina Faerie.
"Inmenso como las ballenas, el movimiento de sus cuerpos en un gran problema puede pacífica calma el océano hasta que se hierva. "- Sir William Davenant.
PRÓLOGO A Gondibert.
"¿Qué es spermacetti, los hombres con justicia podrían dudar, ya que el Hosmannus aprendido en su trabajo de treinta años, dice claramente: Nescio quid sentarse. "
- Sir T. Browne.
DE SPERMA CETI y la ballena SPERMA CETI.
"Al igual que Spencer Talus con su látigo moderno Amenaza ruina con su cola pesada.
Su jav'lins fija en su lado que se pone, y en la espalda de un bosque de picas aparece. "
- WALLER 'S BATALLA DE LAS ISLAS DE VERANO.
"En el arte se crea ese gran Leviatán, llamado Estado Libre Asociado o del Estado - (en latín,
Civitas) que no es sino un hombre artificial "-.
Frase del Leviatán de Hobbes.
"Almahumana tonto se la tragó sin masticar, como si hubiera sido un espadín en el la boca de una ballena "-. El progreso del peregrino 'S.
"Ese mar bestia Leviatán, que Dios de todas sus obras más enorme Creado el que nadan corriente de mar "-.
PARADISE LOST.
--- "No Leviatán, más enorme de seres vivos, en lo profundo se extendía como un promontorio duerme o nada, y parece una tierra en movimiento, y en su branquias atrae, y en el aliento sale a chorros de un mar. "
- Ibidem.
"Las ballenas poderoso que nadan en un mar de agua, y tienen un mar de petróleo en la natación ellos "-.
ESTADO FULLLER 'S lo profano y lo santo.
"Tan cerca detrás de algunos promontorio se encuentran El Leviatán enorme para asistir a sus presas,
Y no dan ninguna oportunidad, pero se tragan a las crías, que a través de sus mandíbulas abiertas error el camino "-.
DRYDEN 'S annus mirabilis.
"Mientras que la ballena está flotando en la popa del barco, le cortaron la cabeza y remolque con un barco tan cerca de la costa, ya que vendrá, pero se encalla en doce o de trece pies de agua. "
- THOMAS EDGE diez viajes a Spitzbergen, en Purchas.
"En el camino vieron a muchas ballenas deportiva en el mar, y en el desenfreno hasta fuzzing el agua a través de sus tuberías y conductos de ventilación, que la naturaleza ha colocado en su los hombros. "
- Sir Herbert T. 'S VIAJES EN ASIA Y ÁFRICA.
HARRIS COLL.
"Aquí se vio como las tropas de enormes ballenas, que se vieron obligados a proceder con una mucha cautela por temor a que se debe ejecutar la nave sobre ellos. "
- SCHOUTEN 'S SEXTO vuelta al mundo.
"Salimos desde el Elba, el viento NE en el barco llamado Jonas-en-el-Ballena ....
Algunos dicen que la ballena no puede abrir la boca, pero eso es una fábula ....
Con frecuencia, subir los mástiles para ver si se puede ver una ballena, durante los primeros descubridor tiene un ducado para sus dolores ....
Me dijeron de una ballena tomadas cerca de las Shetland, que había encima de un barril de arenques en su vientre ....
Uno de los arponeros me dijo que él llamó una vez a la ballena en Spitzbergen que se todo blanco "-. Un viaje a Groenlandia, AD 1671 HARRIS
COLL.
"Varias ballenas han llegado a la costa (Fife) Anno 1652, un ochenta pies de longitud de la especie de ballena ósea vino, que (según me dijeron), además de una gran cantidad de aceite, hizo pagar 500 peso de las barbas.
Las mandíbulas de estar parado por una puerta en el jardín de Pitferren ".
- Sibbald 'S Fife and Kinross.
"Yo mismo han puesto de acuerdo para probar si puedo dominar y matar a esta ballena Esperma-CETI, para
Yo nunca podría hablar de alguna de ese tipo que fue asesinado por un hombre, tal es su ferocidad y rapidez. "
CARTA DE RICHARD Strafford DE LA BERMUDAS -.
PHIL.
TRANS.
AD 1668.
"Las ballenas en la voz del dios del mar obedecen". - PRIMER NE.
"Hemos visto también la abundancia de ballenas grandes, que haya más en los mares del sur, como
Puedo decir, por cien a uno, de lo que tenemos al norte de nosotros ".
ROUND CAPITÁN Cowley VIAJE DEL MUNDO, AD 1729 -. "... y el aliento de la ballena es muy frecuentado, con tal olor insoportable, como para provocar un trastorno del cerebro. "
- Ulloa S AMERICA DEL SUR.
"A cincuenta elegido silfos de mención especial,
Confiamos en que el cargo importante, la enagua.
Tantas veces hemos conocido que el siete veces cerca de fracasar,
Tho 'rellena con aros y armados con varillas de ballena. "
- VIOLACIîN de la cerradura.
"Si comparamos los animales de la tierra en cuanto a magnitud, con las que tienen sus morada en las profundidades, encontraremos que aparecerá despreciable en la comparación.
La ballena es el animal más grande, sin duda, en la creación. "
- GOLDSMITH, NAT.
HIST.
"Si usted debe escribir una fábula de pequeños peces, que los haría hablar como gran Gales "-.
GOLDSMITH a Johnson.
"Por la tarde vimos lo que se suponía que era una roca, pero se encontró que era un muerto ballena, que algunos asiáticos habían matado, y luego fueron remolque a tierra.
Parecía que tratar de ocultarse detrás de la ballena, con el fin de evitar ser visto por nosotros "-.
VIAJES Cook S.
"Las ballenas más grandes, que rara vez se aventuran a atacar.
Están de pie en temor tan grande de algunos de ellos, que cuando en el mar tienen miedo incluso a mencionar sus nombres, y llevar a estiércol, cal de piedra, madera de enebro, y algunas otros artículos de la misma naturaleza en su barcos, con el fin de aterrorizar e impedir que su enfoque demasiado cerca. "
- UNO VON Troil CARTAS SOBRE LOS BANCOS Y EL VIAJE Solander a Islandia en 1772.
"La ballena Spermacetti encontrado por el Nantuckois, es un animal activo, fuerte, y requiere gran dirección y confianza en los pescadores. "
THOMAS JEFFERSON MEMORIAL DE LA BALLENA A LA MINISTRA FRANCESA DE 1778 -.
"Y ruego, señor, lo que en el mundo es igual a él?"
REFERENCIA Edmund Burke en el Parlamento para el Nantucket BALLENA-PESCA -.
"España - una de las grandes ballenas varadas en las costas de Europa."
- Edmund Burke.
(SOMEWHERE.)
"Una rama de la décima parte de los ingresos ordinarios del rey, dijo que se basa en la consideración de su custodia y protección de los mares de los piratas y ladrones, es el derecho a pescar real, que son la ballena y el esturión.
Y estos, cuando sea lanzado en tierra o capturado cerca de la costa, son propiedad de el rey. "
- Blackstone.
"Muy pronto en el deporte de la muerte de la reparación de los equipos:
Rodmond infalible o'er de la cabeza suspende el acero de púas, y asiste a cada paso. "
- Falconer S naufragio.
"Brilló los techos, las cúpulas, las torres,
Y los cohetes explotó auto impulsado, para colgar el fuego momentáneo
Alrededor de la bóveda del cielo.
"Así que el fuego con agua para comparar, El mar forma parte alta,
Hasta de pico por una ballena en el aire, para expresar alegría difícil de manejar. "
- Cowper, LA VISITA DE LA REINA A LONDRES.
Galones "Hace diez o quince de sangre son expulsados ​​del corazón de un solo golpe, con inmensa la velocidad "-. CUENTA John Hunter de la disección
De una ballena.
(Uno pequeño tamaño.)
"La aorta de una ballena es más grande en el diámetro de la tubería principal de las obras de agua en
Puente de Londres, y el rugido del agua en su paso a través de esa tubería es inferior en impulso y la velocidad de la sangre que brota del corazón de la ballena. "
- Paley "S Teología.
"La ballena es un animal mamífero sin patas traseras".
- Barón Cuvier.
"En 40 grados de latitud sur, vimos ballenas Spermacetti, pero no tomó ninguna hasta la primera de mayo, el mar se cubre con ellos ".
- Colnett 'S VIAJE CON EL FIN DE LA AMPLIACIÓN DE LA PESCA cachalote.
"En el elemento libre nadó por debajo de mí, fracasó y se hundió, en juego, en la cacería, en la batalla, los peces de todos los colores, la forma y tipo;
Que el lenguaje no puede pintar, y el marinero Nunca había visto; de Leviatán miedo
A millones de insectos que pueblan cada ola:
Gather'd en inmensos bancos, como las islas flotantes,
Dirigido por el instinto misterioso a través de que los residuos
Y en la región sin caminos, aunque en todas partes Asaltado por los enemigos voraces,
Ballenas, tiburones y monstruos, arm'd frente o en la mandíbula,
Con espadas, sierras, cuernos en espiral, o colmillos de gancho. "
- MONTGOMERY 'S mundo antes del diluvio.
"Io!
Himno!
Io! cantar.
Para el rey del pueblo de aletas.
No es una ballena más poderosa que esta en el vasto Atlántico;
No es un pez gordo que él, Flounders alrededor del mar polar. "
TRIUMPH Charles Lamb DE LA BALLENA -.
"En el año 1690 algunas personas estaban en una colina de la observación de las ballenas y los chorros deportivos con los demás, cuando uno observa: allí - señalando hacia el mar - es un pastos verdes donde nuestros hijos nietos se van para el pan. "
HISTORIA OBED MACY'S DE NANTUCKET -.
"Construí una casa de Susan y yo, e hizo una entrada en forma de un gótico .
Arco, mediante el establecimiento de los huesos de la mandíbula de una ballena "- Hawthorne 'S CUENTOS dicho dos veces.
"Ella vino a nos hablan de un monumento a su primer amor, que había sido asesinado por una ballena en el océano Pacífico, no menos de cuarenta años. "
- Ibidem.
"No, señor, 'tis una ballena franca", respondió Tom, "He visto su retoño, que lanzó un par como el arco iris bonito como un cristiano que desea ver.
He'sa Raal aceite de la culata, ese hombre! "
- COOPER-S PILOTO.
"Los documentos fueron traídos, y vimos en el Boletín Oficial de Berlín que las ballenas habían sido introdujo en la escena allí "-.
Eckermann 'S CONVERSACIONES CON GOETHE.
Sr. Chace, lo que pasa? ", Respondí," hemos sido la estufa por un ballena ".
- "Narrativa del naufragio DE LA BALLENA DE BUQUES ESSEX de Nantucket, que fue atacada
Y finalmente destruido por un cachalote GRANDE EN EL OCÉANO PACÍFICO. "
POR OWEN CHACE de Nantucket, primer oficial de dicho buque.
NUEVA YORK, 1821.
"Un marinero se sentó en las cubiertas de una noche, el viento de tuberías libre;
Ahora brillante, ahora atenuado, era la luz de la luna pálida,
Y el phospher brillaba en la estela de la ballena,
Ya que fracasó en el mar. "
- Elizabeth Oakes Smith.
"La cantidad de la línea de retirada de los buques dedicados a la captura de esta ballena, ascendieron en total a 10.440 metros, o cerca de seis millas Inglés ....
"A veces la ballena sacude su cola enorme en el aire, que, como una formación de grietas látigo, resuena a la distancia de tres o cuatro millas. "
- Scoresby.
"Loco de la agonía que sufre de estos nuevos ataques, el enfurecido cachalote rollos de una y otra vez, él levanta su enorme cabeza, y con amplia mandíbulas ampliado encaje en todo a su alrededor, se lanza a la los barcos con la cabeza, sino que son impulsados ​​ante él con una rapidez enorme, y a veces totalmente destruido ....
Se trata de una cuestión de gran asombro que la consideración de los hábitos de manera interesante, y, en un punto de vista comercial, tan importante a un animal (como el esperma
Ballenas) debería haber sido tan enteramente descuidado, o debería haber excitado la curiosidad tan poco entre los numerosos y muchos de los observadores competentes, que en los últimos años, debe haber poseído la mayoría de los abundante y el más conveniente oportunidades de presenciar sus habitudes. "
HISTORIA DE THOMAS Beale de la ballena esperma, 1839 -.
"El cachalote" (ballena de esperma) "no sólo es mejor armados que la ballena True" (Groenlandia o ballena franca) "en posesión de un arma formidable, ya sea en las extremidades de su cuerpo, sino también con mayor frecuencia se muestra una disposición a emplear estas armas ofensivas y en la forma a la vez tan ingenioso, audaz y traviesa, como para conducir a su ser considerado como el más peligroso al ataque de todas las especies conocidas de la tribu de ballenas. "
Viaje alrededor CAZA DE BALLENAS FREDERICK DeBell Bennett EL MUNDO, 1840 -.
13 de octubre.
"Por allí resopla", fue cantado fuera de la mástil. "¿Dónde lejos?", Exigió el capitán.
"Tres puntos del sotavento, señor."
"Levanten sus ruedas.
Constante! "
"Tranquilo, señor." "Mástil vista!
¿Ve usted esa ballena ahora? "
"Ay ay, señor!
Un banco de ballenas de esperma!
Por allí resopla!
Allí las violaciones "
"Sing Out! cantar todo el tiempo! "
"Ay Ay, señor!
Por allí resopla! hay - hay - que THAR golpes - Bowes - bo-o-os ","? ¿Qué tan lejos "
"A dos millas y media."
"Rayos y truenos! tan cerca!
Llame a todas las manos. "
- J. Ross Browne grabados de un Cruize caza de ballenas.
1846.
"The Globe barco ballenero, a bordo de la embarcación que se produjeron las transacciones horrible que están a punto de relatar, pertenecía a la isla de Nantucket. "
- "Narrativa del mundo", por los sobrevivientes laicos y Hussey.
AD 1828.
Ser perseguido por una vez una ballena que había herido, detuvo el asalto por alguna tiempo con una lanza, pero el monstruo furioso al fin se precipitó en el barco, a sí mismo y camaradas sólo se conserva saltando en el agua cuando vieron el comienzo era inevitable. "
- MISIONEROS DE LA REVISTA Tyerman y Bennett.
"Nantucket sí mismo," dijo el Sr. Webster, "es una parte muy llamativo y peculiar de la
Interés nacional.
Hay una población de ocho o nueve mil personas que viven aquí en el mar, agregando en gran medida todos los años a la riqueza nacional por los más audaces y perseverantes más de la industria. "
- INFORME DE INTERVENCIÓN Daniel Webster en el Senado de EE.UU., SOBRE LA APLICACIÓN DE LA
Construcción de un rompeolas en Nantucket.
1828.
"La ballena cayó directamente sobre él, y probablemente lo mató en un momento."
- "La ballena y sus captores, o aventuras de los balleneros y el de la ballena
La biografía, se reunieron en el CRUCERO DE REGRESO DE LA Preble COMMODORE.
"POR REV.
HENRY T.
Cheever.
"Si usted hace el bit menos maldito ruido", dijo Samuel, "te enviaré al infierno."
- LA VIDA DE SAMUEL Comstock (el amotinado), por su hermano, William Comstock.
Otra versión de la narrativa de GLOBE barco ballenero.
"Los viajes de los holandeses e Inglés para el norte del Océano, con el fin de, si es posible, para descubrir un pasaje a través de él a la India, aunque no de su objeto principal, abierta al público los lugares predilectos de la ballena. "
- MCCULLOCH 'S DICCIONARIO COMERCIAL.
"Estas cosas son recíprocas, el balón rebota, sólo para limitar de nuevo hacia delante, porque ahora en la colocación de abrir la ronda de las ballenas, los balleneros parecen tener indirectamente afectados en ovillos nuevo a la misma mística pasaje del noroeste ".
- DE "algo" inédito.
"Es imposible conocer a un barco ballenero en el océano sin ser golpeado por sus cerca de apariencia.
El buque navegando a vela corta, con vigías en las cofas, con impaciencia el análisis amplia extensión en torno a ellos, tiene un aire totalmente diferente de los que participan en regulares viaje. "
- CORRIENTES Y CAZA DE BALLENAS.
EE.UU.
EX. EX.
"Los peatones en las cercanías de Londres y otros lugares puede recordar haber visto grandes huesos curvos colocados verticalmente en la tierra, ya sea para formar arcos de puertas de enlace o entradas en hornacinas, y que tal vez han dicho que se trataba de las costillas de ballenas. "
- Cuentos de un viajero de ballenas del Océano Ártico.
"No fue sino hasta los barcos regresaron de la persecución de estas ballenas, que el los blancos vieron la nave en su poder con sangre de los salvajes inscrito entre la tripulación. "
- DIARIO DE CUENTA DE LA TOMA Y retoma del HOBOMACK barco ballenero.
"En general es bien conocido que de las tripulaciones de los buques balleneros (americano) pocos nunca regresar en los barcos a bordo de la cual partieron ".
- CRUCERO EN BARCO DE BALLENAS.
"De repente, una poderosa masa salió del agua, y se disparó perpendicular en el aire.
Era el tiempo. "
- MIRIAM ataúd o el pescador de ballenas.
"La ballena es arponeado para estar seguro, pero pensad que, ¿cómo habría de conducir un potro de gran alcance sin romper, con el aparato sólo de una cuerda atada a la raíz de su cola ".
- Un capítulo sobre la caza en las costillas y camiones.
"En una ocasión vi a dos de estos monstruos (ballenas), probablemente macho y hembra, poco a poco la natación, uno tras otro, en menos de un tiro de piedra de la shore "(Tierra del Fuego)," más de lo que el haya extendido sus ramas. "
- DARWIN 'S viaje de un naturalista. "'Stern todos!-Exclamó el compañero, ya que al girar la cabeza, vio a las mandíbulas distendidas cerca de un gran cachalote en la cabeza de la embarcación, la amenazaba con una instantánea destrucción; - '!
Stern, de todo, por tu vida "
- WHARTON la orca.
"Así que se alegre, muchachos, dejen que sus corazones nunca fallan, Mientras que el arponero audaz es sorprendente la ballena "- SONG Nantucket.
"Oh, la vieja ballena raro, tormenta y viento medio en su casa de mar se
Un gigante en el poder, donde la fuerza es el derecho, y el rey del mar sin límites. "
- WHALE SONG. &gt;
-Capítulo 1.
Loomings.
Call me Ishmael.
Hace algunos años - no importa cuánto tiempo exactamente - con poco o ningún dinero en mi bolso, y nada en particular que me interesara en tierra, pensé que iba a navegar sobre un poco y ver la parte acuosa del mundo.
Es una forma que tengo de la conducción fuera del bazo y la regulación de la circulación.
Cada vez que me encuentro a mí mismo cada vez sombrío alrededor de la boca, cuando se trata de una llovizna húmeda,
De noviembre en mi alma, cuando me encuentro involuntariamente una pausa antes de ataúd almacenes, y en la retaguardia de la cada funeral que me encuentro, y sobre todo cada vez que mi hipoglucemias obtener tal ventaja de me, que requiere de un principio moral fuerte para impedir que me deliberadamente entrar en la calle, y metódicamente golpeando sombreros personas de fuera - entonces, me cuenta llegado el momento de llegar al mar tan pronto como puede.
Este es mi sustituto de la pistola y la pelota.
Con una filosofía florecer Catón se arroja sobre su espada, y yo en silencio a tomar la nave.
No hay nada sorprendente en esto.
Pero si lo sabía, casi todos los hombres en su grado, en algún momento u otro, valorar casi los mismos sentimientos hacia el océano conmigo.
Hay ahora es su ciudad insular de la Manhattoes, redondo con cinturón de muelles como
Islas indias de los arrecifes de coral - el comercio lo rodea con su surf.
Derecha e izquierda, las calles de tomar waterward.
Su centro es el extremo de la batería, cuando esa mole noble es bañada por las olas, y refrescadas por las brisas, que una hora anterior algunos se perdieron de vista de la tierra.
Mira a la multitud de observadores de agua allí.
Circunvalar la ciudad de ensueño sábado por la tarde.
Ir de gancho Corlears a Coenties Slip, y desde allí, por Whitehall, hacia el norte.
¿Qué es lo que ves - Publicado como centinelas silenciosos de todo el pueblo, de pie miles y miles de hombres mortales fija en ensoñaciones océano.
Algunos apoyado en la pilotes, algunos sentados en el muelle de las cabezas, algunos buscando sobre la borda de los barcos procedentes de China, algunos de alta en el aire en el aparejo, como si luchando para obtener un vistazo hacia el mar sigue siendo mejor.
Pero estos son todos los hombres de tierra adentro, de los días de la semana encerrada en listones y yeso - vinculado a mostradores, clavados a los bancos, aseguró a los escritorios.
Entonces, ¿cómo es esto?
Son los campos verdes ha ido?
Lo que hacen aquí?
Pero mira! aquí viene mas gente, caminando directamente hacia el agua, y al parecer vinculado para una inmersión.
¡Qué extraño!
Nada los contenidos, sino más extrema de la límite de la tierra, vagando bajo la sombra de los almacenes lee allí no se es suficiente.
No. Tienen que conseguir tan cerca del agua como les sea posible, sin caer pulg
Y allí están - milla de ellos - las ligas.
Tierra adentro de todo, ellos vienen de callejuelas y callejones, calles y avenidas - norte, este, sur y oeste.
Sin embargo, aquí todos se unen.
Dime, ¿la virtud magnética de las agujas de las brújulas de todos los barcos atraerlos hacia allá?
Una vez más.
Digamos que usted está en el país, en una tierra de lagos de alta.
Tomar casi cualquier camino que por favor, y de diez a uno lo que te lleva en un valle, y deja allí por un grupo en el arroyo.
Hay magia en ella.
Deje que la mayoría de los distraído de los hombres que cayeron en sus más profundas fantasías - que están el hombre en sus piernas, puso los pies un curso, e infaliblemente le llevará al agua, si agua que no haya en toda aquella región.
Si alguna vez se tiene sed en el gran desierto americano, prueba este experimento, si su caravana pasar a ser suministrado con un profesor de metafísica.
Sí, como todos saben, la meditación y el agua se casó para siempre.
Pero aquí es un artista.
El desea pintar el soñador, más turbio, más tranquilos, poco más encantadoras de paisaje romántico en todo el valle del Saco.
¿Cuál es el principal elemento que emplea?
Ahí están sus árboles, cada uno con un tronco hueco, como si de un ermitaño y un crucifijo fueron dentro, y aquí duerme su pradera, y el sueño de su ganado, y desde allí casa de campo va a fumar sueño.
Profundamente en los bosques lejanos vientos de una manera laberínticas, llegando a la superposición de estímulos montañas bañadas en su ladera de la colina azul.
Pero aunque la imagen se encuentra en trance por lo tanto, y aunque este pino sacude su suspiros como las hojas sobre la cabeza de este pastor, sin embargo, todos fueron en vano, a menos que el los ojos del pastor se fijaron en el flujo de la magia antes que él.
Ir a visitar a las praderas en junio, cuando las puntuaciones en las calificaciones de millas que vadear hasta la rodilla profunda entre Tiger lirios - ¿Cuál es el encanto de un deseo - de agua - no hay una caída de agua hay!
Fueron las Cataratas, pero una catarata de arena, que viaja miles de kilómetros de sus verlo?
¿Por qué el pobre poeta de Tennessee, al recibir de repente dos puñados de plata, deliberar si le compro un abrigo, que por desgracia es necesario, o invertir su dinero en un viaje de los peatones a Rockaway Beach?
¿Por qué casi todos los niños sanos robusta con un alma robusta saludable en él, en algún momento o loco para ir al mar?
¿Por qué en su primer viaje como pasajero, lo que te sientes como un místico las vibraciones, la primera vez que dijo que usted y su barco estaban fuera de la vista de la tierra?
¿Por qué los antiguos persas celebrar la santa mar?
¿Por qué los griegos le dan una deidad separada, y el propio hermano de Jove?
Seguramente todo esto no deja de tener sentido.
Y aún más profundo el significado de la historia de Narciso, que porque no podía entender el tormento, la imagen suave que vio en la fuente, se sumergió en ella y se se ahogó.
Sin embargo, esa misma imagen, nos vemos en todos los ríos y los océanos.
Es la imagen del fantasma inasible de la vida, y esta es la clave de todo.
Ahora, cuando digo que estoy en el hábito de ir al mar cada vez que comienzan a crecer brumoso alrededor de los ojos, y comienzan a ser más consciente de mis pulmones, no me refiero a tienen que inferir que alguna vez ir a la mar como un pasajero.
Para ir como pasajero que es necesario que tenga una cartera y una bolsa no es más que un trapo a menos que haya algo en ella.
Además, los pasajeros mareados - crecen pendenciero - el sueño de las noches; no - no se divierten mucho, como una cosa general, --No, nunca me voy como pasajero, ni tampoco, a pesar de
Soy una especie de sal, lo que nunca van a mar como Commodore, o el capitán, o un cocinero.
Abandono la gloria y la distinción de estas oficinas a los que les aman.
Por mi parte, abomino todos los afanes honorable respetables, las pruebas y tribulaciones de todo tipo.
Es tanto como puedo hacer para cuidarme a mí mismo, sin atender barcos, barcas, bergantines, goletas, y lo que no.
Y en cuanto a ir como cocinero, - aunque confieso que es la gloria considerable en que, una cocinera ser una especie de oficial de a bordo de buques -, sin embargo, de alguna manera, nunca imaginé asar aves; - aunque una vez a la parrilla, con criterio de mantequilla, y judgmatically salado y sazonado, no hay nadie que hable más con respeto, por no decir reverencia, de un ave asada que yo.
Es a partir de la dotings idólatra de los antiguos egipcios al ibis asado y asado caballo de río, que se ve a las momias de las criaturas en su gran panaderías las pirámides.
No, cuando voy a la mar, me voy como un simple marinero, justo antes de que el mástil vertical hacia abajo en el castillo de proa, en alto allí para el real mástil.
Es cierto que no me para de algunos, y me hacen saltar de un mástil al mástil, como un saltamontes en un prado de mayo.
Y en un primer momento, este tipo de cosas es bastante desagradable.
Que toca el propio sentido del honor, sobre todo si viene de un viejo estableció la familia en la tierra, el Rensselaers Van, o Randolph, o Hardicanutes.
Y más que todo, si sólo antes de poner la mano en la tar-bote, han estado teniendo señorío como maestro rural, por lo que el más alto de niños de pie en el temor de usted.
La transición es un vivo, se lo aseguro, de un maestro de escuela a un marinero, y requiere una decocción fuerte de Séneca y los estoicos para que pueda sonreír y aguantar que.
Pero incluso esta se desvanece en el tiempo.
¿Y qué, si algunos trozos de edad de un mar- el capitán me ordena para obtener una escoba y barrer hacia abajo las cubiertas?
¿Qué significa esa cantidad a la indignidad, pesado, es decir, en las escalas de la Nueva
Testamento?
¿Cree usted que el arcángel Gabriel piensa que algo menos de mí, porque yo inmediatamente y respeto que obedecer trozos de edad en ese caso particular?
Que ain'ta esclavo?
Dime que.
Bueno, entonces, sin embargo el viejo capitanes de mar puede darme órdenes - sin embargo, pueden golpear y pegarme unos, tengo la satisfacción de saber que está bien, que todos los demás de una manera u otra servido en gran parte de la misma manera - ya sea en el aspecto físico o metafísico de vista, que es, y por lo que el golpe universal, se pasa todo, y todas las manos se rozan unos con otros en el hombro- hojas, y estar satisfechos.
Una vez más, siempre voy a la mar como un marinero, porque hacer un punto de pagarme para mi angustia, mientras que no pagan los pasajeros un solo centavo, que yo sepa de.
Por el contrario, los pasajeros se deben pagar.
Y hay toda la diferencia en el mundo entre el pago y pagando.
El acto de pagar es tal vez la imposición más incómodo que los dos ladrones huerto implica a nosotros.
Pero atención, - lo que va a comparar con él?
La actividad urbana con la que un hombre recibe el dinero es realmente maravilloso, teniendo en cuenta que tan seriamente creen que el dinero es la raíz de todos los males terrenales, y que en ningún caso puede un hombre adinerado entrar en el cielo.
¡Ah! Con cuánta alegría nos consigna a la perdición!
Por último, siempre voy a la mar como un marinero, por el ejercicio sano y puro el aire de la cubierta de castillo de proa.
Porque así como en este mundo, los vientos de proa son mucho más frecuentes que los vientos de popa (que Es decir, si no se viola la máxima de Pitágoras), por lo que la mayor parte de la Commodore en el alcázar recibe su atmósfera de segunda mano de los marineros en el castillo de proa.
Él piensa que se respira primero, pero no es así.
De la misma manera que la gente común no llevar a sus líderes en muchas otras cosas, en el mismo tiempo que los líderes que poco sospechoso.
Pero ¿por qué fue que después de varias veces olía el mar como un comerciante marinero, que ahora lo tenga en mi cabeza para ir en un viaje de caza de ballenas, lo que la oficial de policía invisible de las Parcas, que tiene la constante vigilancia de mí, y en secreto me perros, e influye en mí, en algunos manera inexplicable - que mejor puede responder a que ningún otro.
Y, sin duda, mi va en este viaje la caza de ballenas, formó parte del programa de gran de la Providencia que fue elaborado hace mucho tiempo.
Llegó en una especie de interludio breve y en solitario entre las actuaciones más amplias.
Supongo que esta parte del proyecto de ley debe tener algo funcione como esto:
"GRAND impugnada ELECCIÓN DE LA PRESIDENCIA DE LOS ESTADOS UNIDOS.
"LA CAZA DE BALLENAS VIAJE POR UNO Ismael.
"SANGRIENTA BATALLA EN AFFGHANISTAN".
Aunque no puedo decir por qué fue exactamente lo que los directores de escena, las Parcas, puesto Me Down para esta parte lamentable de un viaje de caza de ballenas, cuando los demás se ha fijado para piezas magníficas de las tragedias de alta, y piezas cortas y fáciles de comedias gentil, alegre y partes de farsas - aunque no puedo decir por qué esto era exactamente, sin embargo, ahora que recuerdo todas las circunstancias, creo que puedo ver un poco en las fuentes y los motivos que se presentan astutamente a mí bajo diversos disfraces, me indujo a establecer unos realizar la parte que me hizo, además de halagar a mí la ilusión de que se trataba de una elección como resultado de mi propio libre albedrío juicio imparcial y la discriminación.
El principal de estos motivos fue la idea abrumadora de la gran ballena sí mismo.
Un monstruo prodigioso y misterioso despertó toda mi curiosidad.
Entonces, el mar salvaje y lejano, donde rodó su mayor isla, la imposibilidad de entrega, peligros sin nombre de la ballena, los cuales, con todas las maravillas de un millar de asistentes
Lugares de interés turístico de la Patagonia y los sonidos, me ayudó a influir en mi deseo.
Con otros hombres, tal vez, esas cosas no habrían sido alicientes, pero en cuanto a mí,
Porque estoy atormentado con un picor eterno de las cosas a distancia.
Me encanta navegar por mares prohibidos, y la tierra en las costas bárbaras.
No haciendo caso omiso de lo que es bueno, me apresuro a percibir un horror, y podría ser aún sociales con ella - ¿me permiten -, ya que no es más que bien para ser en términos amistosos con todos los internos del lugar se aloja pulg
En razón de estas cosas, entonces, el viaje de la caza de ballenas era bienvenido, la gran las compuertas de las maravillas del mundo se abrió, y en los conceptos salvaje que me balanceaba mi propósito, de dos en dos flotaban en íntimo de mi alma, procesiones interminables de la ballena, y, sobre todo a mediados de todas ellas, una gran fantasma encapuchado, como una colina de nieve en el aire.
Capítulo 2.
La bolsa de viaje.
Metí una camisa o dos en mi vieja bolsa de viaje, la puso bajo el brazo, y comenzó por el Cabo de Hornos y el Pacífico.
Salir de la ciudad de buenos Manhatto de edad, me debidamente llegó a New Bedford.
Fue una noche de sábado de diciembre.
Cuánto me decepcionado al enterarse de que el pequeño paquete de Nantucket ya había navegó, y que no hay manera de llegar a ese lugar se ofrecen, hasta el siguiente
Lunes.
Como los candidatos más jóvenes de los dolores y las penas de detener la caza de ballenas en esta misma Nueva
Bedford, de allí a embarcarse en su viaje, bien podría estar relacionado con que, por ejemplo, no tenía ni idea de hacerlo.
Por mi mente se hizo a la vela en nada menos que una embarcación de Nantucket, porque había una algo bueno, bullicioso de todo lo relacionado con la antigua isla famosa, que sorprendentemente me ha gustado.
Además de New Bedford, aunque últimamente ha ido monopolizando el negocio de la caza de ballenas, y aunque en esta materia pobre Nantucket es ahora mucho más detrás de ella, sin embargo,
Nantucket era su gran original - el de los neumáticos de esta Cartago, - el lugar donde quedó varada la primera ballena norteamericanos muertos.
¿Dónde más sino de Nantucket hicieron los balleneros aborígenes, los hombres de rojo, en primer lugar salida en canoas para dar caza al Leviatán?
¿Y dónde sino de Nantucket, también hizo que la primera corbeta poco aventurero puesto a otro, parcialmente cargado de adoquines importados - así va la historia - para lanzar a las ballenas, en para descubrir cuando estaban cerca como para arriesgarse a un arpón del bauprés?
Ahora tener una noche, un día, y otra noche siguiente delante de mí en Nueva
Bedford, antes de que pudiera emprender para mi puerto destino, se convirtió en una cuestión de concernment donde iba a comer y dormir mientras tanto.
Fue un muy dudoso el futuro, o mejor dicho, una noche muy oscura y lúgubre, frío y mordaz triste.
No conocía a nadie en el lugar.
Con rezones ansiedad con la que había sonado mi bolsillo, y sólo llevó a unas pocas piezas de plata, - Por lo tanto, donde quiera que vaya, Ismael, me dije, mientras me encontraba en medio de un calle triste asumir mi bolsa, y comparación de la oscuridad hacia el norte con la oscuridad hacia el sur - en cualquier parte su sabiduría es posible concluir a presentar por la noche, mi querido Ismael, asegúrese de preguntar el precio, y no ser demasiado particular.
Con pasos vacilantes que se paseó por la calle, y se pasa la señal de "los arpones cruzados" - pero parecía demasiado caro y no alegre.
Más adelante, a partir de la brillante ventanas rojas de la "Espada-Fish Inn", fue enviada rayos ferviente, que parecía haber derretido la nieve acumulada y el hielo antes de la casa, por todas partes del congelado heladas apuesto diez centímetros de espesor en un pavimento duro, asfalto, - bastante cansado para mí, cuando me golpeó el pie contra las proyecciones de pedernal, porque desde el disco duro, implacable servicio de las suelas de mis botas estaban en una situación más miserable.
Demasiado caro y alegre, de nuevo pensé, deteniéndose un momento para observar la plena luz en la calle, y escuchar los sonidos de las copas tintinean dentro.
Pero sigue, Ismael, dije, por fin, ¿no oyes? antes de salir de la puerta; sus botas remendadas están dejando el camino.
Ahora seguido por el instinto de las calles que me llevó waterward, pues, sin duda, eran los más baratos, si no el más alegre hoteles.
Tal calles tristes! bloques de la oscuridad, no las casas, a ambos lados, y aquí y hay una vela, al igual que una vela se mueve en una tumba.
En esta hora de la noche, el último día de la semana, que la cuarta parte de la ciudad resultó casi desierta.
Pero actualmente me encontré a un procedimiento de la luz humo de un edificio bajo y ancho, el cuya puerta estaba abierta tentadora.
Tenía un aspecto descuidado, como si fuera destinada a los usos de la opinión pública, de modo de ingresar,
lo primero que hice fue tropezar con una caja de cenizas en el porche.
¡Ja! pensó que yo, ja, ya que las partículas volando casi me ahogó, ¿son estas cenizas de que ciudad destruida, Gomorra?
Sin embargo, "los arpones cruzados" y "El pez espada?" -, Entonces debe ser el signo de las necesidades de "La trampa".
Sin embargo, me levanté y escuchar una voz interior, empujó y abrió una segunda puerta interior.
Parecía que el gran Parlamento Negro sentado en Tofet.
Un centenar de rostros negro dio la vuelta en sus filas a los compañeros, y más allá, un ángel negro de
Doom fue golpear a un libro en un púlpito.
Era una iglesia negra, y el texto del predicador se acerca la oscuridad de las tinieblas, y el llanto y lamentos y el crujir de dientes allí.
Ha, Ismael, me murmuró, retrocediendo, entretenimiento condenados a la señal de 'La
Trampa! "
Cambiando de tema, que por fin llegó a una especie de luz tenue, no muy lejos de los muelles, y oyó una crujido triste en el aire, y mirando hacia arriba, vi un letrero sobre la puerta vaivén con una pintura blanca sobre ella, apenas lo que representa un chorro de alta recta de spray niebla, y debajo de estas palabras - "El
Spouter Inn: -.?
Ataúd de Pedro "Ataúd - Spouter - En lugar siniestro en que conexión particular, el pensamiento I.
Pero es un nombre común en Nantucket, dicen, y supongo que este Peter aquí es un emigrantes de allí.
Como la luz se veía tan tenue, y el lugar, por el momento, parecía bastante tranquilo, y el ruinosa casita de madera se veía como si hubiera sido robada aquí de las ruinas de algún barrio quemado, y como la señal oscilante tenía una especie pobre de crujido a él, pensé que aquí fue el mismo lugar de alojamiento barato, y lo mejor del café de guisantes.
Fue una extraña especie de lugar - un frontón de composición casa antigua, un lado paralizado por así decirlo, y inclinado sobre tristeza.
Se encontraba en un rincón sombrío fuerte, donde Euroclidón viento tempestuoso que mantuvo una aullando peor que nunca lo hizo sobre la nave lanzó pobre Pablo.
Euroclidón, sin embargo, es una poderosa brisa agradable para nadie en las puertas, con los pies en la cocina en silencio tostado para la cama.
"Al juzgar de ese viento repentino llamado Euroclidón", dice un antiguo escritor - de cuyo obras que posee la única copia existente - "que hace salir una diferencia maravillosa, ya sea tú observas a cabo a desde una ventana de vidrio donde el frío es todo en el exterior, o si tú lo observas desde que sashless ventana, donde la helada está en ambos lados, y de que la muerte es el wight sólo vidriero ".
Lo cierto es que, pensé, ya que este paso se produjo en mi mente - viejo negro, carta, tú argumentas bien.
Sí, esos ojos son las ventanas, y este cuerpo el mío es de la casa.
Qué lástima que no se detuvo hasta las grietas y las grietas, sin embargo, y el empuje de una pelusa poco aquí y allá.
Pero es demasiado tarde para hacer las mejoras ahora.
El universo está terminado, la albardilla está encendida, y las fichas fueron acarreados de un millón de años.
El pobre Lázaro allí, charlando los dientes contra el bordillo de la almohada, y sacudiendo sus andrajos con sus estremecimientos, podría tapar los oídos con trapos, y poner una mazorca de maíz en su boca, y sin embargo, que no mantendría el Euroclidón tempestuoso.
Euroclidón! dice inmersiones de edad, en su envoltura de seda de color rojo - (había uno rojo después) ¡Bah, bah!
¡Qué noche helada bien, ¿cómo Orión brilla, lo que las luces del norte!
Permitas que hablen de sus climas de verano oriental de conservatorios eterna; dar me el privilegio de hacer mi propia del verano con mi propio carbón.
Pero, ¿qué piensa Lázaro?
¿Puede calentar sus manos azul sujetándolos a las luces del norte de cola?
¿No sería más bien que Lázaro en Sumatra que aquí?
¿No sería mucho más que lo acuesta a lo largo de la línea del ecuador; sí, oh dioses! bajar a la fosa de fuego en sí, con el fin de mantener esta helada?
Ahora, que Lázaro debe estar varados allí en la acera delante de la puerta del rico, esto es más maravilloso que un témpano de hielo debe ser amarrado a una de las Molucas.
Sin embargo, el propio inmersiones, él también vive como un zar en un palacio de hielo hecha de suspiros congelados, y ser un presidente de una sociedad la templanza, que sólo bebe de las lágrimas tibias de los huérfanos.
Pero no más de esta lloriqueando ahora, vamos un caza de ballenas, y hay un montón de que aún está por venir.
Vamos a raspar el hielo de los pies helados, y ver qué clase de lugar este
"Spouter" puede ser. &gt;
-Capítulo 3.
El. Spouter-Inn
Entrar en ese frontón de composición Spouter-Inn, te encuentras en un mínimo de ancho, rezagados entrada a la antigua usanza frisos, recordando a uno de los baluartes de algunos condenado antiguo oficio.
Por un lado colgaba una pintura al óleo de gran tamaño tan a fondo besmoked, y así cada desfigurado, que en el crosslights desigualdad mediante el cual lo visto, era sólo por estudio diligente y sistemática de una serie de visitas a la misma, y ​​una investigación minuciosa de los vecinos, que se podía llegar a cualquier forma una comprensión de su propósito.
Masas tan irresponsables de matices y sombras, que al principio casi se creía algún artista joven y ambicioso, en el momento de las brujas de Nueva Inglaterra, se había esforzado por delinear el caos embrujado.
Pero a fuerza de mucha contemplación y fervor, y muchas veces repetidas reflexiones, y sobre todo por abrir las ventanas poco hacia la parte posterior de la entrada, por fin, llegado a la conclusión de que tal idea, sin embargo salvajes, podría no ser del todo injustificada.
Pero lo que más perplejo y confundido que fue un largo y flexible, la masa portentosa, negro de algo flotando en el centro de la imagen en tres azules, perpendicular débil, líneas de flote en una levadura sin nombre.
Un pantanoso, imagen empapado, squitchy verdaderamente, lo suficiente como para conducir a un hombre nervioso distraído.
Sin embargo, hubo una especie de indefinida, medio alcanzado, la sublimidad de lo inimaginable que bastante le congeló a él, hasta que involuntariamente hizo un juramento con usted mismo para descubrir lo que significaba que la pintura maravillosa.
De vez en cuando una idea engañosa brillante, pero, por desgracia, se lanzaba a través .--
Es el Mar Negro en un vendaval medianoche .-- Es el combate natural de los cuatro elementos primarios .-- Es un chorro salud .--
Es una escena de invierno hiperbóreo .-- Es la ruptura de la corriente del tiempo cubierto de hielo.
Pero al final todas estas fantasías cedido a ese algo portentoso en el medio imagen.
Que una vez que se enteró, y el resto eran claras.
Pero detenerse; no lo tienen un leve parecido a un pez gigantesco? incluso el mismo gran Leviatán?
De hecho, el diseño del artista parecía eso: una teoría final de la mía, en parte basado en las opiniones agregadas de muchas personas de edad con quien conversó sobre la materia.
La imagen representa a un Cabo-Horner en un gran huracán, la mitad de la nave a pique revolcándose allí con sus tres mástiles visibles solo desmantelado, y una exasperada ballena, proponiéndose hacer una limpieza en los artesanía, es en el enorme acto de empalar a sí mismo a los tres mástiles.
La pared de enfrente de esta entrada fue colgado por todas partes con una gran pagano de clubes monstruoso y lanzas.
Algunos se establecieron una espesa capa de brillantes dientes de marfil semejante a las sierras, mientras que otros fueron moñudo con los nudos de cabello humano, y una era en forma de hoz, con un mango de gran barrido redondo como el segmento de hecho en la hierba recién segada por una cortadora de largos brazos.
Que se estremeció cuando le miraba, y se preguntó qué monstruoso caníbal y salvaje podía siempre han ido de una muerte-la cosecha con una aplicación de hacking, horrible.
Mezclados con estos estaban oxidadas lanzas y arpones balleneros edad todos los rotos y deformada.
Algunos eran armas pisos.
Con esta lanza una vez prolongada, ahora dio un codazo salvaje, hace cincuenta años hicieron Nathan Swain matar a quince ballenas entre un amanecer y un atardecer.
Arpón y que - como un sacacorchos que ahora - fue lanzado en el mar de Java, y huir con por una ballena, años después asesinado en el Cabo de Blanco.
El hierro original entró cerca de la cola, y, como una peregrinación aguja inquietos el cuerpo de un hombre, viajó total de cuarenta pies, y al fin se encontró incrustada en el joroba.
Cruzando esta entrada oscura, ya través de yon bajo arco forma - cortar a través de lo que en la antigua veces debe haber sido una gran chimenea central con chimenea todo - que entrar en la sala pública.
Un lugar todavía duskier es esta, con tan pesados ​​por encima de las luces bajas, y como viejo arrugada debajo de los tablones, que casi le apetece que recorrió algunos de los antiguos nave cabinas, sobre todo de un aullido noche, cuando este rincón ancladas arca vieja sacudió con tanta furia.
Por un lado había un largo y bajo, estante-como la mesa cubierta con cajas de vidrio roto, lleno de rarezas polvorientas se reunieron desde la más remota rincones de este mundo.
Proyectar desde el ángulo posterior de la sala se encuentra una cueva oscura de aspecto - la barra - una intento grosero en la cabeza de una ballena franca.
Sea como fuere, ahí está el hueso gran arco de la mandíbula de la ballena, tan grande, un el entrenador casi podría conducir debajo de ella.
Dentro de los estantes están mal, van redonda con garrafas, botellas, frascos, y en las garras de la destrucción repentina, como otro Jonás maldito (por cuyo nombre en realidad le llamaban), bulle un poco marchitas anciano, que, por su dinero, muy caro vende los delirios marineros y la muerte.
Abominables son los vasos en los que él derrama su veneno.
Si bien los recipientes sin cierto - en el interior, las gafas verdes saltones villano engaño a la baja se reduce a una parte inferior trampa.
Meridianos paralelos groseramente picoteaban en el vidrio, rodean copas de estos bandoleros.
Llenar a esta marca, y su cargo no es más que un centavo, para lo penique más, y así sucesivamente hasta el vaso lleno - la medida del Cabo de Hornos, que puede engullir por un chelín.
Al entrar en el lugar me encontré con un número de marineros jóvenes reunidos alrededor de una mesa, el examen por una luz tenue buzos especímenes de SKRIMSHANDER.
Busqué al propietario, y diciéndole que deseaba ser acomodados en una habitación, recibido por respuesta que su casa estaba llena - no es una cama desocupada.
"Pero avast", añadió, tocando su frente, "que Haint ninguna objeción a compartir una manta de arponero, tenéis?
Supongo que usted es goin un Whalin-, por lo que tendría mejor que se acostumbre a ese tipo de cosas. "
Yo le dije que nunca me ha gustado dormir dos en una cama, que si alguna vez debe hacerlo, dependerá de que el arponero podría ser, y que si él (el propietario) realmente no tenían otro lugar para mí, y el arponero no era decididamente desagradable, ¿por qué en lugar de vagar por más de un extraña ciudad en tan amarga la noche, me pondría al día con la mitad de la de cualquier hombre decente manta.
"Yo creía que sí.
Muy bien, tomar asiento.
Cena -? Quieres cenar?
Supper'll estar preparados directamente. "
Me senté en uno de madera vieja resolver, tallada por todas partes como un banco de la batería.
En un extremo una tar rumiando fue todavía más, que adornan con su navaja de bolsillo, agachándose y trabajando diligentemente lejos en el espacio entre las piernas.
Él estaba tratando de su mano en un barco a toda vela, pero no lo hizo avanzar mucho, pensamiento.
Por fin, unos cuatro o cinco de nosotros nos llamado a la comida en una habitación contigua.
Hacía un frío de Islandia - no hay fuego en todos - el dueño dijo que no podía permitírselo.
Nada más que dos velas de sebo triste, cada uno en un sudario.
Estábamos de buena gana al botón hasta chalecos mono, y mantener a nuestras tazas de labios té hirviendo con los dedos congelados y medio.
Sin embargo, la tarifa era de lo más importante - no sólo la carne y las patatas, pero albóndigas, Dios mío! albóndigas para la cena!
Un joven con un abrigo de la caja verde, se dirigió a estas albóndigas en un manera más horrible.
"Mi hijo", dijo el dueño ", que tendrá la pesadilla de un sartainty muertos. "
"Propietario", me susurró, "que no es el arponero es?"
"Oh, no," dijo, mirando a una especie de diabólicamente divertido ", el arponero es un tez morena cap.
Nunca come dumplings, que no - que come nada más que carnes, y le gusta 'em raras ".
"El diablo que hace", le digo yo "¿Dónde está ese arponero?
¿Está aquí? "
"Estará aquí anteriormente siempre", fue la respuesta.
Yo no lo podía evitar, pero comencé a sentir sospecha de este "tez morena" arponero.
En cualquier caso, me hice a la idea de que si así resulta que tenemos que dormir juntos, él debe desnudarse y meterse en la cama antes que yo.
Cena más, la compañía volvió a la barra de la sala, cuando, sin saber qué hacer conmigo mismo, me decidí a pasar el resto de la noche, como un mirón en.
En la actualidad un ruido se escuchó, sin disturbios.
La puesta en marcha, el propietario gritó:
"Esa es la tripulación del Grampus es.
Me informó de la semilla de su a la vista de esta mañana, un viaje de tres años, y un completo barco.
¡Hurra, muchachos, ahora vamos a tener la última de prensa de la Feegees ".
A pisadas de botas de agua se escuchó en la entrada, la puerta se abrió de golpe, y en rodó una serie salvaje de los marinos suficiente.
Envueltos en sus abrigos peludos ver, y con la cabeza envuelto en lana edredones, todos bedarned y desigual, y la barba dura, con carámbanos de hielo, que parecía una erupción de los osos de Labrador.
Acababan de aterrizar de su barco, y esta fue la primera casa que entró.
No es de extrañar, entonces, que hicieron un llamado directo a la boca de la ballena - la barra - cuando la vieja arrugada Jonás poco, hay árbitros, pronto les derramó brimmers todo.
Uno se quejó de un fuerte resfriado en la cabeza, en el que Jonás le mezcla un tono similar poción de ginebra y melaza, que juró era una cura para todos los soberanos y los resfriados catarros que sea, no importa de cuánto tiempo de pie, o si capturado en la costa de Labrador, o en la banda de barlovento de una de hielo de la isla.
El licor pronto montados en la cabeza, ya que generalmente ni siquiera con la arrantest bebedores recién aterrizado desde el mar, y empezaron haciendo cabriolas sobre la mayoría de los ruidosamente.
He observado, sin embargo, que uno de ellos tenía algo distante, y aunque parecía deseoso de no echar a perder la hilaridad de sus compañeros por su rostro sobrio propio, pero en todo el que se abstuvo de hacer tanto ruido como el resto.
Este hombre me ha interesado a la vez, y como los dioses del mar, había ordenado que debería pronto a ser mi compañero de a bordo (aunque, sino un sueño, la pareja, por lo que este narrativa se refiere), que aquí se aventura en una pequeña descripción de él.
Se puso de pie completo de seis pies de altura, con los hombros noble, y un pecho como un cofre- presa.
Pocas veces he visto a un hombre en la fuerza muscular.
Su rostro era muy moreno y quemado, por lo que sus dientes blancos deslumbrantes por el contrario; mientras que en las profundas sombras de ojos flotaban algunas reminiscencias que no Parece que le dan mucha alegría.
Su voz a la vez, anunció que él era un sureño, y de su estatura bien, me pensó que debía ser uno de los alpinistas de altura de la cordillera en Alleghanian
Virginia.
Cuando el jolgorio de sus compañeros había subido a su altura, este hombre se deslizó distancia observada, y no vi más de él hasta que se convirtió en mi compañero en el mar.
En pocos minutos, sin embargo, se perdió por sus compañeros, y que, al parecer, por alguna razón, un gran favorito con ellos, se levantó un grito de "Bulkington!
Bulkington! ¿dónde está Bulkington? "y salió corriendo de la casa en busca de él.
Era ya cerca de las nueve, y el cuarto parece casi sobrenatural tranquilo después de estas orgías, empecé a felicitar a un pequeño plan que se había producido a mí sólo anterior a la entrada de los marineros.
Ningún hombre prefiere dormir dos en una cama.
De hecho, usted sería un buen lugar, no sueño con su propio hermano.
No sé cómo es, pero la gente le gusta ser privado cuando están durmiendo.
Y cuando se trata de dormir con un desconocido, en una posada extraña, en un ciudad extraña, y que extraño un arponero, a continuación, sus objeciones por tiempo indefinido se multiplican.
Tampoco había ninguna razón terrenal yo como un marinero que dormir dos en una cama, más de nadie más, porque los marineros no dormir más dos en una cama en el mar, que los reyes de soltero hacer en tierra.
Para asegurarse de que todos duermen juntos en un apartamento, pero usted tiene su propia hamaca, y se cubren con su propia manta, y dormir en tu propia piel.
Cuanto más pensaba sobre este arponero, más que abominaba de la idea de dormir con él.
Fue justo presumir que ser un arponero, el lino o lana, como la caso podría ser, no sería de la más limpio, y ciertamente ninguno de los mejores.
Empecé a temblar todo el cuerpo.
Además, se estaba haciendo tarde, y mi arponero decente debe estar en casa y va bedwards.
Supongamos ahora, que debe caer sobre mí a la medianoche - ¿cómo podría yo decir de lo vil hoyo que había venido?
"Propietario!
Yo he cambiado de opinión acerca de que arponero .-- No voy a dormir con él.
Voy a tratar aquí el banco. "
"Como usted quiera, yo siento que no puedo habéis repuesto un mantel de un colchón, y Es una fastidioso bruto consejo aquí "- la sensación de los nudos y muescas.
"Pero espera un poco, Skrimshander, tengo el plano de un carpintero que en el bar - espera,
Yo digo, y voy a hacer vosotros lo suficientemente ajustado ".
Diciendo esto, adquirió el avión, y con su pañuelo de seda antigua primero quitar el polvo de banco, establecido en vigor cepillado lejos en mi cama, al tiempo que sonreía como un mono.
Las virutas voló a derecha e izquierda, hasta que por fin el avión de hierro fue un golpe contra el nudo indestructible.
El dueño estaba cerca de un esguince en la muñeca, y le dije que por amor de Dios para dejar de fumar - la cama era lo suficientemente blanda para mi gusto, y yo no sabía cómo todos los cepillado en el mundo podría hacer eider abajo de un tablón de pino.
Así que recoger las virutas con otra sonrisa, y arrojarlos a la gran estufa en el centro de la habitación, él continuó su camino, y me dejó en un café estudio.
Ahora ha tomado la medida de la banqueta y se encontró que se trataba de un pie muy corto, pero que pueden ser reparados con una silla.
Pero se trataba de un pie muy estrecho, y el otro banco en la habitación era de cuatro pulgadas superior al planeado - lo que no había que uncir.
Entonces coloqué el primer banco longitudinal a lo largo del espacio único claro en contra de la pared, dejando un pequeño intervalo entre, por mi espalda para establecerse pulg
Pero pronto me di cuenta de que una tal corriente de aire frío sobre mí por debajo de la alféizar de la ventana, que este plan no serviría de nada, especialmente en lo otro actual de la puerta desvencijada se reunió el desde la ventana, y los dos juntos forman una serie de pequeños remolinos en el futuro inmediato inmediaciones del lugar donde yo había pensado pasar la noche.
El diablo que buscar arponero, pensé, pero se detienen, no podría adelantarse a él - perno de la puerta por dentro, y saltar en la cama, para no ser despertado por los más violentos knockings?
No parecía mala idea, pero a dudas que lo rechazó.
Porque, ¿quién podría decir, pero lo que a la mañana siguiente, tan pronto como salió de la cuarto, el arponero podría estar de pie en la entrada, todo listo para derribarme!
Sin embargo, mirando a su alrededor otra vez, y ver ninguna posibilidad de pasar un tolerables noche, salvo en la cama de otra persona, me puse a pensar que después de todo lo que podría ser acariciando los prejuicios en contra de esta injustificable arponero desconocido.
Piensa que yo, voy a esperar un poco, sino que debe estar cayendo en poco tiempo.
Voy a tener una buena mirada en él, entonces, y tal vez podamos llegar a ser alegres compañeros de cama buena después de todo - no se sabe.
Sin embargo, aunque los otros huéspedes seguían llegando por unos, dos, o tres, y va a cama, pero ni rastro de mi arponero.
"Propietario" dije, "¿qué clase de un tipo es él - es lo que siempre mantenga tan tarde? "
Ahora era difícil a las doce.
El propietario volvió a reír con su magra risa, y parecía estar fuertemente cosquillas a algo más allá de mi comprensión.
"No," respondió, "por lo general él es un madrugador - airley a la cama y airley a subir - sí, es el pájaro lo que llama el gusano.
Pero esta noche, salió un tráfico, que ve, y no veo lo que mantiene en Airth él tan tarde, a menos, puede ser, no puede vender su cabeza. "
"No se puede vender la cabeza - ¿Qué clase de historia bamboozingly es esto que están diciendo me? "entrar en un furioso.
"¿Usted pretende decir, el propietario, que este arponero es realmente comprometida esta bendita
Sábado por la noche, o más bien la mañana del domingo, en el tráfico de la cabeza alrededor de esta ciudad? "
"Eso es precisamente eso", dijo el dueño, "y yo le dije que no podía vender aquí, del mercado son excesivas. " ¿Con qué? ", gritó I.
"Con la cabeza para estar seguro, no hay demasiadas cabezas en el mundo?"
"Yo te digo lo que es, el propietario," le dije con mucha calma, "es mejor que deje de girar que el hilado para mí - no estoy verde ".
"No puede ser", sacando un palo y tallar un palillo de dientes, "pero me imagino rayther usted puede hacer si BROWN arponero que antes de que usted oye un slanderin "la cabeza".
"Voy a romper para él", dije yo, volando en una pasión de nuevo en este inexplicable fárrago de la del propietario.
"Se rompió a'ready", dijo.
"Rompió", me dijo - "ROTO, quiere decir"
"Sartain, y esa es la razón de que no se puede vender, supongo."
"Propietario", le dije, va a él tan fresco como el monte.
Hecla en una tormenta de nieve - "propietario, dejar de tallar.
Usted y yo debemos entender unos a otros, y que también sin demora.
Puedo ir a tu casa y quieres una cama, me dices que sólo me puede dar la mitad de uno; que la otra mitad pertenece a un arponero cierto.
Y sobre este arponero, que no he visto aún, se insiste en decirme la historias más desconcertante y exasperante tendencia a engendrar en mí un incómodo sentimiento hacia el hombre al que el diseño de mi compañero de cama - una especie de conexión, el propietario, que es un íntimo y un confidencial en el grado más alto.
Ahora la demanda de que hablar y me dice quién y qué es este arponero, y si he de ser en todos los aspectos seguro para pasar la noche con él.
Y en primer lugar, usted será tan bueno como para desdecir la historia sobre la venta de su cabeza, que si es verdad que considero que es una buena evidencia de que este arponero está loco de atar, y no tengo ni idea de dormir con un loco; y usted, señor, quiero decir, propietario, usted, señor, al tratar de inducirme a hacerlo a sabiendas, lo que haría usted responsable de un proceso penal. "
"Muro", dijo el propietario, ir a buscar un largo suspiro, "esa es una larga Purty sarmon para un capítulo que rompe un poco de vez en cuando.
Pero es fácil, ser fácil, esto aquí arponero me ha Tellin usted acaba de llegar de de los mares del sur, donde compró un montón de 'balmed Nueva Zelanda cabeza (grandes curiosidades, ya sabes), y que ha vendido todo en 'em pero uno, y que uno está tratando de vender esta noche, porque el domingo de mañana, y no se que hacer para ser "cabezas humanas por las calles cuando la gente está pasando" vendiendo a iglesias.
Quería, el domingo pasado, pero lo detuvo cuando estaba goin 'fuera de la puerta con cuatro cabezas ensartadas en una cadena, para todos los Airth como un collar de inions ".
Esta cuenta aclaró el misterio de otra manera inexplicable, y demostró que la propietario, después de todo, no tenía ni idea de engañar a mí - pero al mismo tiempo, lo que podría
Creo que de un arponero que se quedaron fuera de un
Sábado por la noche limpia en el sábado santo, dedicado a un negocio tan caníbal como la venta de las cabezas de los idólatras muertos?
"Pueden estar seguros, el propietario, que arponero Es un hombre peligroso. "
"Se paga reg'lar", fue la réplica.
"Pero, vamos, se está poniendo terrible tarde, tenía aletas mejor dar vuelta - Es una buena cama; Sal y me dormía en la cama antes de que la noche estábamos empalmados.
Hay un montón de espacio para dos para poner sobre la cama en la que, es una cama grande todopoderoso que.
¿Por qué, Afore que renunciar a él, Sal utiliza para poner nuestra Sam y Johnny poco en los pies de que.
Pero tengo un sueño y en expansión de una noche, y de alguna manera, Sam se lanzó en el suelo, y llegó cerca de romper el brazo.
Arterias que, Sal dijo que no iba a hacer.
Ven aquí, voy a vosotros dar una Glim en un santiamén ", y, diciendo esto, encendió una vela y se celebrará a mí, que ofrece a liderar el camino.
Pero me quedé indeciso, al mirar un reloj en la esquina, exclamó: "Yo vum es domingo - no verá que arponero esta noche, que ha venido a anclar en alguna parte - venir después; te acerques, que no vais a venir? "
I consideró el asunto un momento, y luego subir las escaleras que nos fuimos, y me hicieron pasar a una habitación pequeña, fría como una almeja, y amueblado, con seguridad, con una cama enorme, casi lo suficientemente grande como de hecho, para cualquiera de los cuatro arponeros a dormir al día.
"No", dijo el propietario, la colocación de la vela en un baúl viejo loco que se una doble función como un lavabo y mesa de centro, "no, ponte cómodo ahora, y buenas noches a vosotros. "
Me di la vuelta mirando desde la cama, pero él había desaparecido.
Replegar la colcha, me incliné sobre la cama.
Aunque ninguno de los más elegantes, que aún se encontraba el escrutinio bastante bien.
Entonces miró por la habitación, y fuera de la mesa de cama y el centro, no veía otros muebles que pertenecen al lugar, pero un estante grosero, las cuatro paredes, empapeladas y un
FireBoard representa a un hombre sorprendente de una ballena.
De lo que no pertenece propiamente a la habitación, había una hamaca azotado, y tirado en el suelo en una esquina, también una gran bolsa de marinero, que contiene la armario arponero, sin duda, en lugar de un tronco de la tierra.
Asimismo, hubo una parcela de extravagantes anzuelos de hueso de pescado en el estante sobre el fuego- lugar, y un arpón de altura de pie en la cabecera de la cama.
Pero ¿qué es esto en el pecho?
La tomé, y se lo acercó a la luz, y se sentía, y lo olió, y trató de todas las formas posibles para llegar a alguna conclusión satisfactoria al respecto.
Yo puedo comparar con nada más que una estera de la puerta grande, adornado en los bordes con algo poco tintineo etiquetas como las púas de puerco espín manchada alrededor de un indio mocasín.
Había un agujero o hendidura en el medio de esta alfombra, como usted ve las mismas en el sur de
Estadounidense ponchos.
Pero ¿podría ser posible que cualquier arponero sobrio que entrar en una estera de la puerta, y desfile por las calles de cualquier ciudad cristiana en ese tipo de disfraz?
Me lo puse, para probarlo, y eso me pesaba como un obstáculo, siendo poco común shaggy y grueso, y pensé que un poco húmedo, como si este misterioso arponero había sido que lo lleva de un día lluvioso.
Me fui en él a un pedazo de vidrio pegado contra la pared, y nunca vi tal Yo me desprendo de él con tanta prisa que me dio una torcedura en el cuello.
Me senté en el borde de la cama, y ​​comenzó a pensar en el tráfico de la cabeza arponero, y su felpudo.
Después de pensar un rato en la cama del lado, me levanté y me quité la chaqueta del mono, y se puso de pie en medio de la sala pensando.
Entonces me quité la chaqueta, y pensar un poco más en mangas de camisa.
Pero empezando a sentir mucho frío, medio desnuda como estaba, y recordar lo que el dueño dijo sobre el arponero no regresa a casa en toda la noche, en el tan tarde, no hice ningún trámite más, pero saltó de mis pantalones y botas, y después de apagar la luz cayó en cama, y ​​me encomendé a la atención de los cielos.
Si el colchón estaba relleno con mazorcas o vajilla rota, no hay diciendo, pero yo rodé sobre un buen negocio, y no podía dormir por un largo tiempo.
Por fin se deslizó en un sueño ligero, y tenía poco más o menos hizo un buen lontananza hacia la tierra de Nod, cuando oí un intenso tráfico en el pasillo, y vio a un rayo de luz entra en la sala de debajo de la puerta.
¡Señor, sálvame, piensa que yo, que debe ser el arponero, el infernal cabeza vendedor ambulante.
Pero me quedé inmóvil, y decidió no decir ni una palabra hasta que se le habla.
La celebración de una luz en una mano, y que la cabeza idéntica a Nueva Zelanda en el otro, el desconocido entró en la habitación, y sin mirar hacia la cama, puso su vela una buena forma de de mí en el suelo en un esquina, y luego comenzó a trabajar fuera de las cuerdas con nudos de la bolsa grande que antes habló de como estar en la sala.
Yo era todo afán de ver su rostro, pero la mantuvo evitado desde hace algún tiempo, mientras que empleados en unlacing boca de la bolsa.
Una vez logrado esto, sin embargo, se volvió ronda - cuando, Dios mío! ¡Qué espectáculo!
Esa cara!
Era de un oscuro color púrpura, amarillo, aquí y allá, pegado encima con grandes plazas negruzco buscando.
Sí, es así como yo pensaba, he'sa terribles compañero de cama, que ha estado en una pelea, se terriblemente corta, y aquí está, sólo por el cirujano.
Pero en ese momento llegó también a su vez su rostro hacia la luz por lo que con toda claridad vieron que no podían estar pegando parches, en absoluto, los cuadrados de color negro en sus mejillas.
Eran manchas de algún tipo u otro.
Al principio no sabía qué hacer con esto, pero pronto se produjo un atisbo de la verdad para mí.
Me acordé de una historia de un hombre blanco - un ballenero también - que, cayendo entre los caníbales, habían tatuado por ellos.
Llegué a la conclusión de que este arponero, en el curso de sus viajes a distancia, debe tener se reunió con una aventura similar.
Y lo que es, pensé, después de todo!
Es sólo su exterior, un hombre puede ser honesto en cualquier tipo de piel.
Pero entonces, qué hacer con su tez sobrenatural, que parte de ella, quiero decir, la mentira alrededor, y completamente independiente de las plazas de los tatuajes.
Sin duda, podría ser nada más que una buena capa de bronceado tropical, pero nunca he oído de un sol bronceado es un hombre blanco en uno amarillo púrpura.
Sin embargo, yo nunca había estado en los Mares del Sur, y tal vez el sol no produce estos efectos extraordinarios sobre la piel.
Ahora, si bien todas estas ideas estaban pasando a través de mí como un rayo, este arponero Nunca me di cuenta de nada.
Pero, después de algunas dificultades que abrió su bolsa, él comenzó a tientas en ella, y
Actualmente sacó una especie de hacha de guerra, y una cartera de piel de foca con el pelo en.
La colocación de estos en el pecho de edad en el centro de la habitación, él tomó la Nueva
Cabeza Zelanda - una cosa horrible lo suficiente - y hacinados abajo en la bolsa.
Ahora se quitó el sombrero - un nuevo sombrero de castor - cuando me vino junto con el canto fresco sorpresa.
No había pelo en la cabeza - no para hablar de por lo menos - nada más que una pequeña cuero cabelludo-nudo retorcido en la frente.
Su cabeza calva ahora parecía púrpura para todos el mundo como un cráneo de moho.
No había el extraño estaba entre la puerta y yo, me habría salió corriendo de la misma más rápido que nunca Salí corriendo de una cena.
A pesar de que era, pensé que algo de caer por la ventana, pero fue la segundo piso de nuevo.
Yo no soy cobarde, pero qué hacer con este pillo de cabeza por completo el tráfico de púrpura pasó a mi comprensión.
La ignorancia es la madre del miedo, y estar completamente desconcertado y confundido acerca de el extraño, confieso que ahora tanto miedo de él como si fuera el diablo mismo que se había roto por lo tanto en mi habitación en la oscuridad de la noche.
De hecho, yo tenía tanto miedo de lo que yo no era un juego suficiente en ese momento para dirigirse a él, y la demanda de una respuesta satisfactoria respecto a lo que parecía inexplicable en él.
Mientras tanto, continuó el negocio de desnudarse, y por fin mostró su pecho y los brazos.
Vivo yo, esas partes cubiertas de cuadros con él fueron las mismas casillas como su cara, la espalda, también, todo había terminado las casillas negras misma, parecía haber estado en una
Guerra de los Treinta Años, y acaba de escapar de él con una camisa de esparadrapo.
Aún más, con las piernas muy marcados, como si de una parcela de ranas verdes oscuros se corriendo por los troncos de las palmas jóvenes.
Era ya muy claro que debía de ser algún salvaje abominable o enviado a bordo de de un ballenero en los mares del sur, por lo que aterrizó en este país cristiano.
Me estremecía al pensar en ello.
Un vendedor ambulante de los jefes también - tal vez los jefes de sus propios hermanos.
A fin de tomar una fantasía a la mía - ¡Cielos! mira que tomahawk!
Pero no había tiempo para estremecerse, por ahora el salvaje fue algo que completamente fascinado mi atención, y me convenció de que realmente debe ser un paganos.
Va a su pesada grego, o wrapall, o acorazado, que había colgado previamente en una silla, se buscó en los bolsillos, y producido en la longitud de un pequeño y curioso imagen deformada con un presentimiento sobre su espalda, y exactamente el color de un bebé de tres días de edad Congo.
Recordando la cabeza embalsamada, en un primer momento estuve a punto de pensar que este maniquí negro era un bebé de verdad preservada de alguna manera similar.
Pero al ver que no era en absoluto ágil, y que brillaba como un buen negocio ébano pulido, llegué a la conclusión de que debe ser más que un ídolo de madera, que de hecho resultó ser.
Por ahora el salvaje se acerca a la chimenea vacía, y la eliminación de los empapelados de fuego Junta, establece este pequeño jorobado de imagen, como un diez pines, entre los morillos.
Las jambas de la chimenea y todos los ladrillos del interior eran muy hollín, por lo que considera que la chimenea hizo un pequeño altar o capilla muy apropiado para su ídolo Congo.
Ahora atornillar mis ojos duro hacia el medio imagen oculta sentimiento, pero a disgusto Mientras tanto - para ver lo que estaba al lado de seguimiento.
En primer lugar se toma alrededor de un buen puñado de virutas de su bolsillo grego, y coloca con cuidado ante el ídolo, y luego por la que se un poco de galleta en la parte superior del buque y la aplicación de la llama de la lámpara, encendido las virutas en una llamarada de sacrificio.
En la actualidad, después de muchos fragmentos precipitada en el fuego, y los retiros todavía Hastier de los dedos (en el que parecía estar a abrasador mal), por fin consiguió en la elaboración de la galleta y luego soplar Retirar del fuego y la ceniza un poco, hizo una oferta de cortesía de la misma al negrito.
Pero el pequeño demonio no parecen de fantasía tal suerte, en seco de la tarifa en todo, nunca movió los labios.
Todas estas payasadas fueron acompañados por extraños ruidos guturales aún más extraño de la devoto, que parecía estar orando en un sonsonete o bien cantando algunos paganos salmodia u otro, durante el cual su rostro retorció sobre la manera más natural.
Por fin, la extinción del incendio, que tomó el ídolo hasta muy bruscamente, y en bolsas que de nuevo en el bolsillo grego tan descuidadamente como si fuera un deportista embolsado un muerto becada.
Todos estos procedimientos se extraña de mi mayor incomodidad, y verlo ahora con síntomas fuertes de la celebración de sus operaciones de negocio, y el salto en la cama conmigo, pensé que era hora de que, ahora o nunca, antes de que la luz se apagó, para romper el hechizo en el que tuve tanto tiempo sido consolidados.
Sin embargo, el intervalo que pasé en sus deliberaciones qué decir, fue fatal.
Tomar posesión de su hacha de guerra de la mesa, examinó la cabeza de ella por un instante, y entonces la celebración de la luz, con la boca en el mango, él resopló fuera gran nubes de humo de tabaco.
Al momento siguiente la luz se apagó, y entre este caníbal salvaje, hacha de guerra sus dientes, se puso en la cama conmigo.
Yo cantaba, yo no podía ayudar ahora, y dando un gruñido repentino asombro que comenzó a sentir yo.
Balbuceando algo, no sé qué, que se alejó de él contra la pared, y luego le conjuró, quien quiera que sea, a guardar silencio, y me deja y encenderla de nuevo.
Pero sus respuestas me gutural satisfecho a la vez que él, pero mal comprendido mi significado. "¿Quién-e que Debel?" - Dijo al fin - "que no hablar-e, presa-me, I kill-e. "
Y así diciendo el tomahawk encendido comenzó a florecer en mí en la oscuridad.
"Propietario, por amor de Dios, Coffin Peter", gritó I.
"Propietario!
Mira!
Ataúd!
Los ángeles! ¡sálvame! "
"Habla-e! dicen-ee-ee yo que se, o la presa-me, I kill-e "una vez más-gruñó el caníbal, mientras que su flourishings horrible del tomahawk esparció las cenizas del tabaco caliente sobre mí hasta que yo pensaba que mi ropa se recibe en el fuego.
Pero gracias a Dios, en ese momento el propietario entró en la luz de la habitación en la mano, y saltando de la cama en la que corrió hacia él.
"¡No tengáis miedo", dijo él, sonriendo de nuevo ", Queequeg aquí no haría daño a un pelo de su cabeza. "
"Deja de sonreír", grité, "y por qué no me dijiste que ese infernal arponero era un caníbal? "
"Creo que habéis know'd; - ¿No 't te lo digo yo, que era un Peddlin cabezas de la ciudad - pero? a su vez aletas de nuevo e ir a dormir.
Queequeg, mira aquí - me sabbee, me sabbee - a este hombre que sleepe - que sabbee? "
"Me sabbee abundancia" - gruñó Queequeg, fumando su pipa y sentado en la cama.
"Usted gettee en", agregó, señalando a mí con su hacha de guerra, y tirar la ropa a un lado.
Él realmente hizo esto, no sólo en una guerra civil, pero de una manera muy amable y caritativa.
Me quedé mirándolo un momento.
A pesar de su tatuajes fue, en general, un caníbal limpio, hermoso futuro.
¿Qué es todo este alboroto he estado haciendo alrededor, me dije a mí mismo - la man'sa ser humano igual que yo: tiene razón la misma forma al temor de mí, como yo tiene que ser miedo de él.
Mejor dormir con un caníbal sobrio que un borracho cristiana.
"Propietario", le dije, "le digo para esconder su hacha de guerra allí, o tubo, o lo que sea que
lo llaman, le dicen que deje de fumar, en pocas palabras, y yo me volveré con él.
Pero no me apetece tener un hombre fumando en la cama conmigo.
Es peligroso.
Además, no está asegurado. "
Esto se dijo que Queequeg, que una vez cumplido, y de nuevo amablemente me indicó que meterse en la cama - rodar a un lado tanto como para decir - "no voy a tocar una pierna de vosotros ".
"Buenas noches, el propietario," le dije, "usted puede ir."
Me volví, y nunca dormido mejor en mi vida. &gt;
-Capítulo 4.
La colcha.
Al despertar la mañana siguiente de la luz del día, me encontré con el brazo de Queequeg lanzado sobre mí en el más cariñoso y afectuoso manera.
Que había casi pensé que había sido su esposa.
La colcha de patchwork era, lleno de extrañas poco abigarrados cuadrados y triángulos, y el brazo de su tatuado todo el cuerpo con un interminable laberinto de Creta de una figura, no hay dos partes de las cuales fueron de una sombra precisa - Supongo que debido a su mantener su brazo en el mar sin método de sol y sombra, mangas de la camisa enrolladas irregularmente en varias ocasiones - este mismo brazo de él, digo, miró para todos el mundo como una tira de esa colcha de retazos mismo.
De hecho, en parte, acostado sobre él como el brazo llevaba la primera vez que se despertó, no podía decirle de la colcha, que lo mezclan sus colores juntos, y fue sólo por el sentido de peso y la presión que me di cuenta de que Queequeg me abrazaba.
Mis sensaciones eran extrañas.
Voy a tratar de explicarlas.
Cuando yo era niño, recuerdo muy bien una circunstancia similar que afectó a mí, ya era una realidad o un sueño, yo nunca podría resolver por completo.
La circunstancia era esto.
Yo había estado cortando alguna travesura o de otro tipo - Creo que estaba tratando de trepar por la parte chimenea, como había visto hacer un barrido de poco un par de días anteriores, y mi madrastra, que, una u otra manera, fue todo el tiempo azotes yo, o me envía a la cama sin cenar, - mi madre me arrastró por las piernas fuera de la chimenea y me mandaron a la cama, aunque sólo dos de la tarde del el 21 de junio, el día más largo del año en nuestro hemisferio.
Me sentí terriblemente.
Pero no había nada que hacer, por lo que subir las escaleras me fui a mi habitación en el tercer piso, me desnudaron lo más despacio posible, para matar el tiempo, y con un suspiro amargo se metió entre las sábanas.
Me quedé allí lamentablemente el cálculo de que dieciséis horas enteras debe transcurrir antes de que podría esperar una resurrección.
Dieciséis horas en la cama! la parte baja de la espalda le dolía pensar en ello.
Y fue así también la luz, el sol que brilla en la ventana, y una gran cantidad de ruidos entrenadores en las calles, y el sonido de las voces de gays en toda la casa.
Me sentía cada vez peor - al fin me levanté, me vestí y suavemente bajando en mi calcetines, buscó a mi madrastra, y de repente me arrojé a sus pies, suplicando a ella como un favor especial a dame una zapatilla bueno para mi mal comportamiento, pero en realidad nada condenando a mí para dormir en cama como una longitud de tiempo insoportable.
Pero ella era la mejor y más consciente de las madrastras, y de nuevo tuve que ir a mi habitación.
Durante varias horas, me quedé allí amplia despierto, sintiendo mucho peor de lo que he hecho, ya que, incluso de las mayores desgracias posteriores.
Al final me debe haber caído en una pesadilla con problemas de un sopor, y poco a poco despierta de que - la mitad llena de sueños - Abrí los ojos, y antes de la soleada habitación estaba ahora envuelto en las tinieblas de afuera.
Al instante me sentí un choque que atraviesa todo mi marco, nada se veía, y nada se oía, pero una mano sobrenatural parecía colocado en la mía.
Mi brazo se cernía sobre la colcha, y el nombre, la forma inimaginable, en silencio o fantasma, a la que pertenecía la mano, parecía muy sentado a mi mesita de noche.
Por lo que parecieron siglos apilados en las edades, me quedé allí, paralizado por el miedo más terrible, sin atreverse a arrastrar a mi lado, pero siempre pensando que si he podido, pero se remueve un sola pulgada, el hechizo se rompería horrible.
Yo no sabía cómo esta conciencia, por fin se alejaba de mí, pero despertar en la mañana, shudderingly lo recordaba todo, y por días, semanas y meses después me perdí en los intentos de confusión para explicar el misterio.
No, a esta misma hora, a menudo me puzzle con ella.
Ahora bien, quitar el miedo terrible, y mis sensaciones al sentir la mano sobrenatural en la mía eran muy similares, en su extrañeza, a los que he vivido al despertar y ver el brazo de Queequeg paganos tirado a mi alrededor.
Pero al final todos los acontecimientos de la noche pasada con sobriedad recurrido, uno por uno, en renta fija la realidad, y luego me quedé sólo con vida a la difícil situación cómica.
Por lo cual trató de mover el brazo - desbloquear su cierre novio -, sin embargo, para dormir como era, todavía me abrazó con fuerza, como si nada aparte de la muerte nos separe dos.
Ahora se esforzó por despertarlo - "Queequeg!" - Pero su única respuesta fue un ronquido.
Entonces se dio la vuelta, mi cuello sensación como si se tratara de un caballo de cuello, y de repente sintió un ligero rasguño.
Arrojando la colcha, que estaba durmiendo el hacha de guerra al lado de los salvajes, como si fuera un bebé con cara de hacha.
Un bonito escabeche, en verdad, pensé, aquí en cama en una casa extraña en el pleno día, con un caníbal y un hacha de guerra!
"Queequeg - en nombre de la bondad,
Queequeg, despierta! "
Por fin, a fuerza de tanto retorcerse, y reconvenciones fuerte e incesante en la unbecomingness de su abrazo un hombre compañero en ese tipo matrimonial de estilo, éxito en la extracción de un gruñido, y
Actualmente, él se echó hacia atrás su brazo, se sacudió todo como un perro de Terranova sólo por el agua, y se sentó en la cama, tieso como una pica con el personal, me mira, y frotándose los ojos como si no todo recuerdo cómo llegó hasta allí, a través de una tenue conciencia de saber algo me parecía poco a poco amanecer por encima de él.
Mientras tanto, me quedé en silencio lo observaba, al no tener serias dudas ahora, y se inclinó sobre estrecha observación de tan singular criatura.
Cuando, por fin, su mente parecía formado por tocar el carácter de su compañero de cama, y se convirtió, por así decirlo, reconciliarse con el hecho, saltó al suelo, y por ciertos signos y sonidos me dio a Entiendo que, si me ha gustado, se vestía y luego dejar que me vista después, dejando todo el apartamento para mí solo.
Piensa que, Queequeg, dadas las circunstancias, esta es una muy civilizada obertura, pero, la verdad es que estos salvajes tienen un sentido innato de delicadeza, decir lo que usted, es maravilloso ver cómo en esencia son educados.
Puedo pagar este complemento especial a Queequeg, porque él me trata con tan mucha cortesía y consideración, mientras que yo era culpable de la grosería grande, mirando lo de la cama, y ​​viendo toda su movimientos de toilette, por el momento mi curiosidad sacando lo mejor de mi crianza.
Sin embargo, un hombre como Queequeg que no se ve todos los días, él y sus formas eran muy vale la pena inusual respecto.
Comenzó vestir en la parte superior de ponerse su sombrero de castor, muy alto, por cierto, y entonces - aún sin sus pantalones - que cazaba las botas.
Lo que hay bajo los cielos que lo hizo para, yo no puedo decir, pero su movimiento siguiente fue aplastar a sí mismo - las botas en la mano y el sombrero - debajo de la cama, cuando, a partir de varios violentos jadeos y strainings, deduje que era trabajando duro en el arranque mismo, aunque de ninguna ley de la propiedad que yo sepa, es cualquier hombre para ser privado al poner en sus botas.
Pero Queequeg, ¿ves, era una criatura en la etapa de transición - ni oruga ni de la mariposa.
No era más que suficiente civilizados para mostrar su extravagancia en el más extraño las maneras posibles.
Su educación no se ha completado todavía.
Él era un estudiante.
Si no hubiera sido un título civilizada pequeño, muy probablemente no habría se preocupaba con las botas en todo, pero entonces, si no hubiera sido todavía un salvaje, Nunca hubiera soñado llegar debajo de la cama para ponérselas.
Por fin, salió con su sombrero muy abollado y aplastado sobre los ojos, y comenzó a crujir y cojeando por la habitación, como si no, que acostumbrada a las botas, su par de los húmedos, cuero arrugado - Probablemente no sea hecho a la medida - en lugar apretado y lo atormentaba en el ir primero fuera de una mañana de frío glacial.
Ver, ahora, que no había cortinas en la ventana, y que la calle está muy estrecho, la casa de enfrente ordenó una vista de todos en la habitación, y observar cada vez más la figura indecoroso que
Queequeg hecho, sobre staving con poco más que el sombrero y las botas, le rogué así como pude, para acelerar su baño un poco, y sobre todo llegar a en sus pantalones tan pronto como sea posible.
Él obedeció, y luego procedió a lavarse.
En ese momento de la mañana a cualquier cristiano que han lavado la cara, pero Queequeg, para mi sorpresa, se contentó con restringir sus abluciones en el pecho, brazos y manos.
A continuación, se puso su chaleco, y tomando una pastilla de jabón duro en el lavabo mesa de centro, lo sumergió en el agua y comenzó a enjabonar el rostro.
Yo estaba viendo a ver donde guardaba su navaja de afeitar, cuando he aquí, toma la arpón desde la esquina de cama, se sale de la culata de madera larga, desenvaina la cabeza, despierta un poco de su inicio, y caminando hasta el trozo de espejo en la pared, se inicia un raspado vigoroso, o más bien arpón de sus mejillas.
Piensa que, Queequeg, esto es el uso de Rogers mejor cubiertos con una venganza.
Después me pregunté cuanto menos en esta operación cuando me enteré de lo que bien de acero de la cabeza de un arpón se hace, y cómo muy fuerte la larga recta bordes siempre se cumplen.
El resto de su baño se logró pronto, y con orgullo salió de la habitación, envuelto en su chaqueta de piloto de gran mono, y luciendo su arpón como un bastón de mariscal.
Capítulo 5.
Desayuno.
Yo rápidamente siguieron el ejemplo, y bajar en la barra de la sala abordado la sonrisa propietario muy agradable.
Yo aprecié ninguna malicia hacia él, a pesar de que había sido Skylarking no conmigo un poco en el asunto de mi compañero de cama.
Sin embargo, una buena risa es una buena cosa poderosa, y más bien demasiado escaso es algo bueno; el es una lástima.
Por lo tanto, si un solo hombre, en su propia persona, cosas para pagar una buena broma a a nadie, no le permitió ser al revés, pero lo dejó alegremente permitirse gastar y se pasó de esa manera.
Y el hombre que tiene algo risible generosamente sobre él, asegúrese de que haya más en que el hombre de lo que tal vez pensar por.
El bar-salón estaba lleno de los huéspedes que habían estado cayendo en la noche anterior, y que yo todavía no había tenido un buen vistazo a.
Eran casi todos balleneros, primeros oficiales de puente, y compañeros de segundo, tercero y compañeros, y el mar carpinteros, toneleros y mar, y los herreros del mar, y arponeros, y el buque guardas, una compañía de café y musculosa, con bosky barbas; un conjunto sin esquilar, peludo, mono usando las chaquetas para los vestidos de la mañana.
Se podría muy claramente dice el tiempo que cada uno había sido en tierra.
Mejilla sana este joven es como un sol, tostado de peras en el tono, y parece olor casi como almizcle, no puede haber sido tres días de aterrizar de su viaje a la India.
Que el hombre junto a él se ve con tonalidades más claras, se podría decir un toque de satén madera está en él.
En el aspecto de un tercio aún persiste una Tawn trópico, pero un poco blanqueada Con todo, sin duda ha permanecido semanas completas en tierra.
Pero, ¿quién podría mostrar una mejilla como Queequeg? que, prohibió con varios tonos, parecía como la pendiente occidental de los Andes, para manifestar en una matriz, climas contrastantes, zona por zona.
"Grub, ho!" Ahora-gritó el dueño, abriendo una puerta, y nos fuimos a desayuno.
Dicen que los hombres que han visto el mundo, por lo tanto llegar a ser muy a gusto en la forma, muy dueño de sí mismo en la empresa.
No siempre, sin embargo:
Ledyard, el gran viajero de Nueva Inglaterra, y Mungo Park, el
Scotch uno, de todos los hombres, que poseían la menor seguridad en la sala.
Pero quizás el paso simple de Siberia en un trineo tirado por perros como hizo Ledyard, o el dar un largo paseo solitario con el estómago vacío, en el corazón negro de África, que era la suma de los pobres de Mungo actuaciones - este tipo de viajes, digo, no puede ser el modo mejor de conseguir un barniz social alto.
Sin embargo, en su mayor parte, ese tipo de cosa es ser tenido en todas partes.
Estas reflexiones sólo aquí son ocasionados por la circunstancia de que después estábamos todos sentados a la mesa, y me estaba preparando para escuchar algunas buenas historias sobre la caza de ballenas, a mi no es de sorprender, casi todos los hombres mantienen un profundo silencio.
Y no sólo eso, sino que se veía avergonzado.
Sí, aquí había un conjunto de lobos de mar, muchos de ellos sin el menor pudor se había subió a las grandes ballenas en alta mar - completamente ajenas a ellos - y los duelos muerto sin pestañear, y sin embargo, que aquí se sentó en una mesa de desayuno sociales - todo de la vocación misma, todos los gustos afines - mirando a su alrededor como tímidamente unos a otros como si nunca hubieran estado fuera de la vista de algún redil entre las verdes montañas.
Un espectáculo curioso, estos osos tímida, estos balleneros guerrero tímido!
Pero en cuanto a Queequeg - ¿Por qué, Queequeg se sentó entre ellos - a la cabeza de la tabla, también, así que por casualidad, tan fría como un témpano.
Para estar seguro de que no puedo decir mucho de su reproducción.
Su mayor admirador no podría haber justificado su cordialmente llevar su arpón en el desayuno con él, y el uso de allí sin ceremonia, llegando a más de la mesa con él, con el peligro inminente de muchas cabezas, y el ataque del bistecs hacia él.
Pero eso fue ciertamente muy fríamente hecho por él, y lo sabe todo aquel que en la mayoría de estimación de la gente, para hacer cualquier cosa con frialdad es hacerlo gentilmente.
No vamos a hablar de las peculiaridades de todos los Queequeg aquí, ¿cómo evitó el café y bollos calientes, y se aplica toda su atención a los filetes, hecho poco frecuente.
Suficiente, que cuando el desayuno era más que él se retiró como el resto en el público cuarto, encendió su pipa-hacha de guerra, y estaba sentado en silencio para digerir y el tabaquismo con su sombrero inseparable, cuando me salió a dar un paseo.
Capítulo 6.
De la calle.
Si hubiera sido sorprendido por primera ver un atisbo de lo extravagante a un individuo como
Queequeg que circula entre la buena sociedad de un pueblo civilizado, que asombro pronto salió a tomar mi paseo de la luz del día primero por las calles de New Bedford.
En las vías cerca de los muelles, cualquier puerto considerable con frecuencia ofrecen para ver lo más extraño nondescripts busca de tierras extranjeras.
Incluso en las calles Broadway y Castaño, los marinos del Mediterráneo a veces empujan a las damas asustados.
Regent Street no es desconocido para Lascars y malayos, y en Bombay, en el Parque Apolo Yankees viven a menudo han asustado a los nativos.
Sin embargo, New Bedford supera a todos la calle del Agua y
Wapping.
En estos lugares mencionado en último lugar se ve sólo los marineros, pero en New Bedford real, caníbales de pie charlando en las esquinas; salvajes absoluta; muchos de los cuales todavía llevar a cabo sus huesos impía carne.
Tiene una mirada extraña.
Pero, además de la Feegeeans, Tongatobooarrs, Erromanggoans, Pannangians, y
Brighggians, y, además de los especímenes silvestres de la caza de ballenas, las embarcaciones que carrete desatendido por las calles, se le ver otros lugares de interés aún más curioso, sin duda, más cómica.
No hay semana llegan a esta ciudad de las puntuaciones y los hombres verdes de Vermont New Hampshire, todos los sed de ganancia y gloria en la pesquería.
En su mayoría son jóvenes, de los marcos incondicional; compañeros que han talado los bosques, y ahora buscan dejar caer el hacha y el arranque de la ballena-lance.
Muchos son tan verdes como la de Las Montañas Verdes donde vinieron.
En algunas cosas que usted les cree pero el viejo las pocas horas.
Mira allí! que el capítulo pavoneándose vuelta de la esquina.
Lleva un sombrero de copa y capa de cola de golondrina, ceñida con un cinturón y marinero vaina de cuchillo.
Aquí viene otro con un sou'-wester y una capa bombasí.
No dandi ciudad de raza se compara con un país de raza - me refiero a una francamente patán dandi - un hombre que, en la canícula, cortará sus dos acres de ante guantes por temor a las manos de bronceado.
Ahora, cuando un dandy país como este que tiene en su cabeza para hacer un distinguido reputación, y se une a la gran ballena, la pesca, debe ver las cosas cómicas lo que hace al llegar al puerto.
En bespeaking su mar-equipo, ordena campana botones para sus chalecos, correas para sus pantalones de lona.
Ah, pobre Hay-semillas! cómo va a estallar con amargura las correas en la primera tormenta aullando, cuando tú eres conducido, correas, botones y todo, por la garganta de la tempestad.
Pero no creo que esta famosa ciudad tiene solamente arponeros, caníbales y paletos para mostrar a sus visitantes.
No, en absoluto.
Aún New Bedford es un lugar extraño.
Si no hubiera sido por los balleneros nosotros, para que las vías de tierra que hoy en día tal vez han estado en aullando como condición de la costa de Labrador.
Tal como es, las partes de su país de nuevo es suficiente para asustar a una, se ven tan huesuda.
La ciudad en sí es quizás el lugar más querido para vivir, en toda Nueva Inglaterra.
Es una tierra de aceite, es cierto: pero no como Canaán, la tierra, también, de maíz y vino.
Las calles no se ejecutan con la leche, ni en la primavera de tiempo es lo que ellos preparan con huevos frescos.
Sin embargo, a pesar de ello, en ningún lugar en toda América se encuentra más patricio-como casas, parques y jardines más opulentos, que en New Bedford.
¿De dónde han venido? cómo se plantan en esta escoria una vez descarnado de un país?
Ir fijando la mirada en los arpones de hierro redondo emblemática mansión de aquel noble, y su pregunta será respondida.
Sí, todas estas casas valiente y jardines floridos llegó desde el Atlántico, el Pacífico, e Índico.
¿Puede el señor Alexander realizar una hazaña como que?
En New Bedford, padres, dicen, dar las ballenas de dotes a sus hijas, y parte de sus sobrinas con unos delfines una pieza.
Usted debe ir a New Bedford a ver una boda brillante, pues, dicen, tienen depósitos de aceite en cada casa, y todas las noches temerario quemar sus cuerpos en esperma de velas.
En verano, el pueblo es bonito ver, lleno de arces muy bien - largas avenidas de verde y el oro.
Y en agosto, de alta en el aire, el hermoso y abundante caballos castaños, candelabro sabios, ofrecer al transeúnte por su cónica conos en posición vertical de las flores se congregaron.
Tan omnipotente es el arte, que en muchos casos un barrio de New Bedford ha sobreañadido terrazas brillante de las flores sobre las rocas se niegan estéril echados a un lado en la creación de último día.
Y las mujeres de New Bedford, florecen como rosas rojas su cuenta.
Pero las rosas sólo florecen en verano, mientras que el clavel bien de sus mejillas es perenne como la luz del sol en el cielo séptimo.
En otra parte coincide con la floración de los suyos, no podéis, salvo en Salem, donde me dicen las jóvenes respiran como el almizcle, sus amores marinero oler millas orilla, como si fueran acercándose al olorosas Molucas en lugar de las arenas del puritanismo.
Capítulo 7.
La Capilla.
En este mismo New Bedford se encuentra la capilla un ballenero, y pocos son los de mal humor pescadores, un poco obligado para el Océano Índico o el Pacífico, que no hacen un domingo visita al lugar.
Estoy seguro de que no lo hice.
Al regresar de mi paseo matutino en primer lugar, me de nuevo salieron a cabo en esta misión especial.
El cielo había cambiado de frío claro y soleado, para conducir el aguanieve y la niebla.
Envolviéndome en mi chaqueta peluda de la tela llamada piel de oso, me abrí camino contra la tormenta tenaz.
Al entrar, me encontré con una pequeña congregación esparcidos de los marineros, marineros y las esposas y las viudas.
Un silencio reinó apagada, sólo roto en veces por los gritos de la tormenta.
Cada adorador silencioso parecía a propósito sentado aparte de los otros, como si cada uno dolor silencioso se insular e incomunicable.
El capellán no había llegado aún, y que estaban allí sentadas estas islas silenciosa de hombres y mujeres con firmeza mirando varias tabletas de mármol, con bordes en negro, masoned en la pared a cada lado del púlpito.
Tres de ellos corrió algo como lo siguiente, pero yo no pretendo citar: -
SAGRADO A LA MEMORIA DE JOHN: ¿Quién, a la edad de dieciocho años, se perdió por la borda,
Cerca de la Isla de la Desolación, de la Patagonia, 1 de noviembre de 1836.
Esta tableta es erigido a su memoria por su hermana.
SAGRADO A LA MEMORIA DE ROBERT LONG, ELLERY WILLIS, COLEMAN NATHAN, WALTER Canny SETH,
Macy, y Samuel Gleig, formando una de las tripulaciones de los barcos 'DE LA ELIZA buque que se remolcado fuera de la vista por una ballena, El-Off la costa de tierra en el Pacífico, 31 de diciembre 1839.
Este mármol es aquí colocados por sus compañeros sobrevivientes.
Sagrado para la memoria del difunto HARDY CAPITÁN Ezequiel, que en la proa de su barco fue asesinado por un cachalote en la costa de Japón, 3d agosto de 1833.
Esta tableta es erigido a su memoria por su viuda.
Sacudiendo el aguanieve de mi hielo cristal sombrero y la chaqueta, me senté cerca de la puerta, y dando un giro hacia sorprendió ver Queequeg cerca de mí.
Afectados por la solemnidad de la escena, había una mirada asombrada de los incrédulos curiosidad en su rostro.
Este salvaje era la única persona presente que pareció darse cuenta de mi entrada, porque fue el único que no sabía leer, y, por tanto, no estaba leyendo las heladas inscripciones en la pared.
Si alguno de los familiares de los marineros cuyos nombres aparecían ahora había entre la congregación, no sé, pero muchos son los accidentes no registrados en el la pesca, por lo que claramente hizo varias mujeres
¡Oh! vosotros cuyos muertos se encuentran enterrados debajo de la hierba verde, que de pie entre las flores pueden dicen - Aquí, aquí está mi amado, porque no sabéis la desolación que se cierne en el pecho como estos.
¿Qué espacios en blanco amargo en los mármoles borde negro que no cubren las cenizas!
¡Qué desesperación en aquellos inmuebles inscripciones!
¿Qué vacíos mortales y las infidelidades de forma espontánea en las líneas que parecen morder a todos los
La fe, y se niegan resurrecciones de los seres que han perecido placelessly sin tumba.
Sería lo mismo que las pastillas están en la cueva de Elefanta como en este caso.
En lo del censo de los seres vivos, los muertos de la humanidad se incluyen, por qué es que un proverbio universal, dice de ellos, que no cuentan cuentos, aunque con más secretos de las Arenas Goodwin, cómo se que a su nombre, que ayer partió hacia el otro mundo, que tan importante prefijo e infieles una palabra, y sin embargo no le da derecho por lo tanto, si tan sólo se embarca para la remotas Indias de esta tierra viva, ¿por qué las Compañías de Seguros de Vida pagar la muerte decomisos a los inmortales, en lo que parálisis eterna, inmóviles, y el trance mortal, sin esperanza, sin embargo, se encuentra antiguos Adán murió hace sesenta siglos redonda, cómo se que aún se niega a ser consolada acerca de aquellos a los que sin embargo se mantienen vivienda en la dicha inefable, ¿por qué todos los que viven para tratar de acallar a todos los muertos;
Por tanto, pero el rumor de un golpe en una tumba aterrorizará a toda una ciudad.
Todas estas cosas tienen sus significados.
Pero la fe, como un chacal, se alimenta en los sepulcros, e incluso de las dudas que muertos reúne a su esperanza más vital.
Es necesario apenas que se les diga, con qué sentimientos, en la víspera de un viaje a Nantucket,
He considerado las tabletas de mármol, y por la penumbra de aquel día oscuro, triste leer el destino de los balleneros que habían ido antes que yo.
Sí, Ismael, el mismo destino que puede ser tuyo.
Pero de alguna manera crecí feliz de nuevo.
Incentivos para embarcarse deliciosa, posibilidades de promoción bien, parece que - sí, un barco estufa me hará inmortal por brevet.
Sí, hay muerte en este negocio de la caza de ballenas - un caos sin habla rápida la agrupación de un hombre en la eternidad.
¿Y luego qué?
Me parece que nos hemos equivocado enormemente este asunto de vida o muerte.
Me parece que lo que ellos llaman mi sombra en la tierra es mi verdadera esencia.
Me parece que en el estudio de las cosas espirituales, que se parecen demasiado a las ostras observar el sol a través del agua, y pensar que el agua de espesor más delgado de aire.
Me parece que mi cuerpo no es más que las heces de mi ser mejor.
De hecho, tener mi cuerpo que, tome la que digo, no soy yo.
Y por lo tanto, tres hurras por Nantucket, y ven un barco de la estufa y cuerpo de la estufa cuando ellos, para evitar mi alma, el mismo Júpiter no se puede. &gt;
-Capítulo 8.
El Púlpito.
No había estado sentado antes de mucho tiempo un hombre de una robustez venerable ciertos entró; de inmediato la puerta de tormenta arrojaron voló de regreso a admitirlo, un regardful rápida mirando de él por toda la congregación, suficientemente acreditado que el anciano bien era el capellán.
Sí, era el padre Mapple famoso, llamado así por los balleneros, entre los cuales era un gran favorito.
Que había sido marinero y arponero una en su juventud, pero durante muchos años había pasado dedicó su vida al ministerio.
En el momento de escribir ahora, padre Mapple fue en el invierno resistentes de una saludable edad edad, el estilo de la vejez que parece fundirse en un joven de segunda floración, para entre todas las fisuras de sus arrugas, brilló ciertos destellos suaves de una floración de reciente desarrollo - el verdor de primavera asomando sucesivamente, incluso bajo la nieve en febrero.
Nadie previamente escuchado su historia, pudo por primera vez, he aquí que el Padre
Mapple sin mayor interés, porque no estaban seguros de injertado de oficina peculiaridades de él, imputable a la vida marítima aventurero que había llevado.
Cuando entró, observé que no llevaba paraguas, y ciertamente no había llegado en su coche, su sombrero de lona corrió con aguanieve de fusión, y su gran chaqueta de piloto de tela casi parecía arrastrar él en el suelo con el peso del agua que había absorbido.
Sin embargo, sombrero y el abrigo y zapatos de goma se elimina uno a uno, y colgó en una pequeña espacio en una esquina adyacente, cuando, vestido con un traje decente, que en silencio se acercó a la púlpito.
Al igual que la mayoría de los púlpitos de estilo antiguo, que era muy elevada, y desde una escalera normal a tal altura que, por su ángulo de largo con el piso, en serio el contrato ya pequeña área de la capilla, el arquitecto, al parecer, había actuado sobre la pista del padre Mapple, y terminó el púlpito sin escaleras, en sustitución de una escalera lateral perpendicular, como los utilizados en el montaje de un buque de un barco en el mar.
La esposa de un capitán ballenero había proporcionado a la capilla con una bella pareja de rojo peinada por el hombre cuerdas para esta escalera, que se está muy bien dirigido, y se tiñeron con un color caoba, el conjunto artificio, teniendo en cuenta qué clase de capilla que era, parecía de ninguna manera en las malas gusto.
Detener por un instante a los pies de la escalera, y con las dos manos agarrando la perillas ornamentales de las cuerdas por el hombre, padre Mapple lanzó una mirada hacia arriba, y luego con un realmente como marinero, pero todavía reverencial destreza, mano sobre mano, subió los escalones, como si el ascenso al principal-la parte superior de su buque.
Las partes perpendiculares de la escalera lateral, como es usualmente el caso con los oscilantes, eran de tela cubierta de la cuerda, sólo las rondas eran de madera, por lo que en cada paso que se de una articulación.
En mi primera visión del púlpito, no se me había escapado que, sin embargo conveniente para un barco, estas articulaciones en el presente caso parecía innecesario.
Porque yo no estaba preparado para ver padre Mapple después de ganar la altura, poco a poco a su vez redonda, e inclinándose sobre el púlpito, prolongaron deliberadamente la escalera de mano por paso, hasta que todo quedó depositado en el interior, dejándolo inexpugnable en su pequeño Quebec.
Medité algún tiempo sin comprender la razón de esto.
Padre Mapple disfrutado de una gran reputación por la sinceridad y la santidad, que
No podía sospechar de cortejar a la notoriedad por algún truco simple de la etapa.
No, pensé, debe haber alguna razón para esto sobrio y, además, debe símbolo de algo invisible.
¿Se puede, entonces, que por este acto de aislamiento físico, que significa su retiro espiritual por el momento, de todos los lazos mundanos y conexiones hacia el exterior?
Sí, para llenar con la carne y el vino de la palabra, el hombre fiel de Dios, este púlpito, yo veo, es un bastión de la auto-que contiene - un elevado Ehrenbreitstein, con un y perennes de agua dentro de las paredes.
Sin embargo, la escalera lateral no fue la única característica extraña del lugar, tomado de mar farings anterior del capellán.
Entre los cenotafios de mármol a cada lado del púlpito, el muro que formaban su atrás estaba adornado con una gran pintura que representa una paliza nave valiente contra una terrible tormenta de una costa de sotavento de las rocas negro y los interruptores de nieve.
Pero por encima de los Scud de vuelo y las nubes oscuras de laminación, flotaba una pequeña isla la luz del sol, de la cual vigas adelante rostro de un ángel, y ese rostro brillante derramar una lugar distinto de la radiación en el barco de cubierta tiró, algo así como que la placa de plata, ahora insertado en el tablón de la Victoria donde Nelson cayó.
"Ah, el barco noble," parecía que el ángel dice, "Beat on, golpearon en, barco noble tú, y
llevar un casco resistente, porque he aquí el sol está atravesando, las nubes están rodando off - serenos azul está a la mano ".
Tampoco fue el propio púlpito sin dejar rastro de la misma mar-gusto que había logrado la escalera y la imagen.
Su fachada con paneles era semejante a los arcos de un farol de barco, y la Santa Biblia se basaba en una pieza sobresaliente de trabajo de desplazamiento, de moda después de una nave violín encabezada pico.
¿Qué podría ser más lleno de significado - para el púlpito es cada vez más importante de esta tierra parte, lo demás viene en su parte trasera, el púlpito es líder mundial.
De allí es que la tormenta de la ira de Dios es rápido divisó primero, y que el arco tener el primer peso.
De allí que es el Dios de las brisas fair o foul se invocó por primera vez de favorable vientos.
Sí, el barco world'sa en su paso hacia fuera, y no un viaje completo, y el púlpito es la proa.
Capítulo 9.
El sermón.
Padre Mapple se levantó, y con una voz suave de la autoridad ordenó a los dispersos sin pretensiones la gente se condense.
"Starboard pasarela, no! lado opuesto a la babor - pasarela de babor a estribor!
En medio del barco! en medio del barco!
"Hubo una baja fuerte estruendo de las botas de mar entre los bancos, y un leve todavía arrastrando los pies de los zapatos de mujer, y era todo silencio de nuevo, y todos los ojos en el predicador.
Se detuvo un poco, y luego de rodillas en el púlpito de proa, dobló las manos marrones grandes en el pecho, levantó los ojos cerrados, y ofreció una oración tan profundamente devota que parecía arrodillado y rezando en el fondo del mar.
Esto terminó en una prolongada tono solemne, como el tañido de una campana continua en un barco que se pique en el mar en la niebla - en un tono tal, comenzó la lectura de los siguientes himno, pero cambiando su manera hacia el concluir estrofas, estalló con una exaltación repique y la alegría -
"Las costillas y los terrores de la ballena, con arcos sobre mí una tristeza sombría,
Mientras que iluminado por el sol todos los santos olas pasaron, y me levante la profundización de abajo a la perdición.
"Vi a la apertura de las fauces del infierno, con dolores y tristezas infinitas allí;
Que nadie sino él necesita que le puedo decir - ¡Oh, yo estaba hundiendo en la desesperación.
"En peligro negro, llamé a mi Dios, Cuando yo apenas podía creer lo mío,
Se inclinó su oído a mis quejas - No más que la ballena no me limita.
"Con una velocidad voló para mi alivio, como en un delfín radiante cargo;
Terrible, pero brillante, como un relámpago brilló el rostro de mi Dios Libertador.
"Mi canción para siempre hará constar que terrible, que horas alegres;
Le doy la gloria a mi Dios, su misericordia a todos y el poder. "
Casi todos se unieron para cantar este himno, que creció muy por encima de los aullidos de los tormenta.
Una breve pausa siguió, el predicador giró lentamente sobre las hojas de la Biblia, y en pasado, doblando la mano hacia abajo en la página correcta, dijo:
"Amados compañeros, hacerse con el último verso del primer capítulo de Jonás -
"Y que Dios había preparado un gran pez para tragar a Jonás."
"Compañeros, este libro, que contiene sólo cuatro capítulos - cuatro hilos - es una de las pequeños hilos en el cable poderosa de las Escrituras.
Sin embargo, lo más profundo del alma suena linea de profundidad de Jonás! ¡Qué lección embarazadas para nosotros es este profeta!
¡Qué cosa más noble es el cántico de la pez panza!
¿Cómo ola-como gran y carcajadas!
Sentimos las inundaciones alza por encima de nosotros, nos sonido con él en el fondo kelpy de las aguas, algas y todo el barro de la mar es de nosotros!
¿Pero cuál es la lección que el libro de Jonás nos enseña?
Compañeros, es una lección de dos hebras, una lección para todos nosotros los hombres como pecadores, y un lección para mí como piloto del Dios viviente.
Como los hombres pecadores, es una lección para todos nosotros, porque es una historia del pecado, de difícil despreocupación, los temores despertados de pronto, el castigo rápido el arrepentimiento, la oración, y finalmente, la liberación y la alegría de Jonás.
Al igual que con todos los pecadores a los hombres, el pecado de este hijo de Amitai estaba en su deliberada la desobediencia de la orden de Dios - no importa ahora lo que el comando era, ni cómo transmitido - que se encontró con un mandamiento difícil.
Pero todas las cosas que Dios quiere de nosotros es difícil para nosotros - recordar que - y por lo tanto, que con más frecuencia nos ordena que se esfuerza por convencer.
Y si obedecemos a Dios, debemos desobedecer, y es en este desobedecer nosotros mismos, en donde la dureza de obedecer a Dios consiste.
"Con este pecado de desobediencia en él, Jonás todavía burla más a Dios, por tratando de huir de él.
Él piensa que una nave hecha por los hombres lo llevan en los países en que Dios no reinado, pero sólo los capitanes de esta tierra.
Que acecha sobre los muelles de Jope, y busca un barco que está destinada a Tarsis.
Se esconde, quizás, un hasta entonces inadvertido que en esta materia.
Por todas las cuentas de Tarsis pudo haber sido que ninguna otra ciudad de la actual Cádiz.
Esa es la opinión de los sabios.
¿Y dónde está Cádiz, compañeros?
Cádiz se encuentra en España, en la medida de agua, de
Jope, como Jonás podría haber navegado en los tiempos antiguos, cuando el Atlántico era un mar casi desconocido.
Debido a Jope, los Jaffa moderno, compañeros, está en la costa más oriental de las
Mediterráneo, el sirio, y Tarsis o Cádiz más de dos mil kilómetros al hacia el oeste desde que, en las afueras del estrecho de Gibraltar.
¿Veis entonces, compañeros, que Jonás intentó huir en todo el mundo de Dios?
Miserable!
¡Oh! más despreciable y digno de todo desprecio, con sombrero flexible y el ojo de culpabilidad, escondiéndose de su Dios, rondando entre el transporte marítimo como un ladrón vil apresurándose a cruzar los mares.
Por lo tanto desordenada, la auto-condena es su mirada, que si hubiera habido policías en los días, Jonás, por la mera sospecha de algo malo, había sido detenido antes de que él tocado una baraja.
Qué bien he'sa fugitivo! sin equipaje, no un 'hat-caja, maletín, bolsa o la alfombra, - no amigos le acompañan hasta el muelle con sus adioses.
Por fin, después de una búsqueda mucho más esquiva, se encuentra el barco Tarsis recibir la última artículos de su cargamento, y como medidas a bordo para ver su capitán en la cabina de todo, los marineros, por el momento desistir de elevación de los bienes, con motivo de mal de ojo del forastero.
Jonás ve esto, pero en vano se trata de buscar todas las facilidad y confianza, en vano ensayos con su sonrisa infeliz.
Fuertes intuiciones del hombre aseguran los marineros que no puede ser inocente.
A su manera juguetona, pero grave aún, una le susurra a la otra - "Jack, que está robado a una viuda ", o" Joe, ¿le marca; he'sa bígamo ", o" Harry muchacho, creo que él es el adúltero que se rompió la cárcel en el antiguo
Gomorra, o belike, uno de los asesinos falta de Sodoma ".
Otro corre a leer el proyecto de ley que se pega contra el casquillo en el muelle para que el buque está amarrado, que ofrece 500 monedas de oro para la aprehensión de un parricidio, y que contiene una descripción de su persona.
Que lee, y se ve de Jonás al proyecto de ley, mientras que todos sus compañeros simpático ahora reúnen alrededor de Jonás, preparados para poner sus manos sobre él.
Asustado tiembla Jonás, y convocando a toda su audacia en la cara, sólo se ve tan mucho más cobarde.
No va a confesarse sospecha, pero que sí es fuerte sospecha.
Así que hace lo mejor de ella, y cuando los marineros no encuentra lo que el hombre que se publicidad, que lo dejó pasar, y desciende en la cabina.
"¿Quién está ahí?-Exclamó el capitán en su escritorio, ocupado, se apresuró a hacer sus papeles de la Aduana -'Who está ahí "Oh? la forma en que destroza pregunta inofensiva
Jonás!
Para el instante en que casi se vuelve a huir de nuevo.
Sin embargo, las manifestaciones.
"Busco un pasaje en el barco a Tarsis; que tan pronto os vela, señor?
Hasta ahora, el capitán ocupados no había levantado a Jonás, aunque el hombre que ahora se presenta ante él, pero tan pronto se oyó la voz hueca de lo que los dardos una mirada escrutadora.
"Navegamos con la próxima marea que viene," por fin respondió lentamente, todavía con atención mirándolo.
"Tan pronto como, ?'--' señor Muy pronto para cualquier hombre honesto que va a un pasajero.
¡Ja!
Jonás, que es otra puñalada.
Pero rápidamente las llamadas fuera el capitán de ese olor.
"Voy a navegar con vosotros", - dice, - "el dinero del pasaje es que la cantidad - que tendrá que pagar ahora ".
Para ello es especialmente escrito, compañeros, como si fuera una cosa que no debe olvidarse en esta historia ", que él pagó el precio de los mismos" antes que la nave zarpó.
Y se toma con el contexto, esto está lleno de significado.
"Ahora el capitán de Jonás, compañeros, fue uno cuyo discernimiento detecta delito en cualquiera, pero cuya codicia se expone sólo en la miseria.
En este mundo, compañeros, el pecado que paga su camino puede viajar libremente, y sin pasaporte, mientras que la virtud, si un indigente, se detiene en todas las fronteras.
Así que el capitán de Jonás se prepara para poner a prueba la duración de la cartera de Jonás, antes de que lo juzgará abiertamente.
Se lo acusa de tres veces la suma de costumbre, y es sancionada.
Entonces el capitán sabe que Jonás es un fugitivo, pero al mismo tiempo que resuelve ayudar a un vuelo que allana su parte trasera con el oro.
Sin embargo, cuando Jonás bastante saca su cartera, siendo prudentes sospechas molestan al
Capitán.
Toca todas las monedas para encontrar una falsificación.
No es un falsificador, cualquier manera, murmura él, y Jonás se atribuye a su paso.
"Punto de mi camarote, señor", dice Jonás ahora, "Estoy cansado de viajar, tengo que dormir.
"Tú observas como si", dice el capitán-, hay espacio tu.
Jonás entra, y cerraba la puerta, pero la cerradura no contiene ninguna clave.
Al oírle tontamente torpe allí, el capitán ríe humilde a sí mismo, y murmura algo acerca de las puertas de las células de los condenados "no se permita su bloqueado en su interior.
Todos los vestidos y polvoriento como él, Jonás se lanza a su litera, y se encuentra el pequeño estado de las habitaciones de techo casi apoyada en la frente.
El aire está cerca, y jadea Jonás.
Entonces, en ese agujero contratados, hundido, también por debajo del barco la línea de flotación, Jonás se siente anunciando el presentimiento de que horas sofocantes, cuando la ballena se le mantenga en el más pequeña de las salas de sus entrañas ".
"Screwed en su eje en el lateral, una lámpara colgante ligeramente oscila en
Sala de Jonás, y el buque, la escora más hacia el muelle con el peso de la balas última vez que recibió, la lámpara, la llama y todos, aunque en ligero movimiento, todavía mantiene una inclinación permanente con referencia a la sala, aunque, en verdad, infaliblemente se recta, sino que se obvio que los niveles de falso, la mentira entre los que se cuelgan.
La lámpara de alarma y asusta a Jonás, como la mentira en su litera a su rollo de los ojos atormentados alrededor del lugar, y este fugitivo con éxito hasta el momento no encuentra refugio para su mirada inquieta.
Pero esa contradicción en la lámpara horroriza cada vez más de él.
El piso, el techo, y el costado, son todos mal.
"¡Oh! por lo que mi conciencia se cuelga en mí "se queja," hacia arriba directamente, lo que se quema, ¡pero las cámaras de mi alma están en perversidad! "
"Como alguien que después de una noche de juerga HIES borracho a su cama, todavía aturdido, pero con la conciencia todavía le pinchazos, como el de los romanos plungings caballo de carreras, pero lo tanto la huelga más sus placas de acero en él, como uno que en esa miserable situación aún da vueltas y vueltas en la angustia vertiginosa, rogando a Dios por la aniquilación hasta que el ajuste se aprobó, y en el pasado, en medio del torbellino de ay se siente, un profundo estupor roba más él, como el hombre que sangra a la muerte, de la conciencia es la herida, y está ahí nada para detener que, de modo que, después de luchas dolor en su litera, Jonás prodigio de
"Y ahora el momento de la marea ha llegado, el barco se despoja de sus cables, y de la muelle abandonado el barco uncheered a Tarsis, todas las labores de carena, se desliza hacia el mar.
Esa nave, mis amigos, fue el primero de los traficantes de grabado! el contrabando era
Jonás.
Pero los rebeldes del mar, pues no se hará cargo de la carga malvados.
Una terrible tormenta se enciende, el barco es como para romper.
Pero ahora, cuando el contramaestre llama a todos las manos a la aligerar, cuando las cajas, fardos, tinajas y son estrépito por la borda, cuando el viento grita, y los hombres están gritando, y cada tabla de truenos con pisadas derecha sobre la cabeza de Jonás, en todo este tumulto furioso, Jonás duerme su sueño horrible.
Él no ve el cielo negro y mar embravecido, se siente la madera tambaleante, y escucha poco él o presta atención a que la fiebre del momento de la ballena poderosa, que incluso ahora, con la boca abierta es hendiendo el mar después de él.
Sí, compañeros, Jonás había bajado al interior de la nave - un puesto en la cabina como lo he tomado, y estaba profundamente dormido.
Pero el maestro miedo viene a él, y los gritos en su oído muerto ", ¿Qué propones tú, oh, tú que duermes! ¡levántate! "
Sorprendido de su letargo por el grito horrible, Jonás se tambalea sobre sus pies, y obstáculo para la cubierta, agarra un sudario, para contemplar el mar.
Pero en aquel momento se abalanzó sobre una ola pantera saltando sobre la borda.
Una ola tras otra por lo tanto se mete en el barco, y al no encontrar una rápida ventilación corre rugiendo a proa y popa, hasta que los marineros se acercará a punto de ahogarse, mientras que todavía a flote.
Y nunca, como la blanca luna muestra su rostro asustado de las barrancas escarpadas en la sobrecarga de la negritud, horrorizado Jonás ve el bauprés de cría que apunta alto hacia arriba, pero pronto golpearon a la baja de nuevo hacia el atormentado profundo.
"Terror en terrores corren gritando a través de su alma.
En todas sus actitudes serviles, el Dios-fugitivo se ha quedado claramente conocida.
Los marineros le marca, cada vez más convencida crecen sus sospechas de él, y por último, totalmente a prueba de la verdad, al remitir el asunto al cielo, caen al echando suertes, para ver por cuya causa esta gran tempestad cayó sobre ellos.
El lote es de Jonás, que descubrió, entonces, ¿cómo furiosamente le turba con sus preguntas.
"¿Cuál es tu ocupación?
¿De dónde vienes?
Tu país?
¿Qué gente?
Sin embargo, la marca ahora, mis compañeros, el comportamiento de los pobres de Jonás.
Los marineros ansiosos, pero le pregunto quién es y de dónde, y que, no sólo recibir una respuesta a esas preguntas, pero también otra respuesta a una pregunta no formuladas por ellos, pero la respuesta no solicitada obligadas a Jonás por la mano dura de Dios que está sobre él. "'Soy hebreo,' llora - y -'I temen al Señor el Dios del Cielo, que ha hizo el mar y la tierra seca! "
El miedo de él, O Jonás?
Sí, así fueras tú el temor del Señor
ENTONCES!
Inmediatamente, él ahora va a hacer una confesión completa, con lo cual los marineros se convirtió en cada vez más horrorizado, pero son lamentables.
Para cuando Jonás, aún no suplicándole a Dios por misericordia, ya que él conocía demasiado bien el la oscuridad de sus desiertos, - cuando miserable Jonás grita que lo llevaran y
lo echaron al mar, porque sabía que por amor a esta gran tempestad cayó sobre ellos, sino que misericordiosamente a su vez de él, y buscar por otros medios para salvar el barco.
Pero todo fue en vano, el indignado grita más fuerte vendaval, y luego, con una mano levantada invokingly a Dios, con el otro no se unreluctantly echar mano de Jonás.
"Y he aquí Jonás tomado como ancla y se dejó caer en el mar, cuando un instante calma aceitosa flotando desde el este, y el mar sigue siendo, como Jonás lleva por la vendaval con él, dejando el agua sin problemas detrás.
Él se pone en el corazón giratorio de una conmoción sin dueño que presta atención a los escasos el momento en que las gotas hirviendo en la fauces abiertas que le esperaba, y la ballena dispara a todos sus dientes de marfil, al igual que los pernos de blanco, para muchos, en su prisión.
Entonces oró Jonás a Dios desde el vientre del pez.
Sin embargo, observar la oración, y aprender una lección importante.
Por pecaminosa que sea, Jonás no llora y se lamenta por la liberación directa.
Él siente que su terrible castigo es justo.
Deja a todos su liberación a Dios, contentándose con esto, que a pesar de todos sus dolores y dolores, todavía se mira hacia su santo templo.
Y aquí, compañeros, es cierto arrepentimiento y fiel; no clamorosa de perdón, pero agradecido por el castigo.
Y qué grato es a Dios era esta conducta en Jonás, se muestra en la liberación final de él desde el mar y la ballena.
Compañeros, no pongo Jonás antes de que se va a copiar por su pecado, pero yo le lugar ante ustedes como un modelo para el arrepentimiento.
El pecado no, pero si lo haces, ten cuidado, que se arrepientan de ella como Jonás. "
Mientras él hablaba estas palabras, el aullido de los gritos, inclinada tormenta sin parecía que añadir un nuevo poder para el predicador, que, al describir de Jonás al mar tormenta, parecía sacudido por una tormenta de sí mismo.
Su pecho profundo lanzó como con una oleada, sus brazos parecían lanzó la guerra elementos en el trabajo, y los truenos que había sido retirada de la frente morena, y saltando a la luz de sus ojos, hizo todas las sus oyentes simple mirada en él con un temor rápido que era extraño para ellos.
Hay ahora vino una pausa en su mirada, en silencio, como vuelta a las hojas del Libro una vez más, y, por fin, de pie, inmóvil, con los ojos cerrados, para el momento, parecía en comunión con Dios y consigo mismo.
Pero de nuevo se inclinó hacia el pueblo, e inclinando la cabeza humilde, con una aspecto de la humildad más profunda viril, sin embargo, él dijo estas palabras:
"Compañeros, Dios ha puesto, pero una mano sobre vosotros, sus dos manos prensa sobre mí.
Os he leído por lo que la luz turbia puede ser mía la lección de que Jonás enseña a todos los los pecadores, y por lo tanto a vosotros, y todavía más para mí, que soy un pecador mayor que os.
Y ahora, ¡con qué gusto voy a bajar de este mástil y se sientan en las escotillas se donde usted se sienta y escucha a medida que escucha, mientras que algunos de ustedes me lee que otros y más terrible lección que Jonás enseña a mí, como piloto del Dios viviente.
¿Cómo ser un ungido piloto profeta, o representante de las cosas verdaderas, y ordenado por el
Señor a sonar las verdades desagradables en los oídos de un malvado Nínive, Jonás, horrorizado a la hostilidad que debe aumentar, huyó de su misión, y trató de escapar de su deber y su Dios, mediante la adopción de barco en Jope.
Pero Dios está en todas partes; Tarsis nunca llegó.
Como hemos visto, Dios vino sobre él en la ballena, y se lo tragó abajo a la vida golfos de la fatalidad, y con slantings rápida le rasgó a lo largo de "en medio de la los mares ", donde las profundidades arremolinaban le chupó diez mil brazas, y 'El alga se enredó alrededor de su cabeza, "y todos los mundo acuático de dolor rodó sobre él.
Sin embargo, aun así fuera del alcance de cualquier plomada -'out del vientre de hell' - cuando
la ballena a tierra en los huesos mayor de los océanos, aún así, Dios escuchó el engulphed, arrepentirse profeta cuando lloraba.
Entonces habló Dios a los peces, y por el frío estremecimiento y la negrura del mar,
la ballena llegó retranca hacia el sol cálido y agradable, y todos los placeres de aire y la tierra, y "vomitó a Jonás sobre la tierra seca, "cuando la palabra del Señor vino por segunda vez, y Jonás, golpeado y golpeado - las orejas, como dos conchas marinas, todavía multitudinariamente murmuración de los océano - Jonás licitación del Todopoderoso.
Y ¿qué fue eso, compañeros?
Para predicar la verdad a la cara de
Falsedad!
¡Eso era!
"Este compañeros, esto es que otra lección, y ¡ay de aquel piloto de la vida
Dios que desprecia la misma.
¡Ay de aquel que este mundo de encantos
Evangelio deber!
¡Ay de aquel que trata de verter aceite sobre las aguas, cuando Dios les ha preparado en una viento!
¡Ay de aquel cuyo buen nombre es para él más que a Dios!
¡Ay del que, en este mundo, no los tribunales deshonra!
¡Ay del que no sería verdad, a pesar de que es falsa se la salvación!
Sí, ¡ay de aquel que, como el gran piloto Pablo lo ha hecho, mientras predicaba a los demás es a sí mismo un náufrago! "
Se dejó caer y se alejó de sí mismo por un momento y luego levantar el rostro para una vez más, mostró una gran alegría en sus ojos, mientras gritaba con entusiasmo celestial, - "Pero oh! compañeros! por un lado de estribor de la todos los males, no es un placer seguro, y mayor la parte superior de ese placer, que el parte inferior de la aflicción es profunda.
¿No es el mayor principal de camiones de la Kelson es baja?
El placer es para él - una muy, muy hacia arriba, hacia el interior y el placer - que contra los dioses orgullosos y comodoros de esta tierra, cada vez se encuentra adelante su propia inexorable.
El placer es para él con los brazos fuertes pero lo apoyan, cuando el buque de esta base de traicionero mundo se ha reducido por debajo de él.
El placer es para él, que no da cuartel en la verdad, y lo mata, quema y destruye todo pecado aunque lo arrebatará de debajo de las túnicas de los senadores y jueces.
Delight, - top-galante delicia es él, que no reconoce la ley o el señor, pero el
Señor, su Dios, y es sólo un patriota al cielo.
El placer es para él, a quien todas las ondas de las olas de los mares de la bulliciosa
la mafia no puede sacudir de esta quilla seguro de la Edad.
Y el deleite y la exquisitez eterna será la suya, que venía a establecer, se puede decir con su último aliento - Padre - conocido principalmente a mí por tu vara - mortal o inmortal, aquí me muero.
Me he esforzado en ser tuyo, más que ser del mundo, o la mía propia.
Sin embargo, esto no es nada: les dejo la eternidad a Ti, por lo que es el hombre que debía vivir la vida de su Dios? "
No dijo más, pero poco a poco agitando una bendición, se cubrió el rostro con su las manos, y así quedó de rodillas, hasta que toda la gente se había ido, y que dejó fue solo en el lugar. &gt;
Quiero que observen a esta bebé.
Nos sentimos atraídos por sus ojos y por esa piel que quisiéramos tocar.
Pero hoy voy a hablarles de algo que no aparece a simple vista y es lo que está sucediendo en su pequeño cerebro.
Las herramientas modernas de la neurociencia nos están demostrando que lo que sucede en su cerebro es de verdad extremadamente complejo.
Y lo que hemos aprendido va a esclarecer un poco lo que poetas y escritores románticos describieron como la "apertura celestial" de la mente infantil.
Lo que vemos aquí es una madre en India que está hablando en koro, un idioma recién descubierto.
Le está hablando a su bebé.
Lo que esta madre -y las 800 personas que hablan koro en el mundo- entiende es que, para preservar este idioma, tienen que hablárselo a sus bebés.
Y ahí yace un enigma central.
¿Por qué no se puede preservar un idioma hablándolo entre nosotros, entre adultos?
Bueno, tiene que ver con el cerebro.
Lo que vemos aquí es que el idioma tiene un período crítico de aprendizaje.
Para leer la diapositiva tienen que buscar su edad en el eje horizontal.
(Risas)
Y en el eje vertical van a ver su capacidad para incorporar un segundo idioma.
Los bebés y los niños son genios hasta los 7 años y luego hay una disminución sistemática.
Después de la pubertad nos salimos del mapa.
Ningún científico duda de esta curva pero laboratorios por todo el mundo intentan descubrir por qué sucede esto.
En mi laboratorio nos centramos en el primer período crítico del desarrollo, es decir el período en el cual los bebés aprenden a dominar los sonidos usados en su idioma.
Pensamos que estudiando el aprendizaje de los sonidos hallaremos un modelo del resto del idioma y tal vez de los períodos críticos que podrían existir en la niñez para el desarrollo social, emocional y cognitivo.
Así que hemos estado estudiando a los bebés mediante una técnica que empleamos en todo el mundo y los sonidos de todos los idiomas.
La bebé se sienta en el regazo de su madre y la entrenamos para que gire su cabeza cuando cambia un sonido como de "ah" a "ih".
Si lo hacen en el momento correcto se enciende la caja negra y un oso panda toca un tambor.
Una bebé de 6 meses adora la tarea.
¿Qué hemos aprendido?
Bueno, los bebés de todo el mundo son lo que me gusta denominar
"ciudadanos del mundo"; pueden discriminar todos los sonidos de todos los idiomas sin importar el país que en que estemos ni el idioma que estemos usando. Y es algo notable porque ni Uds. ni yo podemos hacer eso.
Somos oyentes cultura-dependientes.
Podemos discriminar los sonidos de nuestro propio idioma pero no los de idiomas extranjeros.
Entonces la pregunta que surge es ¿en qué momento estos ciudadanos del mundo se vuelven los oyentes cultura-dependientes que somos?
Y la respuesta es antes de su primer cumpleaños.
Lo que se ve aquí es el rendimiento en el giro de cabezas de bebés examinados en Tokio y Estados Unidos, aquí en Seattle, cuando escuchan "ra" y "la"; sonidos importantes en inglés pero no en japonés.
Así, de los 6 a los 8 meses los bebés son totalmente equivalentes.
Dos meses después ocurre algo increíble.
Los bebés en Estados Unidos están mejorando mucho y los bebés en Japón van de mal en peor, pero ambos grupos de bebés se están preparando para el idioma preciso que van a aprender.
La pregunta es: ¿qué está sucediendo durante este período crítico de 2 meses?
Es el período del desarrollo de sonidos pero, ¿qué está pasando allí?
Están pasando dos cosas.
La primera es que los bebés nos están escuchando atentamente tomando estadísticas a medida que nos escuchan hablar, están calculando estadísticas.
Escuchemos a dos madres hablando maternalmente -el idioma universal que usamos al hablarle a los niños- primero en inglés y luego en japonés.
[Ah, I love your big blue eyes so pretty and nice]
Madre japonesa:
[waa ōkina chairoi o me-me soshite kireina kuroi kami]
Durante la producción del habla cuando los bebés escuchan están tomando estadísticas del lenguaje que escuchan.
Y esas distribuciones crecen.
Y lo que hemos aprendido es que los bebés son sensibles a las estadísticas y las estadísticas del japonés y del inglés son muy, muy diferentes.
El inglés tiene muchas R y L según muestra la distribución.
Y la distribución del japonés es totalmente diferente donde vemos un grupo de sonidos intermedios que se conocen como la R japonesa.
Los bebés absorben las estadísticas del idioma y eso cambia sus cerebros; eso los transforma de ciudadanos del mundo en los oyentes cultura-dependientes que somos.
Pero nosotros, como adultos, ya no absorbemos esas estadísticas.
Estamos gobernados por las representaciones mentales que se formaron tempranamente en nuestro desarrollo.
Lo que estamos viendo aquí está cambiando nuestros modelos del período crítico.
Sostenemos desde un punto de vista matemático que el aprendizaje de material lingüístico se hace más lento cuando nuestras distribuciones se estabilizan.
Eso genera muchas preguntas respecto de las personas bilingües.
Los bilingües deben tener en mente dos grupos de estadísticas a la vez y alternar entre ellos, uno tras otro, dependiendo de con quién están hablando.
Entonces nos preguntamos ¿pueden los bebés sacar estadísticas de un idioma totalmente nuevo?
Y lo probamos exponiendo a bebés estadounidenses, que nunca antes habían oído un segundo idioma, al mandarín por primera vez durante el período crítico.
Cuando hicimos la prueba en monolingües en Taipei y Seattle con los sonidos del mandarín mostraron el mismo patrón.
A los 6, 8 meses, son totalmente equivalentes.
Dos meses después sucede algo increíble.
Los bebés taiwaneses van progresando, no así los bebés estadounidenses.
Expusimos a los bebés estadounidenses durante este período al mandarín.
Era como hacer que los parientes chinos vinieran de visita un mes y se quedaran en vuestra casa y hablaran con los bebés por 12 sesiones.
Así se veía en el laboratorio.
(Video) [en mandarín]
PK:
¿Qué le hicimos a sus pequeños cerebros?
(Risas)
Teníamos un grupo de control para asegurarnos que sólo por venir al laboratorio no se mejoraba el conocimiento del mandarín.
Así que un grupo de bebés venía a escuchar inglés.
Y podemos ver en el gráfico que la exposición al inglés no mejoró su mandarín.
Pero miren lo que le sucedió a los bebés expuestos al mandarín por 12 sesiones.
Quedaron igualmente buenos a los bebés de Taiwán expuestos al mandarín durante 10 meses y medio.
Lo que esto demostró fue que los bebés toman estadísticas sobre un nuevo idioma.
Toman estadísticas de lo que sea que les pongamos en frente.
Pero nos preguntamos qué papel representa el ser humano en este ejercicio de aprendizaje.
Por eso a otro grupo de bebés le suministramos la misma dosis, las mismas 12 sesiones, pero frente a un televisor y a otro grupo de bebés sólo los expusimos al audio con un oso de peluche en la pantalla.
¿Qué le hicimos a sus cerebros?
Aquí ven el resultado del audio -no hubo ningún aprendizaje- y el del video -tampoco hubo aprendizaje-.
Se necesita un ser humano para que los bebés saquen estadísticas.
El cerebro social controla los momentos cuando los bebés toman sus estadísticas.
Queríamos meternos en el cerebro y ver qué sucede cuando los bebés están frente al televisor versus cuando están frente a seres humanos.
Afortunadamente tenemos una nueva máquina, el magnetoencefalógrafo, que nos permite estudiar esto.
Parece un secador de pelo marciano.
Pero es completamente seguro, absolutamente no invasivo y silencioso.
Estamos viendo una precisión milimétrica en lo espacial y también de milisegundos usando 306 SQUIDs -dispositivos superconductores de interferencia cuántica- para detectar campos magnéticos que cambian a medida que pensamos.
Somos los primeros en el mundo en registrar a los bebés con estas máquinas mientras están aprendiendo.
Esta es la pequeña Emma.
Tiene 6 meses.
Y está escuchando varios idiomas en los audífonos que tiene puestos.
Pueden ver que puede moverse.
Seguimos su cabeza con unas bolitas en la gorra de modo que pueda moverse con absoluta libertad.
Es una maravilla tecnológica.
¿Qué estamos viendo?
Estamos viendo el cerebro del bebé.
A medida que el bebé oye palabras en su idioma las áreas auditivas se encienden y posteriormente las áreas circundantes -que pensamos están relacionadas con la coherencia, encargada de coordinar el cerebro con sus diferentes áreas- y la causalidad; una zona del cerebro que provoca la activación de otra.
Nos estamos embarcando hacia una grandiosa edad dorada del conocimiento en el desarrollo del cerebro infantil.
Vamos a poder ver el cerebro infantil a medida que experimenten emociones, a medida que aprendan a hablar, leer, que resuelvan problemas matemáticos y que tengan una idea.
Y vamos a poder inventar intervenciones quirúrgicas cerebrales para niños con dificultades de aprendizaje.
Como lo describieron poetas y escritores vamos a poder ver, creo, esa apertura maravillosa, total y absoluta apertura de la mente infantil.
Investigando el cerebro infantil vamos a descubrir verdades profundas de qué significa ser humano y en el proceso quizá podamos ayudar a mantener nuestras mentes abiertas al aprendizaje durante todas nuestras vidas.
Gracias.
(Aplausos)
[Mooji] En realidad, el conocimiento no es para tanto. El conocimiento no es gran cosa.
El conocimiento sólo es algo grande si tienes aspiraciones mentales.
Si tienes el anhelo de la liberación, de la libertad, no necesitas saber un montón de cosas.
No es que tengas que estudiar muchos libros.
De hecho, en verdad, ese es el camino para ser distraído.
Si el ansia está dentro de ti, el llamado... se requiere saber muy poco.
Sólo tienes que saber lo preciso, y he reducido "lo preciso" a saber realmente tu posición verdadera y tener la integridad y la actitud de devoción hacia la Verdad. porque sin ese respeto, esa integridad en la búsqueda nunca hallarás lo verdadero.
Simplemente no se asentará en tu corazón, debido a la arrogancia... De algún modo, es que la Verdad misma no se manifestará en ti.
Descubrir la Verdad no es un asunto de inteligencia.
No es de inteligencia, no es habilidad intelectual o inteligencia intelectual para nada, porque si así fuese, quiero decir, hay tanta gente con intelectos realmente agudos. Tienen tanta habilidad de comprensión o de ir al grano, así que si esto fuera todo lo que se necesitara, habría muchos, muchos, muchísimos Budas, que saldrían a través de la arteria o la vena intelectual. Pero no es así.
A veces alguien puede ser analfabeto, de los que no saben gran cosa, conocimientos académicos o algo así, pero están enorme y profundamente capacitados, en esa comprensión.
Todo lo apropiado está en su lugar, todos los signos de que las últimas burbujas han estallado están allí,
Así que este es un error que al menos podemos tener claro.
Que no se trata de aprenderlo, simplemente en la mente y entonces asumir que el conocimiento mental es suficiente.
Porque puedes repetir lo que Ramana o alguien dice; puedes entenderlo a algún nivel, o captar a algún nivel, desde dónde está hablando, pero todavía es sólo intelectual.
Por consiguiente, no sería raro que dijera,
Completa tu viaje.
Ahora sabes todo.
Si tu actitud es auténtica, puedes completar tu viaje.
No deberíamos seguir hipnotizados o estar bajo tal influencia o distracción que la meta, si quieres usar términos como ese, la meta se pierda.
La meta es tu Ser sin una meta.
La meta es tu Ser sin una meta, sin poste de meta. [silencio]
Es como, supongamos que soy un millonario y todos ustedes son mi familia, y ahora les digo a cada uno, les he mostrado todo lo que... les he mostrado la manera de hacerlo.
Es fácil, simple, ahora.
Primero tienen que pensar como millonarios y creer que lo son. Pero también, tienen que ser eso en su corazón.
Todas las técnicas que les he mostrado, todo, nada se interpone en su camino, absolutamente nada se interpone en su camino.
Cualquier razón que puedan hallar, no la respeten, no es verdad, no para esta meta.
Ahora no deberías usar términos como,
'si conseguirlo está en mi destino'.
No es asunto del destino que realices el Ser o no.
El hecho es que eres el Ser, Pero esto tiene que ser confirmado por experiencia viva, comprensión directa.
Tan sólo tiene que ser visto.
No quiero emplear una frase como,
'Bien, si es tu destino realizar el Ser o no.'
No siento que esto sea de ayuda, aunque alguna gente pueda hablar así.
No veo que pueda ser de valor.
Tal vez si alguien llega en algun momento, y habla de cierta forma, yo podría decir; 'bueno, sí, no veo...
No voy a decir que no pueda ocurrir, pero no siento que es propicio, es improbable. La nube es demasiado espesa hoy, es improbable que el sol salga en la próxima hora. Pero no puedes garantizarlo.
Siempre que haya sinceridad en el corazón, una aspiración o un anhelo verdadero de la Verdad, yo mismo siento que me fusiono contigo.
Digo, 'entremos juntos'. Pero aún así tus propios pasos son tuyos, pero entremos juntos.
Pasemos por esa puerta.
Al parecer, las matemáticas son un lenguaje muy poderoso.
Nos han hecho comprender de manera considerable la física, la biología y la economía, pero no mucho las ciencias humanas y la historia.
Pienso que hay una creencia que dice que es simplemente imposible cuantificar los logros de la humanidad, que no se puede medir la historia.
Pero creo que eso no es cierto.
Quiero demostrárselos con un par de ejemplos.
Erez, mi colaborador, y yo consideramos el siguiente hecho: que dos reyes separados por siglos hablarían un idioma muy diferente.
Esa es una extraordinaria cualidad de la historia.
Entonces, el rey de Inglaterra, Alfredo el Grande, usaría un vocabulario y una gramática muy diferente a la del rey del hip hop, Jay-Z. (Risas)
Simplemente es así cómo funciona.
El idioma cambia con el tiempo y es una fuerza poderosa.
Erez y yo queríamos saber más al respecto.
Entonces nos concentramos en una regla gramatical específica: la conjugación del pasado en inglés.
Solo hay que agregar "ed" al final de un verbo para expresar el pasado:
"Today I walk.
Yesterday I walked".
Pero algunos verbos son irregulares:
"Yesterday I thought".
Ahora, lo interesante de esto es que los verbos irregulares entre Alfredo y Jay-Z se han vuelto más regulares como el verbo "to wed" (casarse) que, como vemos aquí, se ha vuelto regular.
Así que Erez y yo seguimos la trayectoria de más de 100 verbos irregulares del idioma inglés, a través de 12 siglos, y notamos que existe, en efecto, un modelo matemático muy simple que explica este cambio histórico complejo, es decir, si un verbo es 100 veces más frecuente que otro, se hace regular a una velocidad 10 veces menor.
Eso es parte de la historia, pero viene en un paquete matemático.
Ahora, en algunos casos, las matemáticas pueden incluso explicar o proponer explicaciones para las fuerzas históricas.
Aquí Steve Pinker y yo consideramos la magnitud de las guerras en los últimos dos siglos.
Se ha visto que hay una regularidad notoria: cuando el número de guerras es 100 veces más mortal es 10 veces menos frecuente.
De este modo, hubo 30 guerras casi tan mortales como la Guerra de los Seis Días, pero solo 4 fueron 100 veces más mortales, como la Primera Guerra Mundial.
¿Qué tipo de mecanismo histórico puede producir eso?
¿Cuál es su origen?
A través del análisis matemático, Steve y yo, sugerimos que el origen estaba en la existencia de un fenómeno muy simple que se encuentra en nuestro cerebro.
Se trata de una característica muy conocida; percibimos las cantidades en formas relativas, cantidades como la intensidad de la luz o la intensidad de un sonido.
Por ejemplo, 10.000 soldados enviados a la guerra suena demasiado.
Es relativamente enorme si ya se habían enviado 1.000 soldados.
Pero no suena tanto, no es relativamente suficiente, ni hará la diferencia si ya se habían enviado 100.000 soldados.
Entonces, ocurre que a causa de la forma en que percibimos las cantidades, durante el curso de la guerra, el número de tropas desplegadas y las víctimas no aumentará de forma lineal: como 10.000, 11.000, 12.000, sino de manera exponencial: 10.000, luego 20.000, después 40.000.
Y esto explica el patrón que vimos antes.
Aquí las matemáticas pueden unir una característica muy conocida de la mente humana a un patrón histórico de largo plazo, que abarca varios siglos y a todos los continentes.
Hasta ahora solo hay algunos ejemplos, pero creo que en la próxima década serán como el pan de cada día.
La razón es que el registro histórico se está digitalizando a un ritmo muy rápido.
Existen unos 130 millones de libros que han sido escritos desde el inicio de la historia.
Empresas como Google han digitalizado muchos de ellos, más de 20 millones en realidad.
Y cuando el material histórico está disponible en formato digital, permite hacer un análisis matemático muy rápido y conveniente para descubrir nuestras tendencias históricas y culturales.
Por tanto, creo que en la próxima década, las ciencias y las humanidades se acercarán más para dar respuesta a las grandes preguntas sobre la humanidad.
Y creo que las matemáticas serán una herramienta muy eficaz para hacerlo.
Podrán revelar las nuevas tendencias en nuestra historia, a veces explicarlas, y, quizás en un futuro, predecir lo que va a suceder.
Muchas gracias. (Aplausos)
Una de cada dos mujeres aquí va a verse afectada por una enfermedad cardiovascular a lo largo de su vida.
Esta es la principal causa de muerte en mujeres.
Es un secreto bien guardado por razones que desconozco.
Además de hacer de esto un tema personal; porque vamos a hablar de la relación con sus corazones y las relaciones de todas las mujeres con sus corazones, también vamos a profundizar en la política.
Porque, como saben, lo personal es político.
Y no se está haciendo lo suficiente al respecto.
Y así como hemos visto mujeres vencer el cáncer de mama a través de las campañas contra el cáncer, esto es lo que debemos hacer con el corazón.
Desde 1984, en EE. UU. mueren más mujeres que hombres.
Y estamos acostumbrados a que los problemas cardíacos sean principalmente un problema masculino; lo cual nunca fue cierto, pero esa era la creencia en los años 50 y 60 y así aparecía en todos los libros.
Fue justamente lo que aprendí cuando me capacité.
Si quisiéramos ser sexistas, aunque no estaría bien, pero si nos hubiésemos ofuscado, habría sido de hecho una enfermedad femenina.
Ahora es una enfermedad de mujeres.
Y una de las cosas que se observan es esa tendencia masculina, la mortalidad que baja y baja y baja y baja y baja.
Y como ven, la tendencia femenina desde 1984, es que esta brecha se ensancha.
Más y más mujeres, dos, tres, cuatro veces más mujeres, mueren de problemas cardíacos que hombres.
Y ese es un periodo de tiempo demasiado corto para que los diferentes factores de riesgo que conocemos cambien.
Lo que esto nos sugería a un nivel nacional es que las estrategias de diagnóstico y tratamiento que habían sido desarrolladas con hombres, por y para hombres durante los últimos 50 años; y que habían funcionado bastante bien en hombres, ¿verdad?; pues, no estaban funcionando tan bien para las mujeres.
Esto fue una gran llamada de atención durante la década de los 80.
Los problemas cardíacos matan más mujeres de todas las edades que el cáncer de mama.
Y la campaña contra el cáncer de mama... nuevamente, esto no es una competencia.
Queremos tener el mismo éxito que la campaña contra el cáncer de mama.
Necesitamos ser tan buenos como ellos para lidiar con esta crisis.
Cuando las personas se enteran de esto, quedan todas boquiabiertas.
Todos podemos pensar en alguien, en general, una mujer joven, que haya sufrido cáncer de mama.
Pero con frecuencia no podemos pensar en una joven que tenga problemas cardíacos.
Y les voy a explicar por qué.
Las enfermedades cardíacas matan, a menudo con mucha rapidez.
Así que la primera vez que un problema cardíaco afecta a hombres y mujeres, la mitad de las veces se trata de una muerte súbita cardíaca, sin ninguna oportunidad de despedirse, de llevarla a quimioterapia, de ayudarla a escoger una peluca.
La mortalidad del cáncer de mama bajó al 4 %.
Y esos son los 40 años que las mujeres han luchado.
Betty Ford y Nancy Reagan le hicieron frente y dijeron: "Yo sobreviví al cáncer de mama", y estaba bien hablar al respecto.
Y luego los médicos las han ayudado.
Hemos investigado.
Ahora tenemos tratamientos efectivos.
Las mujeres están viviendo más que nunca.
Lo mismo debe suceder en el campo de las enfermedades cardíacas y este es el momento.
No está sucediendo y ya es hora.
Tenemos una gran deuda de gratitud con estas mujeres.
Como Barbara lo describió, en una de sus maravillosas películas, "Yentl", mostrando a una joven que quería educarse.
Quería estudiar el Talmud.
¿Y cómo fue que pudo educarse?
Debía hacerse pasar por hombre.
Debía parecer un hombre.
Debía convencer a los demás de que era un hombre y de que tenía los mismos derechos que un hombre.
Bernadine Healy, la Dra. Healy, era cardióloga.
Y más o menos por esa época, en los años 80, el número de mujeres que morían por enfermedades cardíacas subía y subía y subía y subía; ella escribió una publicación en el New England Journal of Medicine que hablaba del síndrome Yentl.
Las mujeres mueren por enfermedades cardíacas, dos, tres, cuatro veces más que los hombres.
Esa tasa de mortalidad no disminuye, aumenta.
Y ella cuestionó, creó una hipótesis: ¿es este un síndrome Yentl?
Y la historia es así: acaso es porque las mujeres no se parecen a los hombres, que los patrones de enfermedades cardíacas no son como los masculinos, que son los que hemos estado estudiando durante los últimos 50 años, de los cuales hemos obtenido diagnósticos precisos y muy buenos tratamientos, que por ende, no reconocemos sus enfermedades cardíacas.
Simplemente pasaron.
No se las trata, no se las detecta, no se benefician de toda la medicina moderna.
La doctora Healy posteriormente se convirtió en la primera directora mujer de nuestros Institutos Nacionales de Salud.
Y esta es la iniciativa de investigación bioquímica más grande en el mundo.
Financia muchas de mis investigaciones y financia investigaciones por todas partes.
Fue un gran logro que ella llegase a directora.
Y comenzó, frente a mucha controversia, la Iniciativa de la Salud de la Mujer.
Y toda mujer en esta sala se ha beneficiado de esa iniciativa.
Nos contó acerca de la terapia hormonal sustitutiva.
Nos informó acerca de la osteoporosis.
Nos informó acerca del cáncer de mama y de colon en las mujeres.
Financió muchos estudios a pesar de que, nuevamente, muchas personas le dijeron que no lo hiciera, porque era muy costoso.
El mensaje sobrentendido era que las mujeres no valían la pena.
Y ella les decía: "¡No!
Lo siento.
Las mujeres lo valen".
Bien, hubo un pedacito de esa Iniciativa para la Salud de la Mujeres que fue para el Instituto Nacional del Corazón, los Pulmones y la Sangre, que es la rama de cardiología del NIH.
Y pudimos hacer el estudio WISE, que por sus siglas es la "Evaluación del Síndrome Isquémico Coronario en Mujeres", y yo he presidido ese estudio durante los últimos 15 años.
Se trataba de un estudio para preguntarnos específicamente: ¿qué pasa con las mujeres?
¿Por qué es que cada vez mueren más mujeres por enfermedades isquémicas coronarias?
Así que en WISE, hace 15 años, comenzamos diciendo: "Vaya, aquí hay un par de observaciones claves y seguramente deberíamos investigar más al respecto".
Y nuestros colegas en Washington D. C. acababan de publicar que cuando las mujeres sufrían paros cardíacos y morían, comparado con hombres que sufrían paros y morían... de nuevo, estos son millones de personas, por día, las mujeres, en su placa adiposa, y esta es su arteria coronaria, el mayor suministro de sangre que ingresa al músculo del corazón, en las mujeres erosionan y en los hombres explotan.
Y van a encontrar analogías muy interesantes en esta fisiología.
(Risas)
Voy a empezar describiéndoles el patrón masculino de un paro cardíaco.
Ataque al corazón de Hollywood. Ahhhggg.
Un dolor de pecho espantoso.
El monitor del electrocardiograma hace "pufff", así que los médicos ven este electrocardiograma increíblemente anormal.
Hay un gran coágulo justo en medio de la arteria.
Así que introducen un catéter y bum, bum, bum se deshacen del coágulo.
Así es un paro cardíaco en un hombre.
Algunas mujeres sufren paros así, pero un gran número de mujeres tienen este otro tipo de paros, donde erosiona, no se llena completamente con un coágulo, los síntomas son sutiles,
los resultados de los electrocardiogramas son distintos: el patrón femenino.
Entonces, ¿qué creen que les pasa a estas chicas?
Con frecuencia no se las reconoce, se las mandan a sus casas.
No estoy seguro de lo que podría haber sido.
Podrían haber sido gases.
Así que seguimos esa pista y dijimos: "Saben, ahora tenemos la capacidad de mirar dentro de seres humanos con estos catéteres especiales llamados IVUS: ultrasonido intravascular".
Y dijimos: "Vamos a plantear una hipótesis acerca de que la placa adiposa en las mujeres sea en realidad probablemente diferente, y depositada de otra forma que en los hombres".
Y por el conocimiento en común de cómo los hombres y las mujeres engordan.
Cuando observamos a las personas volverse obesas, ¿dónde engordan los hombres?
Justo aquí, es solo central, justo aquí.
¿Dónde engordan las mujeres?
Por todos lados.
"Miren, parece las mujeres hacen un buen trabajo guardando la basura ordenadamente.
Entonces nos dijimos: Los hombres solo la concentran en una sola área".
Así que dijimos: "Observemos esto".
Lo amarillo es placa adiposa, en el panel A hay un hombre.
Y como ven, es bultosa y rugosa.
Tiene panza de cerveza en sus arterias coronarias.
En el panel B hay una mujer, se ve muy suave.
Ella lo tiene todo lindo y ordenado.
(Risas)
Y si hiciesen esa angiografía, que es la roja, verían la enfermedad del hombre.
Después de 50 años mejorando y perfeccionando estas angiografías, podemos reconocer fácilmente el patrón de la enfermedad en el hombre.
Pero se hace un poco difícil reconocer ese patrón de enfermedad en la mujer.
Eso fue un descubrimiento.
¿Y cuáles son las repercusiones al respecto?
Bien, una vez más, las mujeres pasan por la angiografía y nadie se da cuenta de que tienen un problema.
Así que ahora estamos trabajando en un método no invasivo, porque estos eran todos estudios invasivos.
Idealmente a una le encantaría hacerse todo esto de forma no invasiva.
Y de nuevo, 50 años de exámenes de estrés no invasivos. somos buenos reconociendo el patrón masculino de la enfermedad con exámenes de estrés.
Esta es una imagen de resonancia magnética cardíaca.
Estamos haciendo este examen en el Cedars-Sinai Heart Institute, en el Women's Heart Center.
Escogimos este centro para la investigación.
Esto no está disponible en el hospital de su barrio, pero esperábamos poder aplicarlo.
Y ya llevamos unos dos años y medio en un estudio de 5 años de duración.
Esta era la única modalidad para ver el revestimiento interno del corazón.
Y si se observa con atención, puede verse que hay un sombreado negro justo ahí.
Esa es una obstrucción microvascular.
El síndrome, el patrón femenino ahora se llama disfunción u obstrucción coronaria microvascular.
La segunda razón por la cual nos gustó la resonancia magnética es porque no hay radiación.
A diferencia de las tomografías computadas, los rayos X y las cintigrafías para mujeres, cuyo pecho se interpone en el camino para poder observar el corazón; cada vez que pedimos algo que tenga la mínima cantidad de radiación, nos preguntamos, "¿realmente necesitamos ese examen?".
Así que estamos muy entusiasmados con la resonancia magnética.
Todavía no se puede pedir con facilidad, pero es una área de investigación activa en la cual el estudio en mujeres va a ser de hecho un gran avance para todos, mujeres y hombres.
¿Cuáles son entonces las consecuencias inevitables cuando el patrón femenino de enfermedades cardíacas no se reconoce?
Esta es una cifra de una publicación que escribí para el European Heart Journal el verano pasado.
Y este es solo un pictograma para mostrar de alguna manera por qué mueren más mujeres que hombres de problemas cardíacos, a pesar de todos estos tratamientos tan buenos que conocemos y con los que hemos trabajado.
Y que cuando las mujeres sufren de una enfermedad con un patrón masculino, cuando se parece a Barbara en la película, es cuando se las trata.
Pero cuando tienen a alguien con un patrón de enfermedad femenino, y una parece una mujer como Barbara aquí con su marido, entonces no reciben tratamiento.
Estos son los tratamientos que pueden salvarnos la vida.
Y esas cajitas rojas son muertes.
Esas son las consecuencias.
Y ese es el patrón femenino y por qué pensamos que el síndrome Yentl de hecho explica muchas de estas brechas.
También ha habido noticias maravillosas acerca de los estudios en mujeres en enfermedades coronarias.
Y una de las áreas innovadoras con la cual estamos muy entusiasmados son los tratamientos con células madres.
Si me preguntan: ¿cuál es la gran diferencia entre un hombre y una mujer en términos fisiológicos?
¿Por qué es que existen hombres y mujeres?
Porque las mujeres traen vida nueva al mundo.
Esas son las células madre.
Planteamos la hipótesis de que las células madres de mujeres podrían ser mejores para identificar lesiones, para reparar células o hasta para producir nuevos órganos, que es una de las cosas que estamos intentando.
Estas son células madre de hombres y mujeres.
Si tuviesen un órgano lesionado o sufriesen un paro cardíaco y quisiéramos reparar la lesión, ¿preferirían utilizar estas células madre robustas, abundantes que están ahí arriba?
¿O preferirían estas otras, que parece que están de siesta?
(Risas)
Algunos de nuestros equipos de investigación han demostrado que las células madre de mujeres (y esto es en animales pero también lo vemos en humanos), que las células madre de mujeres, incluso cuando se las coloca en un cuerpo de hombre, hacen un mejor trabajo que las células madre de hombre implantadas en un cuerpo masculino.
Algo sobre la fisiología femenina... aunque hablamos de los problemas cardíacos, en promedio, las mujeres son más longevas que los hombres. Desplegar los secretos de la fisiología femenina va a ayudar tanto a hombres como a mujeres.
En este juego solo se puede ganar.
Bien, aquí es donde comenzamos.
Y recuerden, los caminos se cruzaron en 1984, cuando cada vez más mujeres morían de enfermedades cardiovasculares.
¿Qué sucedió en los últimos 15 años con este trabajo?
Estamos cambiando la curva.
Estamos modificando la curva.
Igual que con el cáncer de mama, hacer investigaciones, concienciar... funciona: hay que poner eso mismo en marcha.
¿Estamos satisfechos con esto?
Todavía hoy, por cada hombre mueren de dos a tres mujeres.
Yo les sugiero que, con la mayor longevidad que en promedio tienen las mujeres, en teoría deberían vivir más, si tan sólo se las tratara.
Aquí es donde estamos, pero queda mucho por avanzar aún.
Hemos trabajado en esto 15 años.
Como les dije, hemos trabajado con patrones masculinos de enfermedades cardíacas 50 años.
Llevamos 35 años de retraso.
Nos gustaría pensar que tardaremos menos.
Probablemente será así.
Pero no podemos detenernos ahora.
Hay demasiadas vidas en riesgo.
Entonces, ¿qué debemos hacer?
Espero que ahora tengan una relación más personal con sus corazones.
Las mujeres han escuchado el llamado del cáncer de mama y han salido a luchar contra él con campañas de concienciación.
Ahora se hacen las mamografías cuando deben.
También recaudan fondos.
Las mujeres participan.
Han respaldado sus palabras con acciones y han luchado y se han sumado a campañas.
Eso es lo que debemos hacer con las enfermedades cardíacas.
Y es un asunto político.
La salud de la mujer, desde un punto de vista de financiación federal, a veces es popular y otras no tanto.
Y pasamos por ciclos de escasez y abundancia.
Así que les ruego que se sumen a la campaña de la Cruz Roja en su recaudación de fondos.
Como dijimos, el cáncer de mama mata mujeres, pero las enfermedades cardíacas matan a muchísimas más.
Si podemos ser tan efectivos como contra el cáncer de mama y darles a las mujeres esta nueva oportunidad, tenemos muchas vidas por salvar.
Gracias por su atención.
(Aplausos)
Empezaré... Hace un par de años, una organizadora de eventos me llamó porque yo iba a dar una conferencia; me llamó y dijo:
"Intento la manera de describirte en el folleto".
"Y, ¿cuál es la dificultad?"
Y ella: "fundamentalmente te escuché hablar. Iba a llamarte investigadora, pero pensé que si lo hacía, nadie vendría porque pensarían que serías aburrida e irrelevante".
(Risas)
Y yo "OK". Y ella:
"Lo que me gustó de tu conferencia es que cuentas historias.
Así que te llamaré cuentacuentos".
Y mi parte académica e insegura pensó: "¿Me llamarás qué?"
Y ella: "Te llamaré cuentacuentos". Y yo:
"¿Y por qué no hada mágica?"
(Risas)
Y dije: "Déjame pensarlo un segundo".
Entonces intenté apelar a mi valentía.
Y pensé: soy cuentacuentos y también investigadora cualitativa.
Colecciono historias, eso hago.
Y tal vez las historias sean solamente datos con alma.
Quizá sea sólo una cuentacuentos.
Así que dije: "¿Sabes qué?
¿Por qué no escribes que soy una investigadora que narro cuentos?"
Y ella: "¡Ja, ja, ja!
Eso no existe".
(Risas)
Así, soy una investigadora que cuenta cuentos. Y les hablaré hoy de la percepción ampliada. Quiero contarles algo sobre mi investigación que fundamentalmente amplió mi percepción y que realmente cambió la manera en que vivo, amo, trabajo y soy madre.
Y así empieza mi historia:
Cuando era una joven investigadora y estudiante de doctorado, durante mi primer año tuve un profesor que nos dijo:
"Esto es así, si no lo puedes medir, no existe".
Y yo pensé que solamente me adulaba, y dije:"¿De verdad?" Y él:
Entiendan que tengo una licenciatura y una maestría en trabajo social y me doctoraba en lo mismo. Esto es que durante toda mi carrera académica estuve rodeada de gente que pensaba: "la vida es desordenada, disfrútala".
Y yo más bien pienso: "la vida es desordenada, ordénala, organízala y clasificala en una caja".
(Risas)
Y así pensaba que había encontrado mi camino, mi profesión y eso me lleva a... como se dice en trabajo social, "entrar en la incomodidad del trabajo".
Y soy más de "saca de la cabeza con un golpe la disconformidad y saca buenas notas.
Ese fue mi mantra.
Estaba muy emocionada y pensé, esta es mi profesión porque me interesan algunos temas confusos para ordenarlos.
Quiero entenderlos.
Quiero llegar hasta el fondo de ellos porque sé que son importantes y para develar para todos el código.
Así que empecé con la noción de conexión
Porque cuando eres trabajadora social durante diez años, te das cuenta que si estamos aquí es por la conexión.
Es lo que nos da sentido y finalidad a nuestras vidas.
De eso se trata.
No importa si hablas con gente que trabaja en justicia social o en salud mental, abuso o negligencia. Esa conexión, la habilidad de sentirnos conectados, es nuestra programación neurológica.
Y pensé, "Comenzaré con la conexión".
Bien, ¿conocen esa situación donde su jefa los evalúa... y dice las 37 cosas que están haciendo realmente bien y una que, ya saben, en que tienes una "oportunidad para crecer"?
(Risas)
Y sólo piensas en esa "oportunidad para crecer," ¿verdad?
Pues, aparentemente así se desarrolló mi trabajo también. Porque al preguntar a las personas sobre el amor te hablan de desilusión amorosa.
Al preguntar sobre pertenencia, te contarán experiencias muy dolorosas de exclusión.
Y al preguntar sobre la conexión me contaron historias de desconexión.
Rápidamente (a unas 6 semanas de empezar a investigar), me topé ante esta cosa innombrada que descifró por completo la conexión. De un modo que no entendía y nunca había visto.
Di marcha atrás la investigación y me dije: "debo averiguar qué pasa".
Y resultó ser la vergüenza.
Resultó que -y la vergüenza se entiende fácilmente como el miedo a la desconexión-
¿Existe algo en mí que si otros lo saben o ven, no seré digna de conexión?
Lo que les puedo decir es esto: es universal, todos lo sentimos.
Las únicas personas que no sienten vergüenza son las incapaces de sentir empatía o conexión humana.
Nadie quiere hablar de ello y cuanto menos lo hablas, más lo sientes.
Lo que refuerza esta vergüenza es: "no soy suficiente bueno".
Todos conocemos este sentimiento, el "no soy suficiente _, no soy suficiente delgado, suficiente rico o suficiente brillante, o no me han ascendido lo suficiente"...
Lo que lo corrobora es esta vulnerabilidad insoportable. Esta idea de "para que exista conexión debemos dejarnos ver", que nos vean de verdad.
Y saben lo que opino respecto a la vulnerabilidad, la ODIO.
Y así pensé que esta sería mi oportunidad de eliminarla con mi vara de medir.
Lo haré. Lo resolveré. Pasaré un año con esto.
¡Estaba lista y realmente emocionada!
Como se pueden imaginar, esto no iba a terminar bien.
(Risas)
Uds. ya lo saben.
Podría explicarles mucho sobre la vergüenza pero consumiría el tiempo de todos los demás.
Pero puedo decirles que ocurre. Y esto tal vez sea una de las cosas más importantes que he aprendido en la década que llevo con esta investigación.
Mi año se convirtió en seis, miles de historias, cientos de entrevistas largas, grupos focales, a veces la gente me enviaba páginas de sus diarios, sus historias... miles de datos en seis años.
Y casi lo llegué a entender.
Entendí lo que es la vergüenza y cómo funciona.
Escribí un libro y publiqué una teoría, pero algo no encajaba. Y es que cuando me fijé en las personas que entrevisté, y los dividí entre los que realmente tenían un sentido de dignidad, —de esto se trata, del sentido de dignidad—, éstos tienen un sentido fuerte de amor y pertenencia. Y luego los que luchan por mantener la dignidad,
Había sólo una variable que los separaba de las personas con un sentido fuerte de amor y pertenencia.
Las personas con un sentido fuerte de amor y pertenencia, pensaban que eran dignas de amor y pertenencia.
Es todo.
Creían que valían la pena.
Y para mí, la parte difícil de eso que nos mantiene desconectados es nuestro miedo a no ser dignos de conexión. Era algo que personal y profesionalmente sentí que necesitaba entender.
Así que tomé todas las entrevistas donde vi dignidad, busqué la gente que vivía de ese modo, y sólo los observé a ellos.
¿Qué tiene esta gente en común?
Tengo una ligera adicción a los artículos de oficina... esa es otra historia.
Así que tomé una carpeta y un marcador y pensé: "¿Cómo nombraré esta investigación?"
Y la primera palabra que se me vino a la mente fue "genuinas".
Son un tipo de personas entusiastas y sinceras que viven desde un sentido profundo de dignidad.
Lo escribí en la parte superior de la carpeta y empecé a estudiar los datos.
Al principio de este análisis intenso de cuatro días, cuando repasé y rescaté las entrevistas e historias, preguntando
-"¿Cuál es el tema?
¿Cuál es el patrón?"
Mi esposo y mis hijos se fueron de la ciudad porque yo entraba en esta locura, estilo Jackson Pollock, donde sólo escribo y activo el modo "investigadora".
Y esto es lo que descubrí...
Lo que tenían en común era un sentido de coraje.
Y quiero diferenciar entre coraje y valentía por un momento.
Coraje, cuando se integró a la lengua inglesa, viene de la palabra latina "cor" que significa corazón, originalmente significaba explicar la historia de quién eres con todo tu corazón.
Así que estas personas, sencillamente, tenían el coraje de ser imperfectas.
Tenían la compasión para ser amables con ellas mismas primero y luego con otros, pues no podemos tener compasión de otros si no podemos tratarnos a nosotros mismos con amabilidad.
Y por último, tenían conexión, y esta era la parte difícil, como resultado de su autenticidad. Eran capaces de renunciar a quienes pensaban que debían ser para ser lo que eran, que es absolutamente lo que se tiene que hacer para conectar.
Otra cosa en común era que ellos aceptaban por completo la vulnerabilidad.
Creían que lo que los hacía vulnerables los hacía hermosos.
No hablaban de vulnerabilidad como algo incómodo o doloroso, como yo había escuchado antes en las entrevistas sobre la vergüenza.
Simplemente mencionaban que era necesaria.
Hablaban de la buena voluntad para decir "te amo" primero. La buena voluntad de hacer algo donde no había garantías. La disposición de respirar calmadamente mientras esperaban al médico después de su mamografía.
La voluntad de invertir en una relación que pueda o no salir bien.
Pensaban que esto era fundamental.
Yo personalmente pensé que esto era una traición.
No podía creer que me había aliado con este tipo de investigación, cuando en nuestro trabajo la definición de investigación es controlar y predecir. Estudiar fenómenos por la razón explícita de controlar y predecir.
Y ahora mi misión de controlar y predecir había dado por respuesta que la manera de vivir es con vulnerabilidad. Y dejar de controlar y predecir.
Esto me llevó a un pequeño ataque de nervios (Risas) de hecho se veía más bien así.
(Risas)
Y esto me llevó a lo que yo llamo un ataque de nervios y mi terapeuta llama un "despertar espiritual".
Despertar espiritual suena bien pero les aseguro que fue un ataque de nervios.
Tuve que guardar mis datos e ir a buscar un terapeuta.
Y tú sabes quien eres cuando llamas a tus amigos y les dices: "Creo que necesito ayuda.
¿Alguna recomendación?"
Pues casi cinco de mis amigos dijeron:
"Uy, no quisiera ser tu terapeuta".
(Risas)
"¿Y eso?"
"Ya sabes, solo digo que no lleves tu vara de medir".
"Bueno".
Finalmente encontré una terapeuta.
Y en mi primera cita con Diana, llevé mi lista de cómo viven los genuinos.
Ella se sentó y preguntó: "¿Cómo estás?"
Y le contesté:
"Estoy bien, genial".
Y ella dijo: "bien, ¿qué ocurre?"
Es una terapeuta especializada en terapeutas, los necesitamos porque son los mas aptos para detectar mentiras.
(Risas)
Le dije: "pasa esto, estoy en lucha".
Y ella dijo: "¿contra qué?"
Dije: "Tengo un problema con la vulnerabilidad".
Sé que la vulnerabilidad es el núcleo de la vergüenza y el miedo y de nuestra lucha por la dignidad. Pero también es donde nace la dicha, la creatividad,
Y creo que tengo un problema y necesito un poco de ayuda".
"Pero, no quiero hablar de problemas familiares ni traumas infantiles.
(Risas)
Sólo necesito algunas estrategias".
(Risas) (Aplausos)
Gracias.
Y ella hace así.
(Risas)
"Está mal ¿verdad?"
Y ella: "ni bien, ni mal".
(Risas)
Solamente es lo que es.
Y yo: "Dios mío, ¡esto va a ser patético!"
(Risas)
Y lo fue y no.
Me llevó aproximadamente un año.
Y ¿saben cómo es la gente al darse cuenta que la vulnerabilidad y la ternura son importantes?
A) Yo no soy así y B) Tampoco paso tiempo con gente así.
(Risas)
Para mí fue una lucha callejera que duró un año.
Fue una contienda.
La vulnerabilidad avanzaba, yo la hacía retroceder.
Perdí la pelea pero recuperé mi vida.
Entonces retomé la investigación y pasé los siguientes años intentando entender realmente a los "genuinos", las decisiones que tomaban y ¿qué es lo que hacemos con la vulnerabilidad?
¿Por qué luchamos tanto contra ella?
¿Lucho solo contra la vulnerabilidad?
No.
Y esto es lo que aprendí... insensibilizamos la vulnerabilidad.
Saben, es gracioso, el miércoles publiqué algo en Twitter y Facebook que decía: "¿como definirías la vulnerabilidad, qué te hace sentir vulnerable?"
En hora y media tenía 150 respuestas.
Porque yo quería saber... qué hay allá afuera.
"Tener que pedir ayuda a mi marido porque estoy enferma y somos recién casados". "Tomar la iniciativa en el sexo con mi esposa". "Tomar la iniciativa en el sexo con mi marido".
Vivimos en un mundo vulnerable.
Y una manera de enfrentarlo es insensibilizando la vulnerabilidad.
Y creo que existe la evidencia. Y no es la única razón para que exista esta evidencia, pero es una gran causa. Somos los adultos más endeudados, obesos, adictos y medicados en la historia de EE.UU.
¿Por qué? El problema es, y lo descubrí en esta investigación... es que no se puede insensibilizar selectivamente una emoción.
No puedes decir, "aquí está todo lo malo:
la vulnerabilidad, la pena, la vergüenza, el miedo, la decepción; no quiero sentir esto.
Me voy a tomar unas cervezas y un panecillo de banano y nueces.
(Risas)
¡No quiero sentir eso!
Esas risas son conocedoras; estudio sus vidas para ganarme la vida.
¡Ay Dios!"
(Risas)
No puedes insensibilizar los malos sentimientos sin insensibilizar otros afectos.
No puedes insensibilizar selectivamente.
No se puede insensibilizar lo malo sin anular la dicha. sin insensibilizar lo lindo. Insensibilizamos también la gratidud, la felicidad.
Y luego nos sentimos miserables y vamos buscando finalidad y sentido y luego nos sentimos vulnerables y nos tomamos un par de cervezas y un panecillo de plátano.
Y se convierte en un ciclo peligroso.
Algo sobre lo que pienso necesario reflexionar es por qué y cómo insensibilizamos.
Y no tiene sólo que ser una adicción.
Otra cosa que hacemos es convertir todo lo incierto en cierto.
La religión ha pasado de ser de una creencia a fe y de misterio a una certeza.
"Tengo razón, tú te equivocas.
Cállate".
Así es.
Sólo certezas.
Mientras más miedo tengamos, más vulnerables somos, y más miedo tenemos.
Miren a los políticos de hoy.
Ya no hay discurso, ni conversación.
Sólo se culpan.
¿Saben cómo describimos la culpa en nuestra investigación? "una forma de eliminar el dolor y la incomodidad".
Perfeccionamos.
Déjenme decirles, si hay alguien que quisiera que su vida fuese así, esa sería yo. Pero no funciona.
Porque nos quitamos la grasa del trasero y nos la ponemos en las mejillas.
(Risas)
¡Y esto no funciona! Espero que de aquí a 100 años la gente mire atrás y diga, "Guau".
(Risas)
Y más peligrosamente, tratamos de perfeccionar a nuestros hijos.
Brevemente, permítanme explicarles esto...
Los niños vienen ya adaptados para luchar.
Cuando sostenemos en las manos esos bebés perfectos, nuestra tarea no es decir: "Mira, qué perfecto".
"Mi tarea es que siga así y asegurar que sea parte del equipo de tenis en 5º y aceptado en Yale en el 7º".
No es nuestra tarea, nuestra tarea es verlo y decir,
"Eres imperfecto y estás hecho para luchar pero eres digno de amor y pertenencia".
Esa es nuestra tarea.
Muéstrenme una generación de chicos que crezcan así y acabaremos con los problemas que tenemos hoy.
Nos engañamos pensando que lo que hacemos no tiene efecto en otras personas.
Lo hacemos en nuestra vida personal o colectiva, ya sea con una fianza o un derrame de petróleo una retirada.
Yo les diría a las empresas: "No somos ingenuos".
Sólo queremos que sean auténticos y reales y que digan "lo sentimos,
lo arreglaremos".
Pero existe otra manera... y me despido con esto.
He descubierto, que tenemos que dejarnos ver, que nos vean vulnerables. Hay que amar con todo el corazón aunque no haya garantías. Y esto es muy difícil, y puedo decirlo como madre, esto puede ser extremadamente difícil.
¿Puedo creer en esto tan apasionadamente?
¿Puedo enojarme tanto por esto?" Me puedo detener y en lugar de ser catastrófico decir: "Simplemente estoy muy agradecido".
Y por último, creo que es más importante creer que somos suficientes.
Porque cuando funcionamos desde la perspectiva "Soy suficiente" entonces dejamos de gritar y empezamos a escuchar. Somos más amables con las personas que nos rodean y más amables y considerados con nosotros mismos.
Eso es todo.
Gracias.
(Aplausos)
Pasé la mejor parte del año pasado trabajando en un documental sobre mi propia felicidad, tratando de ver si puedo llegar a entrenar mi mente de una forma particular, al igual que puedo entrenar mi cuerpo, de manera que pueda tener una mejor sensación de bienestar general.
Luego, en enero de este año, falleció mi madre, y trabajar en una película como esa parecía ser lo que menos me interesaba.
Así que de una manera muy típica, de un tonto diseñador de moda, luego de años de trabajo, prácticamente lo único que tengo para mostrar son los títulos de la película. (Música)
Aún estaban siendo hechos cuando estaba con mi compañía en Indonesia, en un año sabático.
Podemos ver aquí la primera parte que fue diseñada por cerdos.
Pero no se veía muy bien, y queríamos un punto de vista más femenino así que usamos un pato que lo hizo de una forma mucho más adecuada, a la moda.
Mi estudio en Bali estaba a solo 10 minutos de un bosque de monos.
Y por supuesto, se cree, que los monos son los animales más felices.
Así que los entrenamos para que pudieran formar 3 palabras por separado, y disponerlas adecuadamente.
Pueden ver allí, que aún hay un problema de legibilidad.
Las letras no están bien trazadas.
Así que, por supuesto, lo que uno mismo no puede hacer bien nunca se considera realmente hecho.
Aquí estamos subiendo a unos árboles y colgando esto en el valle Sayan en Indonesia.
En ese año, lo que sí hice mucho fue leer todo tipo de informes, observando muchos datos sobre este tema.
Y resultó que hombres y mujeres presentaron niveles de felicidad muy, muy similares.
Este es un rápido resumen de todos los estudios que he visto.
El clima no influye.
Ya sea que vivan en el mejor clima, en San Diego en EEUU, o en un clima jodido, en Búfalo, Nueva York, van a ser igualmente felices en cualquier lugar.
Si ganan más de 50 mil dólares al año en EEUU, cualquier incremento salarial que tengan tendrá una influencia muy pequeña en su bienestar general.
Negros y blancos son igualmente felices.
Si son viejos o jóvenes eso no hace realmente la diferencia.
Si son feos o si son muy guapos de verdad no hay diferencia alguna.
Se adaptarán y se acostumbrarán.
Si tienen problemas de salud manejables realmente no importa.
Ahora, esto es lo que sí importa.
La mujer de la derecha es realmente mucho más feliz que el hombre de la izquierda, eso significa que si tienen muchos amigos, y tienen amistades valiosas, eso sí hace mucha diferencia.
Además, al estar casados es probable que sean mucho más felices que si estuviesen solteros.
A Jonathan Haidt, un compañero orador de TED, se le ocurrió esta linda analogía entre el consciente y el inconsciente.
Dice que el consciente es este pequeño jinete en este elefante gigante, el inconsciente.
Y el jinete piensa que le puede decir qué hacer al elefante, pero el elefante realmente tiene sus propias ideas.
Si observo mi propia vida, nací en Austria, en 1962,
Si hubiera nacido 100 años antes, las grandes decisiones de mi vida habrían sido tomadas en mi lugar, es decir, me hubiera quedado en la ciudad en que nací; habría sido muy probable que hubiese seguido la misma profesión que tenía mi padre; y probablemente me hubiera casado con una mujer elegida por mi madre.
Por supuesto que yo, y todos nosotros, somos responsables de estas grandes decisiones en nuestras vidas.
Vivimos donde queremos estar, al menos en Occidente.
Somos lo que realmente queremos ser.
Elegimos nuestra propia profesión, y nuestra propia pareja.
Y por eso es muy extraño que muchos de nosotros dejemos que el inconsciente influya en esas decisiones de tal manera que ni siquiera nos damos cuenta.
Si se fijan en las estadísticas y ven a ese tipo llamado George, cuando decide dónde quiere vivir -¿en Florida o en Dakota del Norte?- se va a vivir a Georgia.
Y si se fijan en un tipo llamado Dennis, cuando decide lo que quiere ser en la vida -¿abogado, médico o maestro?- lo más probable es que quiera ser dentista.
Y si Paula tiene que decidir si debe casarse con Joe o Jack, de alguna manera, Paul parece ser el más interesante.
Y así, aún cuando tomamos esas decisiones tan importantes por razones muy tontas, sigue siendo cierto según las estadísticas que hay más Georges viviendo en Georgia y hay más dentistas llamados Dennis y hay más Paulas casadas con un Paul que lo viable según las estadísticas.
(Risas)
Por supuesto que pensé bueno, esta información es de EEUU.
Y pensé, bueno, esos estadounidenses tontos.
Se dejan influenciar por cosas sin darse cuenta.
Esto es completamente ridículo.
Luego, por supuesto, me fijé en mi mamá y mi papá, (Risas)
Karolina y Karl, y en mi abuela y abuelo,
Josefine y Josef.
Así que todavía estoy buscando una Stephanie.
Ya me las arreglaré.
Si hago todo esto un poco más personal y veo lo que me hace feliz como diseñador, la respuesta más fácil, por supuesto, es hacer más de las cosas que me gusta hacer y mucho menos de las cosas que no me gusta hacer, para lo cual sería de gran ayuda saber qué es lo que realmente me gusta hacer.
Me gusta hacer listas, así que hice esta.
Uno de los puntos es pensar sin presión.
Este es un proyecto en el que ahora estamos trabajando con un plazo muy razonable.
Es un libro sobre la cultura, y, como pueden ver, la cultura anda rápidamente, sin rumbo.
Hacer cosas como las que estoy haciendo en este momento -viajar a Cannes-.
El ejemplo que tengo aquí es una silla que salió del año en Bali -claramente influenciada por la fabricación y la cultura locales-, no quedar atrapado detrás de una pantalla de computadora todo el día y estar aquí y allí.
Diseñar proyectos de manera consciente, que necesiten una gran variedad de técnicas, básicamente para luchar. Adaptación directa.
Estar cerca del contenido, es decir, que el contenido esté realmente cerca del corazón.
Este es un autobús o vehículo, para una organización benéfica, una ONG que quiere duplicar el presupuesto de educación en EEUU, diseñado cuidadosamente, por 5 cm todavía pasa por los puentes de autopistas.
Conseguir resultados -cosas que regresan bien de la imprenta-, como esta tarjetita comercial para una compañía de animación llamada Sideshow en hojas lenticulares.
Trabajar en proyectos que tengan un impacto visible real, como un libro para un artista alemán fallecido cuya viuda vino a nosotros con el pedido de que hiciéramos famoso a su difunto marido.
Acaba de salir, hace 6 meses, y está en la actualidad con una fuerza increíble en Alemania.
Y creo que su viuda va a tener mucho éxito en su búsqueda.
Y finalmente, participar en proyectos en los que conozca alrededor del 50% de la técnica que utilizan y que el otro 50% sea nuevo.
En este caso, se trata de una proyección exterior para Singapur en estas pantallas gigantes al estilo del Times Square.
Y por supuesto, como diseñador, sabía de tipografía, aunque no hemos tenido mucho éxito en el trabajo con esas cosas.
Pero no sabía mucho sobre movimiento o películas.
Y desde ese punto de vista se convirtió en un lindo proyecto.
Pero también porque el contenido era muy cercano.
En este caso: llevar un diario fortalece el desarrollo personal.
He llevado un diario desde que tenía 12 años.
Y descubrí que eso influyó en mi vida y en mi trabajo de una manera muy interesante.
En este caso porque también es parte de uno de los muchos sentimientos sobre los que construimos toda la serie, que todos los sentimientos se originaron del diario.
Muchas gracias.
(Aplausos)
Épicas batallas de rap de la historia
Rasputín contra
Stalin
¡Comiencen!
Lindo bigote
Wario.
No te metas con el Monje Loco o te arrepentirás , hermano. ¿Cuantos dictadores se necesitan para convertir un imperio en una unión de estados en ruinas?
Es una desgracia lo que has hecho a tu propia gente. Tu papi te golpeaba como a un perro y ahora eres malvado.
Pero yo escupo Kriptonita Místico de gran pito conocido por hipnotizar. Podría destruirte suspirándole a tu esposa.
Mírame a los ojos brujo pervertido mira el alma del hombre que hizo a la Madre Rusia su perra. ¿Crees que me me importa un carajo mi esposa? Mi propio hijo acabo en prisión y no le salvé la vida.
Fue fácil cuando castré a ese alce pondré un lazo en tu cuello junto a una trinchera y te fusilaré y a tu familia entera. ¡Bang! Tus amigos magos.
Puedo eliminar cabrones desde mi funeral. El orgullo de Lenin saco a Trotsky de la lista. Darte con mi martillo más fuerte que la bofetada que le di a Hitler
Hola, bienvenidos a Twitter
Vamos a repasar rápidamente algunos conceptos básicos.
En el centro de Twitter hay pequeñas ráfagas de información llamados tweets, actualizaciones rápidas como un mensaje de texto.
Pero un tweet puede ser más que un simple texto: puede incluir una foto subida a Twitter un vídeo que puedes ver dentro del tweet, o un enlace a un estupendo contenido de la web.
El flujo de tweets es tu Twitter, y lo creas al seguir cuentas que te resulten interesantes
Cuando te inscribas, tu Twitter está vacío pero durante el registro te ayudaremos a encontrar buenas cuentas que responden a tus intereses.
Sólo tienes que elegir categorías que te gusten, como entretenimiento, noticias, deportes, o tu pasatiempo favorito y, a continuación te mostraremos algunas cuentas recomendadas en esas áreas.
Al hacer clic en el botón 'Seguir' comenzarás a ver tweets de esa cuenta en tu Twitter.
Haciendo clic en el nombre de alguien o en una imagen te dará más información acerca de la cuenta. También se le dará la opción de seguir o dejar de seguirla
El seguir no es permanente, siempre puedes dejar de seguir las cuentas que ya no te interesen, o buscar cuentas que puedes haber pasado por alto tras haberte registrado.
Es importante saber que no necesitas twittear para disfrutar de Twitter.
Muchos lo utilizan sólo para escuchar, en vez de compartir
Una vez que completes tu perfil de Twitter al subir una foto y completar tu biografía, ten en cuenta en descargar la aplicación para llevarte a Twitter contigo en tu teléfono inteligente.
Es una buena manera de mantenerse al día con las todo lo que te importa mientras estás por ahí.
¡Así que aquí lo tienes!
Sólo haz clic en este botón 'Seguir' y te guiaremos por el resto.
Más de 2000 Pelis Completas Gratis www.YouTube.com / AntonPictures
No se olvide de suscribirse
Sherlock Holmes - Invierno película completa Lanzamiento [2011] GRATIS en Anton Fotos Canal YouTube
Juego de Dios - Full Movie - Comedia Mockumetary GRATIS en Anton Fotos canal en YouTube
Director de fotografía George Anton
NACIDO EN LA MAFIA
Dirigida por Vitaliy Versace ..
Cantante no me hables, es tan difícil de resistir cuando me hablas
No meta la mano por mí Yo sé que te importa, pero cuando llegue el momento a amar, no te das cuenta ¿No sabe que es un medicamento perfecto
En el interior me vuelve ciego con una mirada de usted
Hola papá.
Hola hijo, que está aquí.
Te dije que estaré aquí.
Es que la misma mujer que vi en nuestra casa anoche?
Sí, es ella.
Ella cree que está enamorada de mí.
¿No sabes que eres la droga perfecta.
¿Hablas en serio?
¿No es a los jóvenes para que papá?
Eso es suficiente Ivan.
Yo no te pedí que vinieras para eso.
¿Y qué sería?
Si usted termina con el sarcasmo, podemos llegar a el punto. hay dos cosas que necesito que hagas por me. ¿Qué es?
Ivan, yo no sé lo que te pasa en la durante los últimos meses.
Que son totalmente diferentes persona, y no es bueno.
Tengo un amigo y quiero que usted vaya a hablar con ella.
Tal vez pueda ayudar.
Usted me está enviando a un psiquiatra?
No es un psiquiatra, que es un muy educado mujer.
Ella es la mejor pshichologist en Moscú.
Ella es muy buena.
Pero no tengo ningún problema.
¿Por qué me necesita un psiquiatra?
Oh, sí lo hace.
Te necesito para mantener la concentración.
No hacer las cosas que están por debajo de su estación.
Bellas voy a ir a ver a su muy recomendable encogerse.
Que necesita para actuar como tales.
No va a cambiar nada.
¿Qué más quieres de mí?
No voy a hacerlo!
Sí es usted!
(Aplausos) Hola, cariño.
¿Qué está mal?
Pareces preocupado.
Se trata de Iván.
Él está cambiando minuto a minuto.
No sé qué hacer al respecto.
Él no parece que le importa.
Estoy preocupada por él.
Oh, me gustaría poder ayudar.
Es una historia
Suficiente con mis palabras.
Dime cómo has estado haciendo?
Oh, no tengo palabras para decirte.
Es
Estoy muy agradecida por todo lo que hizo para mí Alex.
También es maravilloso.
Ni siquiera soñar que un día voy a ser sentado en uno de los restaurantes más caros.
El placer es mío.
Doy mi bella dama de una bebida.
Sí, señor, ¿Qué le sirvo, señora?
Lo mismo que Alex está teniendo.
Sí señora, voy a hacerlo de inmediato.
Gracias.
Usted es bienvenido.
Hola Ivan.
Tienen una sentada.
¿Cómo estás hoy?
Bueno. Gracias.
Ivan, he trabajado con un montón de gente que trabajaba con su padre.
Todos tienen sus problemas.
Todos ellos no pueden dormir y vienen a mí porque no tienen problemas.
Lo que he dicho en esta sala, Lo que dijo en esta sala, se queda en esta sala.
Así que no tenga miedo de abrir y me dice lo que le molesta.
Oh, yo no tengo miedo.
Ivan.
Tu padre me dijo que se cree en Dios y hablar con Dios?
¿Quieres Cuéntame un poco sobre ella?
¿Qué es tan difícil de entender que yo creo en Dios.
¿Qué pasa con ustedes?
¿Se siente enojado Ivan?
No, no estoy enojado.
¿Quieres hablar de sus sentimientos?
Oh, ¿quieres saber cómo me siento?
Me siento como si desea ejecutar.
Quiero escapar y no volver nunca más.
Ivan.
Lo tienes todo.
Todo lo que un niño puede desear.
Tal vez tienes razón.
Tengo todo, excepto que no tengo amor.
Mi padre está matando la gente, usted sabe que, y usted se siente tan tranquilo.
Vamos a hacer una cita para el próximo semanas.
Me mudo a Estados Unidos.
Quiero empezar una nueva vida.
Hey, hey Ivan Aquí está el libro que usted está buscando para el hombre.
Gracias Sergio.
Tú eres un buen amigo Sergio.
Del hombre, por supuesto.
Amigos para siempre.
Siempre el hombre.
Nos conocemos desde que éramos niños del hombre.
Sí, por eso tengo que decirte algo.
Algo importante.
Dime qué.
Estoy cansado de esta mafia.
¿No es para mí.
Entonces, ¿qué vas a hacer?
¿Cómo te ha ido salir de esta?
Me mudo a Estados Unidos.
¿Estás loco?
Su padre no le permite hacer esto en un millón de años.
Si él no me va a permitir, sólo voy a correr. Me pregunto si se puede sacar esto adelante.
Ya sabes,
Me preguntaba sobre lo mismo también.
Ven conmigo entonces.
Vamos juntos a Estados Unidos.
Eso sería tan grande.
Mudarse a Estados Unidos.
Obtener un nuevo lugar.
Florida lo mejor!
Tengo algo mejor!
¿Qué?
Hollywood.
Wow, Sunny California! tal vez podamos ver algunas estrellas de cine allí también.
Tengo amigos allí, podemos quedarnos en Jacob casa.
¿Quién es Jacob?
Él es un chico que he conocido en línea.
Es un buen chico.
Me invitó a su casa. Usted sabe lo que el hombre?
Vamos a hacerlo.
Vamos a hacerlo.
Le pidió que cuidara de que la situación de para usted y usted me ha defraudado.
Yo no soy como tú.
No puedo apretar el gatillo y matar a alguien por $ 5000, no voy para hacerlo.
He cogido todo este asunto, toda mi vida para usted.
Para usted! Y tú eres sólo me va a vivir así?
Yo no pedí.
Debido a su negocio, mamá está muerta.
Acabo de tener un padre que es matar a la gente muy ocupada, no abrazar a su hijo o el amor de su familia.
Yo no tengo una mamá.
Estoy harto de esto.
No quiero hacer esto.
¿Por qué está la educación de este material antiguo.
Este tiene nada que ver con nada.
Le envié a las mejores escuelas de Moscú.
Le dieron la mejor educación que podría obtener.
Usted ha hecho todo lo que quería.
Usted ha hecho todo lo que quería hacerlo.
Todo lo que hacen es para que me ayude en una situación pero ni siquiera eso.
¿No es la ayuda, es sólo para matar a alguien, vamos.
Sé que hacer esto para toda la la vida, no puedo ir a matar a alguien.
Es una locura.
Usted sabe, hace dos años encontré a Dios.
Voy todos los domingos a la iglesia.
Estoy rezando.
Estoy feliz.
¿Por qué me quieren matar a alguien.
Esto es una locura.
Utiliza mantener haciendo lo suyo si usted piensa que es correcto.
Sólo voy a .. acaba de hacer su negocio No voy a hacer esto.
Me voy a quedar lejos de esta.
Esta empresa está llevando a Los Angeles.
¿De dónde crees que todo el dinero de?
¿Crees que sólo crece en los árboles?
No le pregunté por esto.
No me pregunte por usted, yo no pedí para la mamá, yo soy su hijo y .. es una locura, que acaba de suceder esto.
Mi madre murió a causa de esta mierda y el resto de la cosas, ¿sabes?
No puedo lidiar con esto, ¿sabes?
Mamá dijo mí, yo nunca te dijo esto, pero mamá me dijo antes, cuando yo era un niño.
Todavía recuerdo cuando tenía 10 años de edad.
Ella me dijo, ella estaba orando conmigo una noche y ella me dijo.
"Espero que no van a crecer como tu Papá.
"No voy a ser como tú.
Voy a ser algo diferente, como un doctor o un abogado.
Algo que la gente utiliza para mirar hacia arriba y decir:
"Eso es un buen hombre, que es ayudar a la gente.
No disparar a la gente.
"Increíble.
Este negocio es nuestra vida.
Ok?
Que fueron preparados para hacerse cargo del negocio familiar.
Yo no tengo a nadie más que pueda encenderse.
Yo no puede contar con mi hermano. i no confían en él también.
Él está haciendo algunas cosas locas detrás de su espalda.
Lo veo con diferentes personas de diferentes grupos de la ciudad.
Sus competidores en este cosa. i no me gusta demasiado.
No me gusta lo que ustedes hacen, pero no estoy va a mezclar en esto y no voy a decir lo que que hacer.
Es sólo usted sabe en quién confiar, simplemente no contar conmigo.
Yo no voy a hacerlo.
No puedo confiar en mi hermano.
Usted es el único uno en quien pueda confiar.
Esto es cuando más te necesito.
Yo te ned ahora.
Yo no te necesito en Los Angeles.
Yo no voy a hacer que papá, Si quieres tirar la pistola y matarme aquí mismo.
Yo no voy a hacerlo.
Biblia y Dios dijo: DON "T KILL.
Yo no voy a matar a nadie por dinero.
No es bueno. Mi hermano, es una basura.
Hay nadie que pueda
la confianza que tú. Necesito ver a mi espalda.
¿Sabes cuántas veces un día alguien trata de matarme?
Papá, por eso te dije que vive este negocio y empezar otra cosa, retirarse y dar a esto.
Él ha estado con ustedes 15 años en este negocio.
Veinte años, yo no lo sé.
Él no tiene ningún problema para matar a alguien.
Usted necesita esa clase de personas.
No es necesario alguien como yo, que ni siquiera se puede disparar a un hombre.
Retirarse! Usted no sólo retirarse.
No sólo salir de esta, acaba de decir "he terminado y de que que.
"Esto no funciona así.
Es por eso que no quiere saltar pulg Debido a que si me salto, no hay manera de salir.
Quiero familia normal, quiero una vida normal.
Yo quiero tener esposa, hijos, seguro coche.
Alguien no está pensando me va a matar.
Pero ya está pulg Usted no puede salir.
Usted no puede echarse atrás.
Usted está más allá de que punto de no retorno.
Esto es todo.
Ivan!
¡Eso es!
Esta es la vida.
Esto es lo que que han nacido.
Esto es lo que usted preparado para todos estos años.
Usted puede hacer esto.
Te necesito.
Por favor.
Decir que te va a quedar.
Papá.
Sólo voy a huir de Rusia, Sólo tienes que ir a alguna parte y comenzar una nueva vida.
Espero que nadie me va a encontrar un lugar y voy a ser feliz y no volver a escuchar acerca de esta cosa Mafia.
Para el coche.
I'l a pie desde aquí.
¿Está seguro?
Sí, estoy seguro.
Te llamaré a veces.
Tom, de Los Ángeles.
Tom, ¿cómo estás?
Escuche.
Mi hijo está volando hacia el mañana de Los Ángeles.
¿Se puede cuidar de él?
Gracias.
Sabía que puede contar contigo.
Sergio!
Sergei USTED NO VA A AMERICA
Te dije que no me moleste.
Necesito un poco de tiempo a solas.
Yo sé, señor. Es su hermano.
Él está aquí para verte.
¿Qué quieres Demitry?
No estoy muy en el estado de ánimo para hablar con usted ahora mismo.
¿Quieres algo?
Ivan avión despegó.
Ya lo sé.
¿Hay algo más?
En realidad no.
¿Cómo pudiste?
¿Qué?
¿Quieres que Iván para hacerse cargo de su lugar?
Él es mi hijo.
¿Qué esperabas?
Yo trabajo para que más de 15 años y este es la forma de pagar?
Oh, por favor.
¿De verdad no esperaba que me les doy mi imperio, ¿verdad?
Pero Iván no podía ni matar una mosca.
¿Por qué Qué espera él para hacerse cargo de su negocio?
¿Eh?
Es un cobarde.
¿No te das cuenta?
No hables de mi hijo así, o yo matar! Es por eso que estoy aquí.
Para tomar lo que era mío hace mucho tiempo. Esto!
-Gritaba-
No se chicos estúpidos.
Yo estoy a cargo aquí y ahora.
Oye, ¿quieres ir al aeropuerto?
¿Por qué, lo que está en el aeropuerto?
¿Recuerdas el chico ruso que he conocido, como, hace dos meses en el Internet?
Sí, ¿qué pasa con él?
Él viene a la ciudad.
¿Cuál es su mamá va a decir sobre esto?
Hey, es genial.
Ella dijo que él puede moverse con nosotros.
Perro, ¿vienes o qué?
Ok, Allright.
Vamos a ir.
Entonces, ¿dónde está este amigo ruso de la suya de todos modos?
Sólo se enfríe.
Estará aquí en cualquier momento.
Por lo tanto, son sólo va a estar aquí y esperar todo día o qué?
Él viene, acaba de ser cool.
¿Por qué tiene que ser así? Dude?
Usted tienen una actitud semejante.
El hombre lo siento.
Ahí viene, ahí mismo.
Gusto en conocerlo.
Entonces, ¿cómo es la de Los Ángeles.
Es impresionante.
Mira el tiempo.
Por lo tanto, obtener su equipaje?
No tengo una maleta.
Un ruso sin equipaje.
¿Cuáles son las probabilidades de que eso.
Mantenga en la segunda.
Veo a alguien que
Hola Ivan, mi nombre es Tom.
Su padre lo llamó yo y me pide que le ayude por unos días.
Lo siento, no pude llegar un coche en tan corto tiempo.
Aquí están las llaves de mi coche.
Se puede utilizar durante unos días.
Hay suficiente dinero en el tronco para cubrir todos los gastos.
Entonces, ¿quién es ese tipo?
Muy bien, gracias.
Ya lo tienes.
Hola chicos, tengo un coche.
¿Te vas a conseguir tu coche?
Sólo voy a vivir mi coche aquí el hombre.
¿Está seguro?
Vamos a ir.
Así que la unidad .. ver las cosas!. hay la gente de allí el hombre!
Sra. Mariscal.
Mamá, esto es Iván.
Oh, Hola Ivan.
Bienvenido a los Estados Unidos.
Yo te conozco vamos a disfrutar de su estancia en nuestra casa.
Vamos todos a tomar el té.
Voy a por el té.
Demitry, es Jake.
Sí.
Los Ángeles.
Lo sé.
Entiendo Sir.
Estamos haciendo lo mejor que podemos.
¿Cómo fue tu vuelo?
Eso fue muy larga ¿eh?
Sí, fue de 14 horas.
¿Hace frío aquí afuera todo el tiempo.
Ningún hombre, no es como en las películas.
Es el mismo algo así en EE.UU., ya sabes.
Tenemos el invierno, tenemos cuatro estaciones, básicamente.
Sí.
¿Cuál es la temperatura?
Bueno, ahora es el hombre frío, es que creo 20 grados bajo cero.
Básicamente, en el que crecí es el mismo cosa como en la ciudad de Nueva York.
Wow, yo sólo tengo la ropa de primavera y verano ropa para sí Alguien tiene que llevarte de compras, tal vez mi hijo jejejeje Entiendo.
No es necesario para venir aquí.
Yo me encargo de esto.
Quiero ser parte de la familia.
Puedo manejar esto.
No sabemos donde Iván ha llegado todavía.
¿Tiene una hermana o algo así?
No hombre, yo soy el único hijo.
Mi mamá murió cuando Yo tenía diez años.
Mi papá tiene su negocio propio loco y no estoy en el apoyo, así que un poco de fue.
No sabía que su madre murió.
Sí, ella murió el hombre.
Yo tenía diez años.
Eso es una mierda.
Pero estamos trabajando ..
Tenemos una ventaja de usted no es necesario venir aquí Señor, entiendo.
Yo unders .. Voy a
Es por eso que yo soy hijo de hombre celoso.
Tiene una buena madre y es genial.
Usted no tiene que ser celoso!
No es suficiente de mí, para todos.
Todos mis amigos viene uno, pasar el rato, patear que.
Es genial.
Gracias por dejar que él .. dejar me quedaré aquí con ustedes.
Yo sé que te conocí sólo por dos meses en línea y fue realmente col.
Básicamente era un mal día, y se fue i en línea hace dos meses y he conocido a Jacob. Tuvimos una conversación en línea corta, le dijo a me acerca de Hollywood, de Los Ángeles.
Es sólo que tuvo que huir de todo esto y comenzar una nueva vida.
Te admiro por su valentía.
Gracias.
Yo no tenía ni idea.
Yo probablemente, no
Yo no he tenido el coraje de llegar tan ahora por mí mismo.
Pero, ya sabes.
Te recogemos en el Sir Airpot.
Hasta has llegado hasta aquí voy.
¿Hola? No me podía imaginar, al igual que, dejando a los Estados Unidos
Estados para ir a vivir en otro país, es al igual que, cerca, no ahora me gusta sin saber lo que la zona es, o es una especie de miedo.
Sí, me tomó de Inglés en la escuela así, yo sé un poco.
Hablo poquito Inglés.
Es mi primer día en Los Ángeles, en Estados Unidos, es fresco.
Me alegro de que entiendo que ustedes.
Si sería empezar a hablar ruso, a nadie le
Probablemente entiende nada. En la escuela tienes que aprender Inglés?
O se siente, se puede tomar otro lenguaje como Español o algo así?
Es lo mismo.
Usted tiene una opción, Alemán, Francés o Inglés.
Tomé Inglés es así, me tomaron Inglés.
¿Le animaban para seleccionar Inglés?
Sí, porque es el idioma Inglés por primera vez en el mundo.
Yo estaba en una escuela privada.
Mi padre tiene un mucho dinero y conexiones. por lo que se
Acabo de anotar vinculados de eso.
Tuve la mejor educación básicamente.
¿No es eso.
Después de mi mamá murió, me perdí el amor.
No fue suficiente el amor de mi padre, que era siempre está ocupado y ese tipo de cosas, así que.
Que tienes el coche de grasa?
Ese es mi tío.
Eso es en realidad coche de Tom.
Él conoce a mi padre.
Se utiliza para hacer un montón de negocios juntos, así.
Él es una especie de, algo así como mi padre lo No quiero nada de ellos
Sin embargo, para los primeros días, par de días, voy a tomar su ayuda, pero yo sólo quiero ser independiente.
No quiero nada de esto, basta con ejecutar lejos de esto, pero es seguir en pos de mí.
Bueno, siempre y cuando usted está en mi casa, que tienes una mamá genial.
Te dije que estaba bien.
Te voy a enseñar a su habitación.
Gracias, el té es bueno.
Huele bien.
Oh, esa es mi casa hecho una sopa de verduras.
Venir en.
Mira esa mierda, que es conseguir su número.
Él ha estado en Los Ángeles durante 5 horas, he estado aquí durante 5 meses y no puedo conseguir a una muchacha.
Eso es triste. ja ja ja ja Amigo ella es caliente!
Eso es una locura!
Él es un afortunado hijo de un arma de fuego, eso es todo lo sabemos.
Yo te llamo.
Consiguió su número.
¿Cómo se llama?
Celine.
¿Tiene que ver el papel?
Sí.
Vamos amigo.
Se suceden dos segundos hace.
Ella es caliente. Vamos a ir.
Tengo que llamarla.
¿Ustedes tiene un dólar?
Dude.
Conseguir un trabajo.
¿Qué es lo que acaba de decir?
Me mistakend con alguien más.
Hola Celine.
Se trata de Iván.
Acuerdas de mí?
Sí. De Rusia.
Me gustaría que lo lleve a cabo.
Mañana, a las 11.
Eso es perfecto.
Te veré mañana.
Gracias Bye Bye.
¡SÍ!
Lo siento, llego tarde.
Gracias por salir conmigo.
Te ves hermosa.
Gracias.
Yo veo algo especial en ti.
Yo veo algo especial en tu también.
Bueno, eso me gusta.
Así ¿Qué es lo que se utiliza para hacer en París?
Yo solía modelo.
¿Por cuánto tiempo ha estado en Los Angeles?
Seis meses.
¿Qué te trajo a Los Ángeles?
Yo sólo quería dar vuelta la página.
Inicie un nuevo vida.
Eso es gracioso, porque para esto he venido a Los Ángeles.
Eso es bueno.
¿Por qué crees que soy tan especial?
No sé, siento que eres especial, como nadie que conozco. Hermosa, inteligente.
Gracias.
Estoy muy feliz de que yo he conocido.
Yo también.
Feliz para nosotros.
Tuve un buen día.
Gracias.
Yo también.
Estoy feliz de que haya disfrutado.
En mucho tiempo no he tenido un buen día.
Yo también.
Yo le gustan.
Gracias.
Eso significa mucho para me.
Oh, mi Dios
Hey, es el hombre desde el aeropuerto.
Hola chicos, ¿dónde está Iván en?
Es sobre una fecha o algo así.
Oh, mierda!
¿Qué está pasando?
Su tío mató a su padre para que pueda tomar cargo del negocio familiar.
Ahora quiere Ivan muerto.
¿Cuál es el negocio familiar?
Nunca me lo mencionó a usted?
Su padre es el jefe de la mafia rusa.
¿Qué?
Nunca mencionó la mafia!
Sabía que había algo raro en él.
Él no dijo nada.
Qué dijo algo para usted?
No, no lo hizo.
Mira, no tenemos tiempo para esto.
Tenemos que para encontrar Ivan y tenemos que encontrarlo ahora.
Él está en problemas.
¿Qué tipo de problemas.
No entiendo.
¿Qué está pasando?
Vamos a ver Ivan, vamos a encontrar ahora.
¿De qué hablas mafia rusa?
Hombre, yo Sólo quiero jugar al baloncesto.
No me se involucrados en esta mierda.
No me estoy volviendo a participar.
Hice una promesa a su padre hace un tiempo
Voy a ver por él, y eso es lo que voy a hacer.
Bueno, yo no sé cómo se me involucra, por lo que Ivan encontrar a ti mismo.
Mira, el problema de Iván puede llegar a ser su problema, muy rápido.
Es necesario que realmente le ayuda ahora.
No seas como este.
Él es nuestro amigo.
La próxima vez que vemos a Ivan, que podría estar muerto.
Tenemos que encontrarlo ahora.
¡Fuera de aquí.
Voy a mantenerlos ocupados!
Llame a la policía!
Me buscabais?
Mueve el culo para arriba!
Demitry, bienvenidos a los Estados Unidos!
No jodas.
Este tipo está loco.
Él está aquí para matar a su sobrino.
¿Crees que tiene un problema de matarte?
He hecho los arreglos necesarios para obtener su ropa y su opción de transporte.
¿Por qué tengo que venir aquí y cuidar de las cosas yo mismo?
Tony, entrar en el coche!
No sentarse en el frente.
Entra en la espalda!
¿Dónde demonios se encuentra a estos tipos?
¿Qué te pasa?
Es demasiado tonto como para pagarle lo menos.
Sí ...
¿Cuál es tu plan?
Mi plan es Bueno en primer lugar quiero explicar a mí mismo para usted.
Tuvimos un problema porque la captura de Iván Tom
lo protegía.
¿Por quién?
Tom.
Tom estaba protegiendo, esconderlos por toda la ciudad.
Tenemos a un chico en la parte de atrás aquí mismo, que podría saber dónde Iván podría ser.
Pero no nos está dando la información.
Vamos a decirle que no tiene que sea amigable y vamos a obtener alguna información de él.
Está bien.
Vamos a ir.
Tener esta arma blanca en el lado.
Tony, me da su arma.
Mi arma?
Sí, su arma de fuego.
Ya está listo.
Por favor, hoy en día.
Vamos a ir.
Por todos los medios que llegaron hasta el momento.
Mostrar cómo los rusos lo hacen.
Wakey, wakee.
¿Usted sabe quiénes somos.
¿Sabes lo que estamos haciendo aquí.
¿Te acuerdas de mí?
Supongo.
Escúchame.
No estamos jugando.
Escuchadle!
Escúchame.
Estamos aquí por un amigo Ivan.
¿Dónde está?
Yo no sé!
Usted no sabe?
Su amigo Iván.
¿Dónde está él.
Hemos visto que navegan baloncesto con él ¿dónde está?
No se.
Tony.
Una vez más.
¿Ves a esta arma en la garganta?
Los últimos Lo que usted va a escuchar se me aprieta el gatillo.
¿Dónde está? Su amigo Iván, ya sabes lo que estoy hablando!
¿Te gusta el aire?
¿Te gusta el aire limpia tu cerebro?
¿Me oye usted sabe?
Hace un momento usted no sabe lo que es sobre, ya sabes.
Mira a ese hombre ahí.
¿Lo ves? Verlo?
Se acercó todo el camino desde Rusia hasta que encuentre.
Ahora escucha, que te he visto en el barrio y yo no quiero hacerte daño
¿Estás tratando de decirme algo?
Yo no lo hacen.
No hacer qué?
Apunte la pistola?
¡Míralo!
Ver a ese hombre ahí.
Yo no he hecho ná
Él es de Moscú, que vino a buscar, pero usted quiere hablar conmigo.
No se. te presento a mi amigo, Demitry.
No me vas a hablar ¿verdad?
Demitry!
Traté de salvar a niño, pero que no quieren para escuchar.
Sólo me dejaron ir.
Así que nos van a decir dónde está Iván?
¿Qué va a ser niño?
¿Quieres salir de aquí con vida?
Se queda a Jacob, que se queda en el de Jacob!
A Jacob?
Sí.
Oh, ¿por qué simplemente no lo dijo.
Así que él está en el huh de Jacob?
Bueno saber que niños.
Espera, pensé que se iba a dejar que me vaya!
Entonces, ¿usted sabe dónde encontrar a este chico Jacob, ¿verdad?
La que se escapó?
Sí.
¿Dónde está?
Bueno, tenemos que encontrarlo.
Encuéntralo!
Le dio la responsabilidad de la libreta de direcciones.
¿Dónde está?
No sé dónde está.
Es muy importante que tan pronto como usted sabe dónde
Iván es, tengo que cuidar de él.
Esto es personal.
¿No?
Todos los hombre adecuado.
Ir en el teléfono, llame a quien usted necesita.
Tenemos que encontrar a ese chico en este momento.
Escucha, cuando hablamos por teléfono el pasado otoño que se supone que debe ser el hombre de Los Angeles.
Cada vez que usted tiene un problema, no puedo ir de Moscú a todos los hasta aquí para asegurarse de que está todo bien.
¡Tienes que ser responsable de eso.
Muy bien, yo me encargo de ella.
Yo no le defraudará.
Les prometí, que van a tener un tiro a ella y voy a mantener mi palabra.
Pero cada vez que tiene un pequeño problema, tiene que ser el hombre que resuelve estas cosas a cabo.
Aceptar.
Gracias.
Tony.
Te extrañé tanto.
Gracias por venir.
No ha cambiado todavía.
Lo que pasó.
No, no he cambiado todavía.
No me vaya a casa.
Escucha, sé que no se conocían entre sí que largo, pero me caí en amor con usted.
Siento que usted es una persona muy especial.
Estoy muy contento de que te he conocido.
Anoche estuve pensando en ti.
¡Qué hermosa eres, lo bien que huele y hermosos labios y los ojos y. .. perfecto, eres perfecto. Me enamoré de ti y
Tengo algo para ti.
Espero que esto no va a ser un shock, pero,
¿Te quieres casar conmigo?
Wow! Esta es una gran sorpresa.
No sé qué decir, quiero decir, Te amo demasiado, pero Apenas se conocieron.
Voy a tomar eso como un sí.
Este es un hermoso anillo.
Es una gran sorpresa.
Te amo.
Te amo demasiado.
Tratando de huir de mí?
Te tengo ahora Jacob!
¡Buen trabajo!
¿Cuál es el hombre equivocado?
¿Cuáles fueron mis instrucciones?
¿Cuáles fueron mis instrucciones?
Se suponía que teníamos para obtener información y disparar el culo.
¿Qué información se obtiene?
Él no iba a hablar de todos modos.
Él nunca tuvo una oportunidad, ya que poner una bala en su cerebro antes de que tuviera oportunidad de decir nada!
Vamos a decirle que él intentó hacer algo así tuvimos que poner una bala en el culo. Ya está hecho.
No podemos volver atrás.
Se acabó.
Usted va a querer que le diga que Demitry?
Usted se iba a decirle.
Muy bien.
Si voy a tener que, se lo diré
Es simplemente lo toma como wow Yo estaba esperando para venir aquí, yo estaba solo, sin amigos y de repente te he conocido.
Usted es un gran hombre, ya sabes, que yo siento por usted y que es feliz.
Es algo increíble lo que me pasó.
Yo creo, yo creo que van a ser muy feliz de la familia.
Podemos pasar un buen rato juntos.
Yo también lo creo.
Estoy tan feliz.
En el que se creo que vamos a vivir?
No se.
Vamos a hablar.
Siempre y cuando son felices, eso es importante.
Estoy de acuerdo contigo.
Es, ya sabes.
Soy nuevo aquí y todo es una locura.
Y usted sabe, tengo que acostumbrarme a todo.
Obtener paso a paso.
Ya lo sabes.
Yo también.
He estado en Los Angeles durante dos días, pero estamos, creo que este es el mejor.
Que vino de París, que venía de Moscú y nos encontramos y que es muy cool.
¿No es extraño que nos hemos encontrado después de usted sabe, usted llegó más de 12 horas en el avión, llegar wow!
Es algo increíble.
Es lo mejor, ya sabes.
La gente se supone que se encuentran.
Suponer para cumplir con sus seres queridos.
Acaba de ocurrir para nosotros.
Sorprendido.
De alguna manera me recuerdan a mi mamá.
Te ves hermosa y usted es una persona increíble.
Nunca he conocido a nadie como tú, tan abierta.
Tenemos tiempo y es impresionante.
Este es el más importante.
Creo que es genial. Me gustaría conocer su familia, tal vez ellos vendrán aquí.
Porque ustedes saben, si quieren casarse.
Ya lo sabes.
Entonces.
Me gustaría conocer a los miembros de su familia,
la mayor parte de su familia.
Creo que es importante.
Sí, se reunió también. No tengo mucha familia.
Mi mamá murió cuando yo tenía diez años y he ...
Yo tengo mi papá y la izquierda se encuentra en Moscú.
Creo que va a venir cuando se encontrará con que yo voy a casar.
Él está muy ocupado con su trabajo.
No estoy de acuerdo lo que está haciendo con su trabajo.
Yo creo que te va a amar, como a una hija.
Yo soy el único hijo en el familia a fin de tener una hija.
Él va a tienen una hija.
Hermoso.
Gracias.
Lo siento, lo que le pasó a su mamá.
Que tenía que crecer a solas con su padre.
Usted no tiene tu abuela te está ayudando.
No sé, es sólo ...
Estoy triste cuando oigo eso, porque no fue fácil para usted.
Tal vez es por eso que he hecho este movimiento tan rápido sólo casarse porque, nosotros se perdió para la últimos 11 años.
Tengo 21 y los 20 y son felices.
Así que es realmente genial.
Sólo tengo básicamente, al igual que yo tengo a mi madre de nuevo.
Tengo a la persona que voy a pasar mi con la vida.
Eso es más que mamá.
I'e tiene la persona que voy a pasar mi vida con ella.
Bueno, los dos somos jóvenes y espero que se llevan bien juntos, porque necesitamos más
la experiencia. Pero estoy tan feliz de estar aquí, sólo que aquí.
Es increíble.
Que son increíbles.
Eso es lo que me pasó a mí.
Voy a orar a Dios para que nuestro matrimonio es va a durar para siempre y que va a pasar a la muerte y mueren en el mismo día.
Wow!
Yo también lo espero, en el día dame!
1:00:00.799,1:00:03.069 Que va a pasar un buen rato.
Te lo prometo.
Te trataré como una reina.
Tío!
Ivan, ¿estás bien?
Su padre me pidió si están bien.
Yo estoy bien, voy a ir al baño solo.
Le preguntaré a mamá de Jacob que nos haga un poco de té.
No creo que ella está en condiciones de fijar nos té.
Ivan ¿qué estás haciendo?
¡Vuelve! Acabo de quiero hablar con usted.
Celine!
Hey baby.
Tuve una pesadilla.
Lo siento.
Soñé que mi tío vino de Moscú y mataron a todos mis amigos y mató a usted y nos hemos se casó y ...
No es que es sólo a todos mis amigos murieron, y usted ...
Tengo una llamada.
Eso es de Moscú.
Tómalo.
Hola.
¿Qué?
¿Qué pasó?
Alguien me llamó desde Moscú.
Uno de mis tíos, dijo que mi papá le dispararon dos días hace
¡Qué!
Lo siento mucho.
Oh, pobre de ti.
Cuando tengo la noticia de que mi padre murió es como mi sueño se hizo vivo.
¿Dónde está Tony?
¿Quién es Tony?
El hombre del aeropuerto.
Ese tipo.
Tomó el Escalade a la tienda.
Había de ser arreglados.
¿Puede manejar eso?
No se.
Probablemente él va a aplastar a los maldita cosa.
Estoy fuera.
Demitry, ¿Qué tienes?
Casa llena.
Nadie es tan afortunado.
Los niños bien, eso es suficiente.
No tenemos otra cosa que hacer?
Demitry, un poco más de poker No te va a matar.
Un poco?
Estamos jugando por una o dos horas!
¿Qué otra cosa vamos a hacer?
Tenemos gente para matar.
Let't ir a trabajar.
Trabajo?
Nosotros no trabajamos.
No tenemos puestos de trabajo.
Nuestro único trabajo, es usted.
No vuelvas a hablarme así.
¿O qué?
Usted está jugando con la persona equivocada.
Usted va a venir a nuestro país, mi ciudad, y me dicen qué hacer?
Te tipo, creo que le daría un arma cargada?
¿Cree usted que este tipo?
Llame a Tony.
Tony!
Sí.
Vamos, entra Tenemos un lío para limpiar.
Gracias a Jake por no traicionar a mí y el cuidado de Demitry.
¿Estás bromeando?
Demitry pensó que puede venir aquí y nos dicen qué hacer?
Pero estaba equivocado.
Ahora puedo ver que puedo confiar en Jake.
Voy a que ejecuta el área que usted quería tan mal.
Por lo que se me va a poner a cargo de LA?
Te lo mereces.
Después de Demitry sacó Alexander, que llegó a ser independiente.
Ahora nadie nos puede decir qué hacer.
Excepto para mí.
¿Tiene un buen momento?
Sí, yo soy Jacob.
Bebé, ¿sabes qué día es hoy?
Es nuestro aniversario!
No puedo creer que me olvidé de él.
Te tengo algo.
Oh, eso es tan dulce.
Te amo bebé.
Gracias por su atención NACIDO EN LA MAFIA
Traducción y subtítulos Adaptación
ANTON FOTOS
Por favor, suscríbase
Bienvenidos al primer curso de Diseño y Análisis de Algoritmos.
Imagino que muchos de ustedes ya tienen claras las razones por las que tomar este curso, pero permítanme empezar justificando la existencia del curso y dándoles varios motivos diferentes para aprender algoritmos.
Entonces, ¿Qué es un algoritmo?, bueno, no vamos a necesitar una definición precisa en este curso, pero esencialmente, un algoritmo es una conjunto bien definido de reglas.
Así por ejemplo, quizás te dan un grupo de números y necesitas reorganizarlos en forma ordenada. Quizás te dan una red de caminos con un origen y un destino, y necesitas calcular la ruta más corta del punto A al punto B. Tal vez tienes un montón de tareas con plazos y deseas saber si es posible o no completarlas todas a tiempo.
Entonces, Por qué estudiar algoritmos.
Bueno, primeramente entender el campo de los algoritmos y también lo relacionado a las estructuras de datos, es crucial para hacer trabajos serios en muchas otras interesantes ramas de las ciencias de la computación.
Esas es precisamente la razón del por qué, aquí en la Universidad de Stanford, este es el curso que es requerido para todas las carreras que el departamento de Ciencias de la Computación concede. Sean de bachiller, maestrías o doctorados, insistimos que domines el campo de los algoritmos. Entonces cuáles son algunos ejemplos de uso en el resto de las ciencias de la computación.
Bueno, si estás haciendo enrutamientos en una red de comunicación, eso se basa en clásicos algoritmos de rutas más cortas.
La efectividad. La criptografía de clave pública se apoya en algoritmos de teoría de números. En una fiable computación gráfica, necesitas calcular primitivas.
La segunda razón para estudiar algoritmos es que juegan un papel clave en
la innovación tecnológica moderna. Obviamente, podría dar un gran número de ejemplos aquí, pero déjenme exponer uno super notable. Y son los motores de búsqueda que usan un conjunto de algoritmos para calcular eficientemente la relevancia de muchas páginas web.
El más famoso algoritmo así del que tal véz hayas escuchado es el algoritmo PageRank usado por Google.
De hecho, en diciembre del 2010, en un reporte de la Casa Blanca de los EEUU, el presidente del consejo de asesores de Ciencia y
Tecnología sostuvo que, en muchas áreas, el aumento del rendimiento debido a la mejora en algoritmos han excedido vastamente incluso el dramático aumento de rendimiento debido al incremento de la velocidad del procesador, cómo te será familiar la Ley de
Moore. Tercero, aunque esto está significativamente fuera del objetivo de este curso, los algoritmos están cada vez más siendo usados para proveer nuevas formas de ver los procesos que están más allá de las ciencias de la computación y la tecnología. Por ejemplo el estudio de
la computación cuántica ha dado un nuevo punto de vista a la mecánica cuántica. Las fluctuaciones de precios en los mercados económicos pueden ser provechosamente vistos como un proceso algorítmico. E incluso la evolución puede ser útilmente pensada como un sorprendente algoritmo de búsqueda efectiva.
Las dos últimas razones que te daré, sonarán un poco a la ligera, pero pienso que son muy ciertas.
Ahora, yo no sé de tí, pero cuando yo era estudiante mis clases favoritas siempre fueron las clases desafiantes. Después de haber luchado con ellas de alguna manera sentí que tenía unos cuantos puntos más de CI que cuando empecé. Así que yo espero que este curso dé una experiencia similar a muchos de ustedes.
Eso por un lado es un poco de esfuerzo, encontrarás los conceptos como un reto, pero quizás te sentirás un poco más inteligente después de entenderlos.
Finalmente espero que al final del curso, una pequeña parte de tí esté de acuerdo conmigo en que diseñar y analizar algoritmos es simplemente divertido.
Pero a pesar de eso, es adictivo.
Así que vamos ahora a descender de estas súbliimes generalidades, y ser mucho más concretos.
También vamos a recordar que todos hemos aprendido y usado algoritmos desde que eramos niños.
Una vez cuando estabas aproximadamente en tercer grado o cuando aprendiste a multiplicar dos números.
Claro que probablemente no pensaste en esos términos esa vez, pero multiplicar dos números es ciertamente un problema computacional bien definido y que ese procedimiento que aprendiste en tercer grado es de hecho un algoritmo, así que vamos a ser un poco más precisos.
En este problema computacional tenemos como entrada dos números digamos de N dígitos.
Y para hacer las cosas más interesantes, por qué no piensas a N como un número realmente grande, digamos varios miles.
Podríamos nosotros estar implementando un algoritmo que va a ser usado en aplicaciones criptográficas donde necesitas manejar números realmente grandes.
Así si nosotros llamamos a las entradas X y Y, el problema es simplemente calcular el producto X veces Y. Ahora un pequeño paréntesis, seré el primero en admitir que mi letra no es la mejor.
Obtuve una C en caligrafía cuando estaba en la primaria y creo que el profesor fue algo generoso.
Pero, tu sabes, es un hábito adquirido y creéme, te acostumbrarás.
Ok, regresando a la multiplicación de enteros.
Ahora cuando hablamos de procedimientos para multiplicar dos números, estaremos interesados en contar cuántos pasos son requeridos para ejecutar la multiplicación. Entonces,
¿Cómo contamos un paso?, hablaremos más de esto después, pero para multiplicar dos números vamos a llamar un paso sólo a la adición o multiplicación de dos dígitos.
Revisemos el algoritmo de multiplicación de enteros que aprendimos en la escuela trabajando un ejemplo concreto.
Específicamente, tomémos N igual a 4, así tendremos dos números de 4 dígitos.
Ahora como recordarás, el procedimiento que aprendimos era tomar cada dígito del número de abajo y multiplicarlo por cada uno de los de arriba. Luego tomamos cada uno de los N productos parciales y los sumamos. Entonces, en el ejemplo, empiezas con el 4,
lo multiplicas por 8, obtienes 32, llevas el 3. 4 veces 7 es 28, sumas el 3 y obtienes 1. Llevas el 3 y así.
Todo ello te da el primer producto parcial. 22 7 12.
Luego haces un desplazamiento, que efectivamente es poner un cero como dígito final, y repites el procedimiento usando el siguiente dígito. El 3.
De nuevo, 3 veces 8 es 4, llevas el 2, y así como puedes ver los dos productos parciales finales usando el 2 y el 1.
Ahora habiendo calculado todos los productos parciales, sólo los sumas y obtienes el producto final.
A continuación, la pregunta en la que estoy interesado, es cuánto trabajo, cuántas operaciones primitivas hicimos para multiplicar estos dos números?, y más generalmente, cuánto se requiere para multiplicar números de N dígitos como una función de N?
Antes que todo, soy una geek.
Soy una consumidora de comida orgánica, minimizadora de la huella de carbono, experta en cirugía robótica, y realmente deseo construir verde, pero soy muy desconfiada de todos esos artículos bienintencionados, gente con gran autoridad moral y pocos datos diciéndome cómo hacer esos tipos de cosas.
Así que tengo que resolverlo por mi misma.
Por ejemplo:
¿Es esto malvado?
Dejé caer una gota de yogur orgánico de vacas locales desarrolladas totalmente sobre mi mesa de cocina, y tomo una toalla de papel queriendo limpiarla.
Pero ¿Puedo usar una toalla de papel?
(Risas)
La respuesta a esto puede ser encontrada en la energía incorporada.
Esta es la cantidad de energía se usa en cualquier toalla de papel o agua empleada.
Y cada vez que uso una toalla de papel, estoy utilizando esta cantidad de energía y agua virtual.
Limpiarla y desecharla.
Ahora bien, si comparo esa toalla con una toalla de algodón la cual puedo usar unas ciento de veces, no tendría un gran cantidad de energía incorporada hasta que lave la toalla llena de yogur.
Ahora es energía en operación.
Así que si arrojo mi toalla en la lavadora, habré puesto energía y agua de regreso en esa toalla, a menos que usara una lavadora altamente eficiente de bajos costos, entonces pareciera un poco mejor.
Pero ¿Qué hay acerca de las toallas de papel recicladas que vienen en hojas pequeñas?
Bien, ahora una toalla de papel luce mejor.
Deshagámonos de la toalla de papel.
Utilicemos una esponja.
Limpio con una esponja y luego la pongo bajo el chorro de agua, y uso un poco menos de energía y un poco más de agua, a menos que seas como yo y dejes la manija en la posición de agua caliente incluso cuando la enciendes, hasta entonces comienzas a utilizar más energía, o peor, la dejas correr hasta que se ponga tibia para lavar tu toalla.
Ahora todas las apuestas están cerradas.
(Risas)
Lo que quiere decir esto es que a veces las cosas que menos esperamos, como la posición en la cual colocamos la manija, tienen un gran impacto con respecto a esas otras cosas que estábamos tratando de optimizar.
Ahora bien, imaginemos a alguien enredada como yo tratando de construir una casa.
(Risas)
Eso es lo que mi esposo y yo estamos haciendo por el momento.
Así que, queríamos saber qué tan "verdes" podríamos ser.
Hay un ciento de artículos afuera diciéndote como hacer todos esos intercambios "verdes".
Y ellos son tan sospechosos en decirnos que optimicemos estas pequeñas cosas cerca de límites obviando un problema al que no se le hace caso por conveniencia.
Ahora bien, la casa promedio tiene cerca de 300 megavatio hora de energía incorporada en ella.
Esta es la energía que utilizas para hacerla, millones y millones de toallas de papel.
Queríamos saber que tanto podíamos mejorar.
Así que, como mucha gente, empezamos con una casa en un lote, les mostraré una típica construcción en la parte de arriba y lo que estábamos haciendo en la parte de abajo.
Así que primero, la demolimos.
Esto toma algo de energía pero si la desarmamos, quitando todo aparte, utilizarías esta pequeña cantidad, puedes recuperar algo de energía de regreso.
Luego, cavamos un gran agujero para colocar un tanque de captación de agua de lluvia y hacer nuestro jardín independiente de agua.
Luego colocamos una gran base para la energía solar pasiva.
Ahora puedes reducir la energía incorporada por cerca del 25 porciento al usar concreto de ceniza suelta.
Luego colocamos los marcos.
Así que estos son los marcos, madera, materiales compuestos, es algo difícil sacar energía incorporada de eso, pero puede ser un recurso sostenible si usas madera certificada por la F.S.C.
Posteriormente vamos con la primera cosa que fue sorprendente.
Si usamos ventanas de aluminio en esta casa, podríamos doblar el uso de energía justo allí.
Ahora, el PVC es un poco mejor, pero aun no es lo suficiente bueno como la madera que elegimos.
Colocamos las tuberías, la electricidad, la calefacción, ventilación, aire acondicionado, y aislamos.
Ahora bien, rociar espuma es un excelente aislador, rellena todas las grietas, pero tiene una alta energía incorporada.
Y si rociamos celulosa o blue-jeans es una alternativa de menos energía para ello.
Además usamos alpaca de paja para rellenar nuestra biblioteca, la cual tiene cero energía incorporada.
Cuando llega el momento para la tabla roca si utilizas EcoRock, es cerca de un cuarto de la energía incorporada en tabla roca estándar.
Posteriormente llegas a los acabados, el tema de todos esos artículos "sé ecologista"
Y en la escala de una casa, esos artículos no hacen gran diferencia en total.
Pero aún, toda la prensa está enfocada en eso.
Excepto para el piso.
Si colocas alfombra en tu casa, es cerca de una décima de la energía incorporada de la casa total, a menos que uses concreto o madera para una más baja energía incorporada.
Luego agregamos la energía final de la construcción, la sumamos toda, y hemos construido una casa por menos que la mitad de la típica energía incorporada para construir una casa como esta.
Pero antes que nos demos palmaditas de felicitación en las espaldas, hemos echado 151 megavatio hora de energía en construir esta casa, cuando antes había allí una casa.
Así que la pregunta es:
¿Cómo podemos hacer que regrese eso?
Si comparo mi nueva casa eficiente de energía en el tiempo, con la casa vieja, la casa sin eficiencia energética, la regresamos en cerca de seis años.
Ahora, probablemente habría tenido que mejorar la vieja casa para ser más eficiente en energía.
En ese caso, me tomaría cerca de 20 años para la rentabilidad.
Ahora si no le hubiera puesto atención a la energía incorporada, nos hubiera tomado más de 50 años para la rentabilidad comparada a la casa mejorada.
Así que, ¿Qué significa esto?
En la escala de mi proporción de la casa, esto es equivalente a la cantidad que manejo en un año, es cerca de cinco veces la cantidad si me convirtiera totalmente en vegetariana.
Pero los problemas obvios a los que no les hacemos caso por conveniencia también vuelan.
Claramente, necesito caminar a casa desde TED.
Pero todos los cálculos para energía incorporada están en el blog.
Y recuerden, a veces las cosas que no esperan ser los grandes cambios, son los que son.
Gracias (Aplausos)
Bueno, me dedico a más cosas aparte de la física.
En realidad, ahora me dedico más bien a otras.
Una de ellas son las relaciones lejanas entre las lenguas humanas.
Los lingüistas históricos profesionales de Estados Unidos y de Europa Occidental evitan, en la medida de lo posible, las relaciones lejanas, los grandes grupos, los grupos que se remontan mucho en el tiempo, más allá de las familias que son familiares.
No les gusta, les parece excéntrico.
A mí no me parece.
Hay algunos lingüistas geniales, sobre todo rusos, dedicándose a ello en el Instituto Santa Fe y en Moscú, y me encantaría ver dónde nos lleva esto.
¿Nos lleva realmente a un antepasado único, de hace 20 o 25.000 años?
¿Y si nos remontamos más allá de ese antepasado único, cuándo es de suponer que muchas lenguas compitieran entre sí?
¿Hasta cuándo se remonta eso?
¿Hasta cuándo se remonta el lenguaje moderno?
¿Cuántas decenas de miles de años?
Chris Anderson:
¿Tiene alguna corazonada o esperanza sobre la respuesta?
Murray Gell-Mann: yo diría que el lenguaje moderno tiene que ser anterior a las pinturas, relieves y esculturas rupestres y anterior a las pisadas de baile en el barro en las cuevas de Europa Occidental durante el período Auriñaciense, hace 35.000 años, o antes.
Me cuesta creer que hicieran todo aquello y que no tuvieran un lenguaje moderno.
Así que yo diría que el verdadero origen es así de antiguo o incluso más.
Pero eso no implica que todas, o muchas, o la mayoría de las lenguas reconocidas de hoy en día no puedan proceder de una misma, mucho más joven aún, 20.000 años, por ejemplo, o algo así.
Es lo que se llama un cuello de botella.
CA: Bueno, puede que Philip Anderson tuviera razón.
Es posible que de cualquier tema sepa usted más que nadie.
Ha sido un honor.
Gracias, Murray Gell-Mann.
(Aplausos)
Creo que tenemos que hacer algo con una parte de la cultura médica que debe cambiar.
Y creo que esto empieza con un médico, y ese soy yo.
Y he ejercido el tiempo suficiente para permitirme ceder parte de mi falso prestigio en eso.
Antes de tratar el tema de mi charla, hablemos un poco de béisbol.
¿Por qué no?
Estamos cerca de la final, se aproxima la Serie Mundial.
Nos encanta el béisbol, ¿cierto?
(Risas)
El béisbol está lleno de estadísticas sorprendentes.
Hay cientos de estadísticas.
Está por salir "Rompiendo las reglas"; habla de las estadísticas y de usarlas para formar un gran equipo de béisbol.
Me centraré en una de ellas y espero que muchos de Uds. la conozcan.
Se llama promedio de bateo.
Y hablamos de 300, de un bateador que batea 300.
Eso significa que el beisbolista bateó eficazmente, 3 de 10 veces.
Eso significa lanzar la pelota al campo de juego sin ser atrapada, y que cualquiera que trate de lanzarla a la primera base, no llegue a tiempo, y la segunda base estará salvada.
3 intentos de 10.
¿Uds. saben cómo llaman a un bateador de 300 en las Grandes Ligas?
Bueno, realmente bueno, tal vez del equipo de las estrellas.
¿Uds. saben cómo llaman a un bateador de béisbol de 400?
Por cierto, ese es alguien que de 10 golpes, acierta 4.
Legendario... como el legendario Ted Williams, el último jugador de la Liga Mayor de Béisbol en ejecutar más 400 golpes en una temporada regular.
Ahora traslademos esto a mi mundo de la medicina donde me siento mucho más cómodo, o tal vez menos incómodo, después de lo que les contaré hoy.
Supongan que tienen apendicitis y son derivados a un cirujano que tiene también un récord de 400 en apendicetomías.
(Risas)
Así no funciona, ¿cierto?
Ahora supongan que viven en un lugar alejado y un ser querido tiene dos arterias coronarias obstruidas y su médico de familia lo deriva a un cardiólogo cuyo récord en angioplastia es de 200.
Pero, ¿saben algo?
Ella está mejorando notablemente este año y sus aciertos han sido 257.
Esto no está funcionando.
Pero les preguntaré:
¿Cuál creen Uds. que debe ser el promedio de aciertos de un cirujano cardíaco u ortopédico, de una enfermera o de un obstetra ginecólogo?
1000, muy bien.
Y la verdad del asunto es que nadie en toda la medicina conoce los aciertos de un buen cirujano, de un médico o paramédico.
Lo que hacemos, sin embargo, es enviarlos al mundo, y me incluyo, con el mandato de ser perfectos.
Que nunca, jamás, cometan un error y preocúpense de averiguar cómo hacerlo bien.
Ese fue el mensaje que absorbí cuando estaba en la facultad de medicina.
Yo era un estudiante obsesivo compulsivo.
Una vez, un compañero en la secundaria dijo que Brian Goldman estudiaba hasta para un examen de sangre.
(Risas)
Tal cual.
Estudiaba en mi pequeño desván, en la residencia de enfermeras del Hospital General de Toronto, no lejos de aquí.
Y aprendí todo de memoria.
De mi clase de anatomía, memoricé el origen y el trabajo muscular, la ramificación de cada arteria que sale de la aorta, el diagnóstico diferencial frecuente y el no habitual.
E incluso conocía el diagnóstico diferencial sobre cómo clasificar la acidosis tubular renal.
Y mientras tanto acumulaba más y más conocimiento.
Y me iba muy bien; me gradué con honores.
Y egresé de la escuela de medicina con la impresión de que si memorizaba todo, entonces sabría todo, o lo más posible, cercano al todo, porque así me inmunizaría de los errores.
Y funcionó por un tiempo, hasta que conocí a la señora Drucker.
Yo era residente en un hospital universitario aquí, en Toronto cuando trajeron a la señora Drucker al servicio de emergencias donde yo trabajaba.
En aquel momento me asignaron al servicio de cardiología.
Y cuando emergencias solicitó consultar a un cardiólogo me tocó asistir a esa paciente e informar al jefe de residentes.
Cuando vi a la señora Drucker, estaba jadeando.
Escuché un sonido resollante.
Y cuando la ausculté, escuché un sonido quebradizo en ambos lados, lo que me indicaba una insuficiencia cardíaca congestiva.
En estas condiciones el corazón deja de funcionar y, en lugar de bombear la sangre hacia adelante, la sangre va a los pulmones, éstos se llenan de sangre, y por eso hay dificultad para respirar.
Y no era difícil de diagnosticar.
Lo hice y me puse a trabajar en el tratamiento que le daría.
Le di aspirina y medicación para aliviar la presión en su corazón.
Le di diuréticos, píldoras de agua, para que pudiera eliminar líquido.
Y en una hora o dos, ella comenzó a sentirse mejor.
Y me sentí muy bien.
Y ahí fue cuando cometí el primer error; la envié a su casa.
En verdad, cometí dos errores más.
La envié a su casa sin hablar con el jefe de residentes.
No levanté el teléfono ni hice lo que debería haber hecho, que era llamar a mi jefe y consultarlo con él para que la viera.
Y si mi jefe la hubiera visto, habría podido aportar información complementaria.
Tal vez lo hice por una buena razón.
Quizá no quería ser un residente que requiriera atención constante.
Tal vez quería ser tan exitoso y capaz de asumir responsabilidades, que podría cuidar de mis pacientes sin siquiera contactar a mi jefe.
El segundo error que cometí fue peor.
Al enviarla a su casa, no presté atención a una voz en mi interior que me decía:
"Goldman, no es una buena idea.
No lo hagas".
De hecho, estaba tan inseguro que hasta le pregunté a la enfermera que cuidaba a la señora Drucker:
"¿Crees que está bien si se va a su casa?"
Y la enfermera pensó y luego dijo con total naturalidad: "Sí, yo creo que estará bien".
Recuerdo eso como si fuera ayer.
Así fue que firmé el alta, y la ambulancia junto con los paramédicos la llevaron a su casa.
Y volví a la sala del hospital.
El resto de ese día, esa tarde, tuve un mal presentimiento en el estómago, pero seguí con mi trabajo.
Al final del día, empaqué para dejar el hospital y caminé hacia el estacionamiento donde estaba mi auto para irme a casa. En ese momento hice algo que no hago normalmente, pasé por el servicio de emergencias de camino a casa.
Y allí otra enfermera, no la que cuidaba de la señora Drucker antes, sino otra.
Me dijo tres palabras, esas tres palabras que la mayoría de los médicos de emergencia temen.
Otros especialistas las temen también, pero hay una particularidad en emergentología y es que vemos a los pacientes fugazmente.
Las tres palabras son:
¿Se acuerda Ud.?
"¿Se acuerda del paciente que envió a su casa?", preguntó la otra enfermera con total naturalidad.
"Pues ella regresó", con el mismo tono de voz.
Ella se fue bien.
Pero regresó y al borde de la muerte.
Al cabo de una hora de haber llegado a su casa, después de que yo le diera el alta, sufrió un colapso y su familia llamó al 911; los paramédicos la trajeron a emergencias con una presión arterial de 50 mm de Hg, lo que significa un shock severo.
Apenas respiraba y estaba azul.
El personal de emergencia desplegó todos sus recursos.
Le dieron medicación para subir la presión arterial y le pusieron un respirador artificial.
Yo estaba conmocionado y sacudido hasta la médula.
Tenía una mezcla de sentimientos porque después que la estabilizaran estuvo en terapia intensiva y esperaba contra toda esperanza que se recuperara.
Y en los dos o tres días siguientes era evidente que nunca despertaría.
Tenía un daño cerebral irreversible.
La familia se reunió y en 8 o 9 días, se resignaron a lo que estaba sucediendo.
Y al noveno día, la dejaron ir. La señora Drucker, esposa, madre y abuela.
Dicen que nunca se olvidan los nombres de los que mueren.
Esa fue mi primera experiencia.
Las semanas siguientes, me castigué por ello y experimenté por primera vez
la malsana vergüenza que existe en nuestra cultura médica y me sentí solo, aislado, sin sentir esa vergüenza sana porque no puedes hablarlo con tus colegas.
Uno conoce ese estado de salud cuando traiciona al mejor amigo develando un secreto que prometió guardar, y se descubre. Entonces su amigo lo enfrenta y tienen una discusión terrible, pero al final ese sentimiento desagradable es su guía y uno admite que nunca más cometerá ese error.
Uno hace las paces y nunca más comete ese error.
Es esa vergüenza que deja una enseñanza.
La vergüenza malsana de la que hablo es la que nos hace sentir muy mal por dentro.
Es la que nos dice no que aquello que hicimos estuvo mal, sino que somos malos.
Y eso sentía.
Y no fue por mi jefe; él era un encanto.
Habló con la familia y estoy seguro que suavizó las cosas y se aseguró de que no me demandaran.
Y seguí haciéndome esas preguntas.
¿Por qué no le pregunté a mi jefe?
¿Por qué la envié a su casa?
Y en mis peores momentos:
¿Por qué cometí un error tan tonto?
¿Por qué elegí medicina?
Poco a poco ese sentimiento se fue disipando.
Y comencé a sentirme mejor.
Y en un día nublado, se abrió el cielo y finalmente salió el sol. Y me preguntaba si me sentiría mejor otra vez.
E hice un trato conmigo mismo en el que si redoblaba los esfuerzos para ser perfecto para no cometer más errores, haría cesar esas voces.
Y así fue.
Volví a trabajar, pero volvió a suceder.
Dos años después, era ayudante en el departamento de emergencia en un hospital comunitario al norte de Toronto, y recibí a un hombre de 25 años con un dolor en la garganta.
Yo estaba muy ocupado y apurado y él señalaba aquí.
Observé su garganta, estaba un poco colorada,
le prescribí penicilina y lo envié a su casa.
Pero mientras él se dirigía a la puerta seguía señalando su garganta.
Dos días después, cuando vine a hacer mi cambio de guardia, mi jefa pidió hablar conmigo tranquilamente en su oficina.
Y pronunció las tres palabras:
¿Se acuerda Ud.?
¿Recuerda al paciente que vio por un dolor en la garganta?
Pues él regresó y no tenía una faringitis estreptocócica.
Tenía una afección potencialmente mortal llamada epigliotitis.
Pueden buscarla en Google. Es una infección, no de la garganta, sino de la vía aérea superior, y que puede causar el cierre de esas vías.
Él, afortunadamente, no falleció.
Se le administró antibióticos por vía intravenosa y se recuperó a los pocos días.
Y atravesé el mismo período de vergüenza y reproches, luego me alivié y regresé a trabajar, hasta que sucedió una y otra vez, y otra vez.
Dos veces en el mismo turno de urgencias, no diagnostiqué apendicitis.
Y es un gran esfuerzo, especialmente trabajar en un hospital, ya que se asiste a 14 pacientes al mismo tiempo.
Pero en ambos casos, no los envié a casa y no creo que haya sido un descuido.
Uno de ellos pensé que tenía un cálculo renal.
Ordené una radiografía de riñones pero resultó normal.
Un colega que estaba revisando al paciente percibió cierta sensibilidad en el cuadrante inferior derecho y llamó al cirujano.
El otro paciente estaba con mucha diarrea.
Le ordené líquido para rehidratarse y le pedí a mi colega que lo revisara.
Lo revisó y al notar cierta sensibilidad en el cuadrante inferior derecho, llamó al cirujano.
Ambos fueron operados y se recuperaron bien
Pero cada caso me atormentaba, me devoraba.
Pero me gustaría decirles que cometí los peores errores en los primeros 5 años de ejercicio y como muchos colegas dicen, es una porquería.
(Risas)
Los más significativos han sido durante los últimos 5 años.
Solo, avergonzado y sin apoyo.
Y aquí está el problema: si no puedo liberarme y hablar de mis errores, si no puedo encontrar la vocecita que me diga lo que realmente pasa,
¿Cómo les enseño esto para que no cometan los mismos errores?
Si yo entrara ahora a un lugar como éste, no tendría idea de lo que Uds. piensan de mí.
¿Cuándo fue la última vez que escucharon a alguien hablar de fracaso, tras fracaso, tras fracaso?
Por supuesto que en una fiesta escucharán hablar de los errores de otros médicos, pero no escucharán a alguien hablar de sus propios errores.
Si entrara ahora a una sala llena de colegas, si les pidiera apoyo y les contara lo que les acabo de contar a Uds., no llegaría a la segunda historia sin que antes comenzaran a incomodarse, alguien haría una broma, cambiarían de tema y seguirían adelante.
Y si yo supiera y mis colegas también, que un traumatólogo en mi hospital amputó la pierna equivocada, créanme que tendría dificultades en mirarlo a los ojos.
Este es el sistema que tenemos.
La negación total de los errores.
Es el sistema en el que hay dos posiciones:
los que cometen errores y los que no; los que no pueden dormir y los que sí; los que tienen pésimos resultados y los que tienen estupendos resultados.
Y es casi como una reacción ideológica, como anticuerpos que empiezan a atacar a esa persona.
Tenemos la idea de que si apartamos de la medicina a las personas que cometen errores, nos quedará un sistema seguro.
Pero eso trae dos problemas.
En 20 años aproximadamente de difusión y periodismo médico, he hecho un estudio personal de mala praxis médica y errores médicos para aprender lo posible, desde el primer artículo que escribí para el Toronto Star hasta mi programa: "White Coat, Black Art" (Delantal blanco, arte negro).
Y lo que aprendí es que los errores son omnipresentes.
Trabajamos en un sistema en el que los errores suceden todos los días, en el que 1 de cada 10 medicamentos prescriptos en el hospital son equivocados, o la dosificación no es correcta.
En un sistema en el que las infecciones intrahospitalarias son cada vez más, y más numerosas, provocando caos y muerte.
En este país, mueren 24 000 canadienses por errores médicos evitables.
El Instituto de Medicina de EE.UU. estableció 100 000.
En ambos casos, se trata de subestimaciones burdas, porque no estamos desentrañando el problema como deberíamos.
Y así están las cosas. Un sistema hospitalario donde el conocimiento se multiplica cada 2 o 3 años, y nosotros no nos actualizamos.
La privación del sueño invade todo y no podemos deshacernos de ella.
Tenemos sesgos cognitivos que permiten hacer un historial perfecto de un paciente con dolor en el pecho.
Ahora, tomemos al mismo paciente con un dolor en el pecho, viene locuaz con ojos llorosos y con aliento a alcohol y, de repente, mi historia se tiñe de desprecio.
No es la misma historia.
No soy un robot; no hago las cosas siempre igual.
Y mis pacientes no son autos. No relatan sus síntomas siempre de la misma manera.
Por todo esto, los errores son inevitables.
Así, si tomamos el sistema como nos enseñaron, y eliminamos a todos los profesionales propensos a error, bueno, no quedará nadie.
¿Y con respecto a que la gente no quiere hablar de sus casos más graves?
En mi programa: "Delantal blanco, arte negro", ya es una costumbre decir: "este es mi peor error".
Les diría a todos, desde los paramédicos hasta el jefe de cirugía cardíaca: "este es mi peor error", bla, bla, bla...
"¿Cuáles son tus errores?" Y dirigiría el micrófono hacia ellos.
Y sus alumnos se detendrían, retrocederían, bajarían la cabeza y tragarían saliva y empezarían a contar sus historias.
Ellos quieren contar sus historias, quieren compartirlas.
Desean poder decir:
"Miren, no cometan el mismo error".
Ellos necesitan un contexto donde poder hacerlo.
Necesitan una cultura médica redefinida.
Y comienza con un médico cada vez.
El médico redefinido es humano, se sabe humano, lo acepta, y no se enorgullece de sus errores, pero se esfuerza por aprender de lo sucedido para enseñar a otros.
Comparte sus experiencias con ellos.
Es apoyo para aquellos que hablan de sus errores.
Señala los errores de otras personas no con la intención de atraparlos, sino de una manera amorosa y de apoyo para que todos se beneficien.
Y trabaja en una cultura médica que reconoce que seres humanos dirigen el sistema, y cuando esto sucede, se cometen errores de vez en cuando.
Pero el sistema está evolucionando para crear soportes que permitan detectar de manera simple esos errores que inevitablemente cometemos los humanos.
Y además promover el apoyo y el cariño, espacios desde donde lo que observen en el sistema de salud, puedan detectar errores potenciales y ser recompensados por eso; especialmente a personas como yo, para que al cometer errores seamos retribuidos por admitirlos.
Mi nombre es Brian Goldman.
Soy un médico redefinido.
Soy humano, cometo errores y lo siento mucho pero me esfuerzo por aprender algo que pueda transmitir a otros.
Aún no sé qué piensan de mí, pero puedo vivir con eso.
Y permítanme concluir con tres palabras personales: yo lo recuerdo.
(Aplausos)
Chris Anderson:
Bienvenido, Julian.
Se ha informado de que WikiLeaks, tu bebé, en los últimos años ha publicado más documentos confidenciales que todos los medios de comunicación del mundo juntos.
¿Puede ser cierto?
Julian Assange:
Sí, ¿puede ser cierto?
Es inquietante, ¿no?, que los medios de comunicación del mundo estén realizando un trabajo tan malo que un pequeño grupo de activistas sea capaz de publicar más información de ese tipo que el resto de la prensa mundial junta.
CA:
¿Cómo funciona?
¿Cómo publica la gente los documentos?
¿Y cómo protegéis su privacidad?
JA:
Son, por lo que podemos decir, los clásicos informantes
Y tenemos distintas formas para que nos hagan llegar la información.
Usamos sólo tecnología punta de codificación para hacer circular la información, ocultar rastros, filtrarla por jurisdicciones legales como Suecia y Bélgica para adoptar esas protecciones legales.
Obtenemos información en el correo, el correo postal normal, codificado o no, la examinamos igual que una organización de noticias, la formateamos, lo que a veces resulta un tanto difícil, cuando hablamos de bases de datos de información enormes,
CA:
Es decir, os esforzáis en aseguraros de que los documentos sean legítimos.
Pero en realidad casi nunca conocéis la identidad de la fuente.
JA:
Exacto, sí.
Muy pocas veces la conocemos.
Y si nos enteramos en algún momento destruimos la información lo más rápidamente posible.
(Llamada de teléfono) Maldita sea.
(Risas)
Creo que es la CIA preguntando por el código para hacerse miembro de TED.
(Risas)
Bien, tomemos el ejemplo.
Esto es algo que filtrasteis hace unos años.
Si podemos mostrar este documento...
Se trata de una historia de hace unos años en Kenia.
¿Puedes contarnos qué filtrasteis y qué ocurrió?
JA:
Este es el informe Kroll.
Se trata de un informe secreto de inteligencia encargado por el gobierno keniata tras su elección en 2004.
Antes de 2004, Kenia estuvo gobernada por Daniel arap Moi por unos 18 años.
Fue un dictador blando de Kenia.
Y cuando Kibaki llegó al poder, a través de una coalición de fuerzas que intentaban limpiar la corrupción en Kenia, encargaron este informe, se gastaron unos dos millones de libras en él y en un informe relacionado.
Después el gobierno lo ocultó y lo usó como palanca política contra Moi, que era el hombre más rico, todavía es el hombre más rico, de Kenia.
Es el Santo Grial del periodismo keniata.
Así que fui allí en 2007, y conseguimos hacernos con él justo antes de las elecciones, las elecciones nacionales del 28 de diciembre.
Cuando publicamos ese reportaje, lo hicimos tres días después de que el nuevo presidente, Kibaki, hubiera decidido congraciarse con el hombre que pensaba desplumar:
Daniel arap Moi.
De modo que este reportaje se convirtió en un lastre para el presidente Kibaki.
CA:
Y... es decir, en pocas palabras, se llegó a filtrar la información en Kenia, no desde los medios oficiales, sino indirectamente.
Y en tu opinión esto influyó en las elecciones.
JA: Sí. Fue portada de The Guardian y después se publicó en todos los países alrededor de Kenia, en la prensa tanzana y sudafricana.
Llegó desde fuera.
Y eso, después de un par de días, hizo que la prensa keniata se sintiera segura para hablar.
Salió en la TV keniata durante 20 noches seguidas, modificó un 10 por ciento el sentido del voto, según un informe de inteligencia keniata, que cambió el resultado de las elecciones.
¡Vaya!, ¿o sea que vuestra filtración cambió sustancialmente el mundo?
JA:
Sip.
(Aplausos)
Aqui está, vamos a mostrar un breve fragmento de este vídeo del ataque aéreo en Bagdad.
El vídeo dura más tiempo.
Pero aquí tenemos un breve fragmento.
Es... es material intenso, se lo advierto.
Radio: ...gilipolleces, cuando estés encima de ellos, reviéntalos.
Veo tu tropa, eh, tengo unos cuatro Humvees, eh, cerca...
Tienes vía libre.
De acuerdo.
Abriendo fuego.
Avísame cuando los tengas.
Disparemos.
Préndeles fuego a todos.
¡Venga, fuego!
(Fuego de ametralladora)
Sigue disparando.
Sigue disparando.
(Fuego de ametralladora)
Sigue disparando.
Bushmaster Dos-Seis, Bushmaster Dos-Seis, tenemos que movernos, ¡ahora mismo!
De acuerdo, acabamos de atacar a los ocho individuos.
Sí, vemos dos pájaros y todavía estamos disparando.
Recibido.
Los tengo.
Dos-Seis, aquí Dos-Seis, somos una unidad móvil.
¡Uy!, perdón.
¿Qué estaba pasando?
Maldita sea, Kyle.
Vale, jajaja.
Les he dado.
CA: ¿Entonces, cuál fue el impacto de esto? El impacto sobre la gente que trabajó en él fue muy fuerte.
Terminamos enviando a dos personas a Bagdad para que investigaran en profundidad esta historia.
Es decir, éste es sólo el primero de los tres ataques que tuvieron lugar allí.
Es decir, ¿murieron 11 personas en ese ataque, verdad, incluyendo a dos empleados de Reuters?
Dos empleados de Reuters, dos niños pequeños fueron heridos.
Sí.
En total había entre 18 y 26 personas asesinadas.
CA:
Y su publicación provocó una indignación generalizada.
¿Cuál fué la clave para que provocara la indignación, crees tú?
JA: No sé, supongo que la gente puede ver la enorme disparidad de fuerzas.
Unos tipos van caminando relajadamente por la calle, y entonces un helicóptero Apache aparece por una esquina empieza a disparar proyectiles de 30 milímetros a todo el mundo... buscando cualquier excusa para hacerlo... y matando a las personas que rescatan a lo heridos.
Había dos periodistas implicados que claramente no eran insurgentes porque es su trabajo a tiempo completo.
CA:
Quiero decir, ha habido un analista de inteligencia de EE.UU.,
Bradley Manning, que ha sido detenido.
Se sostiene que confesó en un chat que os había filtrado este vídeo, junto con 280.000 cables clasificados de la embajada de EE. UU.
Me refiero a que... ¿lo hizo?
JA:
Bueno, hemos negado que recibiéramos esos cables.
Ha sido acusado, hace unos cinco días, de haberse hecho con 150.000 cables y haber publicado 50.
Bien, habíamos publicado a principios de año un cable de la embajada de EE. UU. en Reikiavik.
Pero no está relacionado necesariamente.
Es decir, era un visitante asiduo de esa embajada.
CA:
Es decir, si recibierais miles de cables diplomáticos de la embajada de EE. UU...
JA:
Los habríamos publicado.
(CA: ¿En serio?)
JA:
Sí.
(CA:
¿Porque...?)
Bueno, porque estas cosas revelan cuál es la verdadera situación de, digamos,
los gobiernos árabes, las violaciones de los derechos humanos de esos gobiernos.
Si observamos los cables desclasificados, ese clase de material está ahí.
CA:
Hablemos de esto en términos más generales.
Es decir, en general, ¿cuál es vuestra filosofía?
¿Por qué está bien promover la filtración de información secreta?
Hay una cuestión sobre qué información es importante en el mundo, qué tipo de información puede lograr cambios.
Y hay mucha información.
Esa información que las organizaciones están invirtiendo un esfuerzo económico en ocultar, es una muy buena señal de que cuando la información salga, haya una esperanza de hacer algún bien.
Porque las organizaciónes que la conocen mejor, que la conocen a la perfección, se están esforzando en ocultarla.
Es lo que hemos encontrado en la práctica.
Es la historia del periodismo.
CA:
¿Pero existen riesgos bien para los individuos implicados o para la sociedad en general, de que la fitración pueda en realidad tener consecuencias imprevistas?
JA:
No que hayamos visto con lo que hemos publicado.
Es decir, aplicamos una política de inmunización frente al daño.
Tenemos una forma de abordar la información que contiene algún tipo de... información personal.
Sin embargo existen secretos legítimos... tu historial médico; es un secreto legítimo.
Tratamos con informantes que están muy motivados.
CA:
Entonces están muy motivados.
¿Y qué le dirías, por ejemplo, a los padres de alguien... cuyo hijo está fuera sirviendo al ejército de EE.
UU., y dice, "¿Saben qué? presentan esto porque alguien tuvo un incentivo para publicarlo.
Muestra un soldado de EE. UU. riéndose de gente moribunda.
Da la impresión... ha dado la impresión a millones de personas de todo el mundo de que los soldados de EE. UU. son inhumanos.
Y no es así.
Mi hijo no es así.
¿Cómo se atreven?
¿Qué responderías a eso?
JA:
Sí, nos llegan muchas cosas así.
Pero recordad, la gente de Bagdad, de Iraq, de Afganistán... no necesitan ver el vídeo; lo ven todos los días.
Por lo tanto no va a cambiar su opinión. No va a cambiar su percepción.
Es lo que ven todos los días.
Cambiará la percepción y la opinión de la gente que paga por ello.
Y esa es nuestra esperanza.
Encontrasteis una forma de arrojar luz sobre lo que consideráis secretos oscuros de las empresas y de los gobiernos.
La luz es buena.
¿Pero ves alguna ironía en el hecho de que, para que arrojéis esa luz, tienes que, tú mismo, rodear de secretismo a tus fuentes?
JA:
La verdad es que no, no tenemos aún ningún disidente de WikiLeaks.
No tenemos fuentes que sean disidentes de otras fuentes.
Si abandonaran su anonimato, sería una situación delicada para nosotros.
Pero se supone que estamos actuando de manera que la gente se sienta moralmente obligada a continuar nuestra misión, no a arruinarla.
CA: Me interesaría, basado en lo que hemos oído hasta ahora... Siento curiosidad por conocer la opinión de la audiencia.
Podría haber un par de puntos de vista sobre WikiLeaks y sobre Julian.
El héroe, el héroe del pueblo, que trae esta luz importante.
El alborotador peligroso.
¿Quién lo ve como el héroe?
¿Quién lo ve como el alborotador peligroso?
JA:
Ah, venga. Debe haber algunos.
CA:
Es una multitud maleable, Julian.
Tenemos que hacerlo mejor.
Vamos a mostrarles otro ejemplo.
Aquí tenemos algo que no habéis filtrado aún, pero creo que para TED sí.
Se trata de una historia intrigante que acaba de suceder ¿verdad?
¿Qué es?
Es una muestra de lo que hacemos casi todos los días.
A finales del año pasado, en noviembre, hubo una serie de explosiones en pozos en Albania como la explosión del pozo en Golfo de México, pero no tan grande.
Y conseguimos un informe... un análisis técnico de lo que ocurrió... que decía que, de hecho, los guardias de seguridad de varias empresas petrolíferas rivales habían aparcado unos camiones allí y los habían explotado.
Y parte del gobierno albano estaba implicado, etc., etc.
El informe técnico no tenía título.
Así que nos resultó un documeto muy difícil.
No pudimos comprobarlo porque no sabíamos quién lo escribió y sabíamos de qué iba.
Teníamos ciertas dudas acerca de que una empresa petrolera rival estuviera exagerando el asunto.
Partiendo de ese hecho, lo publicamos y dijimos,
"Mirad, somos escépticos sobre esto.
No lo sabemos, ¿pero qué podemos hacer?
El material parece bueno, parece correcto, pero no podemos comprobarlo".
Y después recibimos una carta esta misma semana de la empresa que lo escribió, que deseaba localizar la fuente... (Risas) decían, "Oigan, deseamos localizar la fuente".
Y nosotros, "Ah, cuéntennos más.
¿De qué documento, en concreto, están hablando?
¿Pueden demostrar que tenían la autoriad legal sobre ese documento?
¿Es de verdad suyo?"
Así que nos enviaron esta captura de pantalla con el autor en la id. de Microsoft Word.
Sí.
(Aplausos)
Eso ha ocurrido con bastante frecuencia.
Es como uno de nuestros métodos de identificación y comprobación de material, intentar conseguir que estos tipos escriban cartas.
¿Habéis recibido información de dentro de BP?
Sí.
JA:
Sí, tenemos mucha, pero, en este momento, estamos llevando a cabo un gran esfuerzo económico y técnico.
Así que nuestra frecuencia de publicación en los últimos meses ha disminuido mientras reestructuramos nuestros sistemas de apoyo para hacer frente a este interés público espectacular.
Es un problema.
Es decir, como cualquier organización emprendedora en crecimiento, estamos un poco abrumados por nuestro crecimiento.
Eso significa que estamos recibiendo muchísimas revelaciones de informantes de muy alto calibre, pero no disponemos de gente suficiente para procesar y analizar esa información.
Ahí está el verdadero cuello de botella, basicamente periodistas voluntarios y/o financiación de salarios?
JA:
Sip.
Sí, y gente de confianza.
Es decir, somos una organización a la que le resulta difícil crecer rápidamente debido al material que tratamos.
Tenemos que reestructurarnos para disponer de gente que trate material de la más alta seguridad nacional, y casos de seguridad de nivel más bajo.
CA:
Ayúdanos a comprenderte mejor y cómo llegaste a hacer esto.
Creo que cuando eras un niño fuiste a 37 escuelas distintas,
Mis padres pasaron de estar en la industria del cine a huir de una secta, así que la combinación de las dos... (Risas)
JA:
CA:
Un psicólogo podría decir que es una receta para desarrollar una paranoia.
JA:
¿Qué, la industria del cine?
(Risas) (Aplausos)
CA: Y también fuiste... bueno, fuiste también un hacker desde muy joven y te topaste con las autoridades poco después.
JA:
Bueno, era periodista.
Fui un periodista activista desde muy joven.
Escribí una revista, fui procesado por ello cuando era un adolescente.
Entonces tienes que tener cuidado con "hacker".
Quiero decir que hay como... un método del que se puede hacer uso para varias cosas.
Desgraciadamente, en este momento, la mafia rusa hace uso de él para robar las cuentas de tu abuela en el banco.
Así que esta expresión no... no es tan agradable como era antes.
CA: Sí, la verdad es que no creo que estés robando la cuenta de la abuela de nadie.
¿Pero qué me dices de tus valores fundamentales?
¿Puedes darnos una idea de cuáles son y tal vez algún incidente en tu vida que ayudó a perfilarlos?
JA:
No estoy seguro sobre el incidente.
Pero los valores fundamentales: bueno, los hombres generosos y capaces no crean víctimas; cuidan de las víctimas.
Es algo que aprendí de mi padre y de otros hombres generosos y capaces que han estado en mi vida.
¿Los hombres generosos y capaces no crean víctimas; cuidan de las víctimas?
JA:
Sí.
Ya sabes, soy una persona combativa, así que no se me da bien lo de cuidar.
Pero de alguna forma... Hay otra manera de cuidar a las víctimas, que es vigilar a los responsables criminales.
Y eso es algo que llevo en mi forma de ser desde hace mucho tiempo.
CA:
En principio publicaste algo allí, tuviste problemas con un banco, después la agencia de noticias recibió una orden judicial para detener la historia.
En su lugar, hicieron pública tu versión.
Eso te colocó en un lugar prominente en Islandia.
¿Qué pasó después?
JA:
Sí, fue un gran caso.
Islandia atravesaba por esta crisis financiera.
Fue el golpe más duro de cualquier país del mundo.
Su sector bancario era 10 veces el PIB del resto de la economía.
En fin, publicamos este reportaje en julio del año pasado.
Y el canal de la TV nacional recibió otra orden judicial cinco minutos antes de que saliera al aire.
Como si fuera una película, la orden aterrizó sobre la redacción, y el presentador estaba como,
"Esto no ha ocurrido nunca.
¿Qué hacemos?"
Mostramos sólo el sitio web en su lugar, durante ese tiempo, para rellenar.
Nos hicimos muy famosos en Islandia, fuimos allí y hablamos sobre este tema.
Había una sensación en la comunidad de que eso no debería volver a ocurrir.
Como resultado, al trabajar con algunos políticos islandeses y algunos expertos en legislación internacional, reunimos un nuevo paquete de legislación para Islandia para crear una especie de puerto franco para la prensa libre, con las mayores garantías para el periodismo del mundo, con un nuevo Premio Nobel para la libertad de expresión.
Islandia es un país nórdico y, como Noruega, es capaz de aprovecharse del sistema.
Hace sólo un mes, fué aprobado unánimemente por el parlamento islandés.
CA:
Vaya.
(Aplausos)
Última pregunta, Julian.
Cuando piensas en el futuro, ¿crees más probable que haya un Gran Hermano ejerciendo más control, más secretismo, o que nosotros vigilemos al Gran Hermano, o está todo por decidirse?
JA:
No estoy seguro de qué camino tomará.
Es decir, hay unas presiones enormes para armonizar la legislación sobre libertad de expresión y la legislación sobre transparencia en todo el mundo... dentro de la U.E., entre China y los Estados Unidos.
¿Qué camino va a tomar? Es difícil de prever.
Por eso resulta un momento muy interesante.
Porque con sólo un poco de esfuerzo podemos cambiarlo de una forma o de otra.
Da la impresión de que reflejo la opinión de la audiencia al decir, Julian, ten cuidado y que te vaya muy bien.
JA:
Gracias, Chris. Gracias.) (Aplausos)
Quiero empezar preguntando a todos:
¿Cuántos de ustedes se sienten cómodos cuando los llaman líderes?
¿Ven? Hice esa misma pregunta por todo el país, y en cada lugar que pregunto, no importa donde sea, siempre encuentro una gran parte de la audiencia que no levanta la mano, y me he dado cuenta de que consideramos el liderazgo como algo más grande que nosotros.
Algo que está más allá de nosotros. Algo relacionado con cambiar el mundo.
Y tomamos ese título de líder y lo consideramos como algo de lo que algún día seremos merecedores, pero adjudicárnoslo en este preciso momento implicaría llegar a un nivel de arrogancia o vanidad con la que no nos sentimos cómodos.
Y a veces me preocupa que pasemos tanto tiempo festejando hechos asombrosos que muy pocos pueden lograr, que estemos convencidos de que esos hechos son los únicos que valen la pena celebrar, y comenzamos a menospreciar los hechos cotidianos, y comenzamos a subestimar momentos en los que realmente somos líderes, y no nos permitimos recibir mérito por ello, y no nos permitimos sentirnos bien por ello.
He sido lo suficientemente afortunado en los últimos 10 años de trabajar con gente maravillosa quienes me ayudaron a redefinir el liderazgo de un modo que, creo, me ha hecho más feliz.
Y a pesar del poco tiempo que tengo, me gustaría compartir con ustedes la historia que probablemente sea la causa de esa redefinición.
Asistí a una pequeña facultad llamada Mount
Allison University en Sackville, New Brunswick, y en mi último día de clases, una joven se me acercó y dijo: "Recuerdo la vez en que nos conocimos".
Y luego me contó una historia que había ocurrido 4 años atrás.
Me dijo: "El día anterior a que comenzara la universidad estaba en un cuarto de hotel con mis padres, y estaba tan temerosa y convencida de que no podría hacerlo, de que no estaba lista para la universidad, que rompí en llanto.
Y mis padres reaccionaron sorprendentemente; me dijeron:
'Sabemos que estás asustada, pero veamos qué pasa mañana.
Dejemos que pase el primer día y, si en algún momento sientes que no puedes hacerlo, está bien. Solo dínoslo y te llevaremos de vuelta a casa.
Pase lo que pase, te seguiremos amando' ".
Y continuó: "Así que fui al día siguiente y estaba allí, parada en la fila esperando para registrarme, y miré a mi alrededor y lo supe: no podía hacerlo.
Sabía que no estaba lista.
Sabía que debía abandonarlo todo".
"Tomé esa decisión, y al instante, sentí que me llenaba de una increíble sensación de paz.
Y me di vuelta para decirle a mis padres que debíamos volver a casa, y justo en ese momento, tú saliste del edificio del centro de estudiantes luciendo el sombrero más ridículo que he visto en toda mi vida". (Risas)
"Fue genial.
Y llevabas un gran letrero promocionando Shinerama, una asociación de estudiantes en lucha contra la fibrosis quística, —una fundación con la que había trabajado muchos años— y tenias un balde lleno de golosinas.
Y caminabas por ahí, entregando golosinas a la gente en la fila y les hablabas de Shinerama.
Hasta que de repente llegaste hasta mí y te detuviste, y me miraste fijamente.
Fue escalofriante". (Risas)
Esta joven aquí sabe exactamente de lo que estoy hablando.
(Risas)
"Y luego miraste al muchacho parado a mi lado, y sonreíste, sacaste una golosina del balde, se lo diste y le dijiste:
"Debes entregarle una golosina a la bella joven que está parada al lado tuyo".
Y ella dijo: "Nunca vi a alguien avergonzarse tan rápidamente.
Se puso rojo como un tomate y ni siquiera se atrevió a mirarme.
Solo me entrego la golosina, así". (Risas)
"Y me sentí tan mal por él, que agarré la golosina y tan pronto como lo hice, te pusiste serio y miraste a mis padres y les dijiste: "Vean eso.
Vean eso.
Primer día fuera de casa, ¿y ya acepta caramelos de un extraño?" (Risas)
Y ella dijo:
"Todos estabamos pasmados y todos a mi alrededor comenzaron a carcajearse.
Y sé que esto es cursi, y no sé por qué te lo estoy contando, pero en ese momento, cuando todos reían, supe que no debía abandonar.
Supe que estaba donde debía estar, y supe que estaba en casa; y no te he hablado ni una vez en los cuatro años que pasaron desde ese día, pero escuché que te ibas, y tenía que venir a decirte que habías sido una persona muy importante en mi vida y que iba a extrañarte.
Buena suerte".
Y luego se fue y me dejó helado.
Caminó unos metros, se dio vuelta y dijo:
"Probablemente también deberías saber que aún salgo con ese chico cuatro años después".
(Risas)
Un año y medio después de que me mudé a Toronto recibí una invitación para su boda.
Pero lo curioso del caso es que no lo recuerdo.
No tengo recuerdo de ese momento, y busqué en mis bancos de memoria, porque es un hecho gracioso y debería recordarlo, pero no, no lo recuerdo.
Y ese momento me abrió los ojos y me transformó y me puso a pensar cómo el mayor impacto que tal vez había tenido en la vida de alguien, un momento que había hecho que una mujer se acercara a un extraño y cuatro años después le dijera:
"Has sido una persona muy importante en mi vida", era un momento que yo ni siquiera recordaba.
¿Cuántos de ustedes tuvieron un momento como el de la golosina? Un momento donde alguien dijo o hizo algo que hizo su vida mejor.
Bien, ¿cuántos de ustedes le dijeron a esa persona lo que había hecho?
¿Ven?, ¿por qué no?
Celebramos cumpleaños, cuando todo lo que tienen que hacer es no morir por 365 días (risas) y aun así permitimos que la gente que mejoró nuestra vida camine por ahí, sin saberlo.
Y cada uno de ustedes, cada uno de ustedes ha sido el catalizador de un momento goloso.
Han mejorado la vida de alguien con algo que dijeron o hicieron, y si piensan que no lo han hecho, piensen en todas esas manos que no se levantaron cuando realicé esa pregunta.
Son uno de esos que no han sido notificados.
Pero es tan escalofriante pensar que somos tan poderosos.
Puede ser atemorizador pensar que importamos tanto para otra persona, porque mientras hagamos que el liderazgo sea algo más grande que nosotros, mientras mantengamos el liderazgo como algo más allá de nosotros, mientras pensemos que es algo que cambia al mundo, nos damos una excusa para no esperarlo de nosotros y de los otros cada día.
Marianne Williamson dijo: "Nuestro mayor temor no es que seamos inadecuados.
Nuestro mayor temor es que somos poderosos más allá de lo mensurable.
Es nuestra luz, y no nuestra oscuridad, lo que nos atemoriza".
Y lo que quiero decirles hoy es que necesitamos superarlo.
Debemos superar nuestro miedo a cuan extraordinariamente poderosos podemos ser en nuestras vidas, el uno con el otro.
Debemos superarlo así podremos avanzar, y nuestros hermanos menores, y algún día nuestros niños, o tal vez ahora, puedan observarnos y empezar a valorar el impacto que podemos generar en la vida de cada uno, más que el dinero y el poder, los títulos y la influencia.
Debemos redefinir el liderazgo como esos momentos de la golosina, cuántos de ellos creamos, cuántos de ellos reconocemos, cuántos de ellos devolvemos y cuántos agradecemos.
Porque hemos hecho que el liderazgo sea algo que cambia al mundo, pero no hay un mundo.
Tan solo hay 6 mil millones de concepciones, y si cambias la concepción de una persona, una persona que comprenda de lo que es capaz, una persona que entienda cuánto se preocupan por ella, una persona que capte cuán poderosa puede ser y cuánto puede cambiar este mundo, entonces podremos cambiar todo.
Y si podemos entender el liderazgo de esa manera, pienso que podremos redefinirlo de ese modo, pienso que podemos cambiar todo.
Es una idea sencilla, pero no creo que sea pequeña, y quiero agradecerles a todos por permitirme compartirla con ustedes hoy.
Estuve aqui hace dos años hablando acerca de la relación entre diseño y felicidad.
Al final, mostré una lista bajo ese título.
Aprendí muy pocas cosas además de eso desde entonces -- (Risas) pero he hecho muchos proyectos desde entonces
Estos son monos inflables en cada ciudad de Escocia
"Todos siempre piensan que estan en lo correcto"
Estaban mezclados con los medios.
"Las drogas te divierten al empezar pero te arrastran al final"
Haciamos medios cambiantes
Esta es una proyección que detecta al observador mientras el observador pasa
No puedes evitar desgarrar esta telaraña
Todos estos son piezas de diseño grafico
Las hacemos para nuestros clientes
Son trabajos encargados
Nunca tendría el dinero para pagar por esta instalación de arte o para pagar estos anuncios o la producción de estos, así que siempre hay un cliente adherido a ellos
Estos son 65,000 ganchos de ropa en la calle a un lado de tiendas de ropa
"Preocuparse no resuelve nada"
"El dinero no me hace feliz" aparecieron primero como anuncios de doble pagina en una revista
El impresor perdio el archivo y no nos dijo
Cuando la revista - de hecho, cuando recibi mi suscripción eran 12 hojas seguidas decía, "El dinero sí sí me hace feliz" un amigo en Austria estaba tan, se sintio tan triste por mi que convenció al dueño del Casino más grande en Linz para que envolvieramos su edificio
Esta es la zona de peatones más grande en Linz, y solo dice "dinero", y si en la calle a un lado, dice "no me hace feliz."
Tuvimos un show en Nueva York, se acaba de terminar esta semana
Empañamos las ventanas permanentemente con vapor Cada hora venia un diseñador diferente y escribía las lecciones que han aprendido en el vapor de la ventana
Todos participaron -- Milton Glaser
Massimo Vignelli
Singapur estaba en la discución.
Filmamos un pequeño spot allá que se mostrará en las pantallas Jumbo en Singapur, y claro, uno al que quiero mucho, debido a todos estos sentimientos algunos banales, otros más profundos, todos originalmente salieron de mi diario.
Y sí, frecuentemente voy a mi diario y reviso si quiero cambiar algo de la situación
Si es... lo veo por un periodo largo de tiempo, y realmente hago algo al respecto.
Y el último es un anuncio.
Este es nuestro techo en Nueva York, el techo del estudio.
Este es papel periodico y esténciles sobre el periodico.
Lo dejamos al sol.
Como saben, el papel periodico se pone amarillo con el sol.
Después de una semana, quitamos los esténciles y las hojas, enviamos el papel periodico a Lisboa a un lugar soleado, así que un día el anuncio decía,
"Quejarse es ridículo.
Actúa u olvida"
Tres días despues, se estaba desvaneciendo, una semana despues, ninguna queja en ningun lado (risas)
Muchisimas gracias (Aplausos)
Todo el mundo es la consciencia de Cristo.
En efecto, en realidad no es que te conviertas en ella.
Es sólo que despiertas de este sueño de identidad equivocada.
Eso es todo.
Buddhas en la sala de vestuario.
Ok
Durante el último año y medio mi equipo de Push Pop Press con Charlie Melcher y Melcher Media hemos estado trabajando para crear el primer libro interactivo en versión integral.
Se titula "Our Choice" y el autor es Al Gore.
Es la secuela de "Una verdad incómoda" y analiza todas las soluciones para resolver la crisis climática.
El libro comienza así.
Esta es la portada.
Mientras el mundo gira podemos ver nuestra ubicación.
Entonces podemos abrir el libro y recorrer los capítulos para explorar el libro.
O podemos pasar las páginas en la parte inferior.
Y si queremos ampliar la página simplemente la abrimos.
Y cualquier cosa que se ve en el libro puede tomarse con dos dedos, despegarlo de la página, y abrirlo.
Y si uno quiere ir para atrás y volver a leer el libro se le hace un pliego y se lo vuelve a poner en la página.
Y esto funciona de la misma manera; lo despegamos y abrimos.
(Audio) Al Gore:
Me considero entre la mayoría que ve los molinos de viento y siente que son un complemento hermoso del paisaje.
Mike Matas:
Y, así, por todo el libro,
Al Gore nos va a guiar y a explicar las fotos.
Esta foto puede verse incluso en un mapa interactivo.
Agrándenla y vean dónde fue tomada.
Y por todo el libro hay más de una hora de metraje documental y animaciones interactivas.
Probemos abrir esta. (Audio) AG:
La mayor parte de los programas eólicos hoy...
MM:
Arranca inmediatamente.
Y durante la reproducción podemos hacerla a un lado y volver a la página y la película sigue reproduciendo.
O podemos ir al índice de contenidos y el video sigue reproduciendo.
Pero una de las cosas más geniales de este libro son las infografías interactivas.
Esta muestra el potencial eólico en todo Estados Unidos.
Pero en vez de limitarse a mostrar la información nos permite explorar con el dedo y ver, estado por estado, cuánto potencial eólico hay en el lugar.
Podemos hacer lo mismo con la energía geotérmica y la energía solar.
Esta es una de mis favoritas.
Muestra...
(Risas) (Aplausos)
Cuando sopla el viento toda la energía excedente que viene del molino se transfiere a la batería.
Y a medida que el viento se calma todo el excedente de energía se transfiere a la casa las luces nunca se apagan.
Y, todo el libro, no es sólo para iPad sino también para iPhone.
O se puede empezar a leer en el iPad en la sala de estar y luego continuar desde donde dejamos, en el iPhone.
Y funciona exactamente igual.
Podemos entrar en cualquier página y abrirla.
Este es el primer título de Push Pop Press
"Our Choice", de Al Gore.
Gracias.
(Aplausos)
Chris Anderson:
Espectacular.
¿Quieres ser editor, o conceder licencias tecnológicas?
¿Cuál es el negocio aquí?
¿Es algo que pueda hacer otra gente?
MM:
Sí, estamos construyendo una herramienta que le facilite a los editores la construcción de este contenido.
El equipo de Melcher Media está en la costa Este y nosotros en la costa Oeste, construyendo el software... con nuestra herramienta todos los días ponen imágenes y texto.
CA:
Entonces ¿quieren licenciar este software para editores para hacer hermosos libros como esos?
(MM:
Sí)
Muy bien.
Mike, muchas gracias.
MM:
Gracias. Buena suerte) (Aplausos)
Hoy quiero hablar un poco sobre esfuerzo y trabajo.
Cuando reflexionamos sobre el modo en que trabajamos la percepción simplista que tenemos es que las personas son como ratas en un laberinto: que no se interesan sino por el dinero y tan pronto les ofrecemos dinero podemos dirigir su trabajo de un modo, podemos dirigir su trabajo de otro modo.
Por eso bonificamos a los banqueros y tenemos diversas formas de pago.
Y de verdad tenemos esta creencia increíblemente simplista sobre las razones por las cuales se trabaja y la composición del mercado laboral.
Al mismo tiempo, si lo pensamos detenidamente, el mundo que nos rodea abunda en comportamientos extraños.
Pensemos en el montañismo.
Si leemos libros de personas que escalan montañas, montañas difíciles, ¿Creen que esos libros rebosan de momentos alegres y felices?
No, están llenos de sufrimiento.
En realidad, todos se refieren a congelación y dificultad para caminar y dificultad para respirar... frío, circunstancias difíciles.
Y si la gente solo intentara ser feliz, apenas coronaran la cima, deberían decir: "Cometí un tremendo error.
Nunca lo volveré a hacer".
(Risas)
"Más bien, sentémonos en una playa en algún lugar a tomar mojitos".
En cambio, la gente desciende y después de recuperarse, vuelve a escalar.
Pensar en el montañismo como ejemplo, sugiere todo tipo de cosas.
Sugiere que nos interesa alcanzar el final, una cumbre.
Sugiere que nos interesa el combate, el desafío.
Sugiere que existe toda suerte de cosas que nos motivan a trabajar o a comportarnos de modos muy diversos.
En mi caso personal, empecé a reflexionar sobre esto después de la visita de un estudiante.
Era un estudiante de un curso que dicté hace algunos años.
Y un día regresó al campus.
Y me contó lo siguiente:
Me dijo que había trabajado en una presentación por más de dos semanas.
Trabajaba para un banco importante.
Se preparaba la fusión y adquisición de una empresa.
Y trabajaba arduamente en la presentación: gráficos, tablas, información.
Trasnochaba todos los días.
Y un día antes de entregarla, le envió la presentación a su jefe, quien le respondió:
"Buena presentación, pero la fusión se canceló".
Y el tipo cayó en una profunda depresión.
Ahora bien, en los momentos en que trabajaba en verdad era feliz por completo.
Todas las noches disfrutaba de su trabajo, trasnochaba, perfeccionaba la presentación.
Pero, saber que nadie la vería lo hizo sentir totalmente deprimido.
Así que empecé a pensar en cuál es la experiencia que tenemos con la idea del fruto de nuestro esfuerzo.
Y para empezar, creamos un pequeño experimento en el que dábamos Legos a las personas, y les pedíamos que los ensamblaran.
Y a algunas personas, les dimos Legos y les dijimos:
"¿Les gustaría armar este Bionicle por USD 3?
Les pagaremos USD 3 por armarlo".
Y la gente decía que sí, y armaba los Legos.
Y cuando terminaban, los recibíamos y los colocábamos bajo la mesa, y decíamos: "¿Armarían otro, esta vez por USD 2,70?"
Si decían que sí, les dábamos otro.
Y cuando terminaban, les preguntábamos,
"¿Quieren armar otro?" por USD 2,40, USD 2,10 y así sucesivamente, hasta que en algún momento decían:
"No más, ya no me interesa".
Esto es lo que denominamos la situación significativa.
La gente construía un Bionicle tras otro.
Después que terminaban uno, lo colocábamos debajo de la mesa.
Y les decíamos que al terminar el experimento íbamos a recogerlos y a desarmarlos, los devolveríamos a las cajas y el siguiente participante los usaba.
Había otra condición.
Para esta otra situación me inspiré en David, mi estudiante.
Y esta otra situación se denominó la situación de Sísifo.
Y si recuerdan la historia de Sísifo, Sísifo fue condenado por los dioses a empujar siempre la misma piedra cuesta arriba por una colina y cuando estaba a punto de llegar a la cima, la roca se resbalaba y tenía que comenzar de nuevo.
Y podemos pensar que esta es la esencia de la realización de trabajos inútiles.
Podemos imaginar que si empujara la roca en diferentes colinas por lo menos tendría alguna sensación de progreso.
Así mismo, si miramos películas sobre prisiones, algunas veces un modo en que los guardias torturan a los prisioneros es hacerles cavar un hoyo y cuando terminan, pedirles que lo tapen y lo vuelvan a cavar.
Algo ocurre con esta versión cíclica de realizar algo una y otra vez y otra vez que parece especialmente desmotivante.
Eso fue exactamente lo que hicimos con la segunda situación del experimento.
Le preguntamos a la gente: "¿Quieren armar un Bionicle por USD 3?
Si contestaban afirmativamente, lo armaban.
Después les preguntábamos: "¿Quieren armar otro por USD 2,70?"
Si contestaban afirmativamente, les dábamos uno nuevo. y mientras lo armaban desarmábamos el que recién habían terminado.
Y cuando terminaban el nuevo, les decíamos: "¿Armarían otro, esta vez por 30 centavos menos?"
Y si aceptaban, le dábamos el que ellos habían armado y nosotros desarmamos.
Así que este era un círculo sin fin en el que ellos armaban y nosotros desarmábamos frente a sus narices.
Ahora bien, ¿qué sucede cuando comparamos estas dos situaciones?
Lo primero que ocurría era que la gente armaba más Bionicles --11 contra 7-- en la situación significativa, a diferencia de la situación de Sísifo.
Y a propósito, tenemos que mencionar que no era algo tan significativo.
La gente no estaba curando el cáncer o construyendo puentes.
Estaban armando Bionicles por unos pocos centavos.
Y no solo eso, todos sabían que íbamos a desarmar los Bionicles muy pronto.
Así que no había espacio para grandes significados.
Pero hasta lo menos significativo hace la diferencia.
Tenemos otra versión de este experimento.
En esta otra versión del experimento, no colocábamos a las personas en esta situación, simplemente les describíamos las circunstancias, del mismo modo en que las describo ahora, y les pedíamos que anticiparan el resultado.
¿Qué ocurrió?
La gente predijo la dirección correcta pero no la cantidad.
Las personas a las que solo se les dio la descripción del experimento dijeron que en la situación significativa la gente probablemente armaría un Bionicle adicional.
Así que la gente tiene claro que lo significativo importa, pero no entienden la magnitud de la importancia, hasta que punto es importante.
Hay otra porción de información que revisamos.
Si reflexionamos, hay algunas personas a las que les encantan los Legos, y hay otras a las que no.
Y podríamos especular que a aquellos que les encantan armarán más Legos, incluso por menos dinero, porque después de todo, obtienen una satisfacción interna mayor.
Y las personas que gustan menos del Lego, armarán menos porque les produce una satisfacción menor.
Y eso fue lo que de hecho encontramos en la situación significativa.
Había una buena correlación entre el gusto por el Lego y la cantidad de Legos armados.
¿Qué ocurría en la situación de Sísifo?
En esa situación la correlación fue cero.
No existía relación entre el gusto por el Lego y las cantidades armadas, lo que me sugiere que con esta maniobra de desarmarlos frente a las narices de la gente, en esencia le quitábamos cualquier disfrute a la actividad.
Básicamente lo eliminamos.
Al poco tiempo de terminar este experimento, fui a dar una charla en una gran compañía de software en Seattle.
No les puedo decir el nombre, pero era una gran compañía de Seattle.
Y había un grupo en esta compañía de software que tuvo una reunión en un edificio alterno.
Les pidieron que innovaran y crearan el próximo gran producto de la empresa.
Y la semana anterior a mi presentación, el director ejecutivo de esta gran compañía de software se dirigió al grupo, 200 ingenieros, y canceló el proyecto.
Terminé parado frente las 200 personas más deprimidas ante las que he hablado.
Y les conté sobre algunos de estos experimentos con Legos. y me dijeron que se sentían como si acabaran de participar en ese experimento.
Y les pregunté:
"¿Cuántos de Uds. llegan al trabajo más tarde que de costumbre?"
Y todos levantaron la mano.
Dije: "¿Cuántos de Uds. se van a casa más temprano que de costumbre?"
Y todos levantaron la mano.
Les pregunté "¿Cuántos de Uds. agregan cosas no tan apropiadas en los informes de gastos?"
Y en realidad no levantaron la mano, pero me invitaron a cenar y me mostraron lo qué podían hacer con las cuentas de gastos.
Y entonces les pregunté:
"¿Qué podría haber hecho el presidente para que no se sintieran tan deprimidos?"
Y me respondieron con toda suerte de ideas.
Dijeron que el presidente podía haberles pedido que hicieran una presentación ante la compañía en pleno sobre su trayecto en los últimos dos años y lo que decidieron hacer.
Les pudo pedir que pensaran sobre los aspectos de su tecnología que pudieran servir a otras secciones de la organización.
Les podrían haber solicitado la construcción de algunos prototipos de próxima generación, y observar su funcionamiento.
Pero la idea es que cualquiera de estas propuestas necesitaría algún esfuerzo y motivación.
Y creo básicamente que el presidente no entendió la importancia de lo que tiene sentido.
Si el presidente, como nuestros participantes, pensaba que la esencia de lo significativo no importa, entonces no se preocupaba.
Y habría dicho: "En ese momento les di órdenes en un sentido, y ahora que les estoy dirigiendo en otro sentido todo va a salir bien".
Pero si entendemos la importancia de lo significativo entonces, nos daríamos cuenta de que en realidad es importante dedicar algo de tiempo, energía y esfuerzo para lograr que la gente se interese en lo que hace.
El siguiente experimento fue un poco diferente.
Tomamos una hoja de papel llena de letras desordenadas, y le pedimos a las personas que encontraran pares de letras contiguas iguales.
Esa era la tarea.
Y las personas terminaron la primera hoja. Y después les preguntamos si querían trabajar la siguiente hoja por un poco menos de dinero y la siguiente por un poco menos, y así sucesivamente.
Y teníamos tres situaciones.
En la primera situación, las personas escribían su nombre sobre la hoja, encontraban todas las parejas de letras, y se la entregaban al encargado.
El encargado la miraba de arriba a abajo, decía "ajá, ajá" y la colocaba en una pila a su lado.
En la segunda situación, las personas no colocaban su nombre en la hoja.
El encargado los miraba, tomaba la hoja de papel, no la miraba, no la examinaba, y simplemente la colocaba en la pila de hojas.
Así que tomábamos la hoja, y simplemente la dejábamos a un lado.
Y en la tercera situación, el encargado recibía la hoja de papel y la colocaba directamente en la trituradora de papeles.
¿Qué ocurría en esas tres situaciones?
En esta gráfica les muestro el monto en el cual las personas se detenían.
Así que las cifras bajas indican que las personas trabajaron más intensamente y por mucho más tiempo.
En la situación de reconocimiento, las personas trabajaron hasta por 15 centavos.
A los 15 centavos por página, la mayoría dejó de esforzarse.
En la situación de la trituradora, la cifra fue el doble: 30 centavos por hoja.
Y este es en esencia el resultado que obtuvimos antes.
Cuando trituras los esfuerzos de la gente, su producción, logras que no estén tan satisfechos con lo que hacen.
Pero a propósito, debería resaltar, que en la situación de la trituradora, las personas pudieron haber hecho trampa.
Pudieron haber realizado un trabajo mediocre, porque se dieron cuenta que las personas tiraban su trabajo a la trituradora.
Así que en la primera hoja harían un buen trabajo, pero luego se darían cuenta que en realidad nadie lo revisaba, y podrían hacer más y más y más.
De hecho, en la situación de la trituradora, las personas podrían haber entregado más trabajo y haber ganado más dinero con menor esfuerzo.
Pero, ¿Qué pasó con la situación en que su trabajo se ignoraba?
¿Sería esta situación parecida a la de reconocimiento o más similar a la de la trituradora o un punto intermedio?
Resultó que fue casi como la de la trituradora.
Así que aquí hay dos noticias, una buena y una mala.
La mala noticia es que ignorar el desempeño de las personas es casi tan malo como triturar sus esfuerzos frente a sus narices.
Ignorar nos coloca en una situación parecida.
La buena noticia es que simplemente mirar algo que alguien ha hecho, examinarlo y decir "ajá, ajá", parece ser suficiente para incrementar radicalmente la motivación de la gente.
Así que la buena noticia es que aumentar la motivación no parece ser tan difícil.
La mala noticia es que eliminar la motivación parece ser increíblemente fácil, y si no le prestamos atención, podremos excedernos.
Hasta aquí fue todo en términos de motivación negativa o eliminación de motivación negativa.
La siguiente parte que voy a exponer tiene que ver con la motivación positiva.
En los EE.UU. hay una tienda llamada IKEA.
IKEA es una tienda de muebles de buena calidad cuyo ensamble requiere mucho tiempo.
(Risas)
No sé Uds., pero cada vez que ensamblo uno de esos muebles, me toma más tiempo, más esfuerzo y es mucho más confuso.
Coloco las partes al revés.
No puedo decir que me gustan esos muebles.
No puedo decir que me gusta el proceso.
Pero cuando los termino, los muebles de IKEA me gustan, más que otros.
Hay un cuento antiguo sobre las mezclas para tortas.
Y es que cuando comenzaron las mezclas para tortas en los años 40, tomaban un polvo y lo colocaban en una caja, y básicamente le pedían a las amas de casa que lo vertieran y le agregaran un poco de agua, que lo mezclaran y lo pusieran en el horno, y --¡por arte de magia!-- lograban una torta.
Pero resultó que no tuvieron mucho éxito.
La gente no los quería.
Y pensaron cuáles podrían ser las razones para explicarlo.
Tal vez el sabor no era bueno.
No, el sabor era excelente.
Descubrieron que la preparación no exigía mucho esfuerzo.
Era tan sencillo que nadie podía ofrecer torta a sus invitados y decirles: "Esta es mi torta".
No, no, no, era la torta de otra persona.
Era como si la hubieran comprado en una tienda.
En verdad no se sentía como propia.
¿Entonces qué hicieron?
Retiraron los huevos y la leche del polvo de la mezcla.
(Risas)
Ahora, había que romper los huevos y añadirlos.
Había que medir la leche y agregarla, mezclarla.
Ahora era una torta propia.
Todo estaba bien.
(Aplausos)
Ahora pienso un poco más en el efecto IKEA, al hacer que la gente se esfuerce más, realmente logran que se encariñen más con lo que construyen.
Entonces, ¿cómo enfocamos esta incógnita experimentalmente?
Le pedimos a algunas personas que confeccionaran un origami.
Les dimos instrucciones para confeccionarlos, y les ofrecimos una hoja de papel.
Como todos eran aprendices, el resultado fue totalmente antiestético: ninguno se parecía a una rana o una grulla.
Pero entonces les dijimos: "Miren, este origami nos pertenece,
Uds. trabajaron para nosotros, pero, ¿saben qué?, se los vendemos.
¿Cuánto están dispuestos a pagar?"
Y medimos cuánto estaban dispuestos a pagar.
Y nos encontramos con dos tipos de personas.
La personas que los confeccionaron, y quienes no los confeccionaron y los contemplaban como simples observadores externos.
Y encontramos que los constructores pensaban que eran una hermosas piezas de origami, y estaban dispuestos a pagar cinco veces más que las personas que simplemente las habían evaluado externamente.
Si Uds. fueran los constructores podrían decir, "Me encanta este origami, pero sé que a nadie más le gustará"
O "Me encanta este origami, y a todos les gustará también".
¿Cuál de los dos es el correcto?
Resultó que los constructores no solo apreciaban más su obra, sino que creían que todos verían el mundo desde su perspectiva.
Creían que también a todos les gustaría más.
En la siguiente versión tratamos de lograr el efecto IKEA.
Tratamos de volverlo más difícil.
Así que a algunas personas les dimos la misma tarea.
Para algunos lo volvimos más difícil ocultando las instrucciones.
En la parte superior de la hoja, había pequeños diagramas que indicaban cómo doblar el origami.
Para algunos simplemente eliminamos esa parte.
Así que ahora era más difícil.
¿Qué ocurrió?
Bueno, de un modo objetivo, ahora el origami era más antiestético, era más difícil.
Ahora, cuando consideramos el origami fácil, encontramos lo mismo: a los origamistas les gustaba más, pero a los evaluadores menos.
Cuando consideramos el de instrucciones difíciles, el efecto era mayor.
¿Por qué?
Porque ahora a los constructores les gustaba más.
Les significó un esfuerzo adicional.
¿Y a los evaluadores?
Les gustaba mucho menos.
Porque en realidad eran más antiestéticos que la primera versión.
Por supuesto, esto dice algo sobre la forma en que evaluamos.
Ahora, piensen los niños.
Imaginen que les pregunte, "¿en cuanto venderían a sus hijos?"
Sus recuerdos y vínculos y demás.
La mayoría diría que por mucho, mucho dinero... si ese día se portaron bien.
(Risas)
Pero imaginemos algo un poco diferente.
Hagan de cuenta que no tienen hijos, y un día fueran al parque y conocieran algunos niños, y estos niños fueran iguales a sus hijos.
Y jugaran con ellos unas cuantas horas.
Y cuando estuvieran a punto de irse, los padres les dijeran:
"Por cierto, antes de que se vayan, si les interesan están a la venta".
(Risas)
¿Ahora cuánto pagarían por ellos?
La mayoría diría que no tanto.
Y esto ocurre porque nuestros hijos son tan valiosos no precisamente por quiénes son, sino por nosotros, por su conexión íntima con nosotros y debido al tiempo y al vínculo.
Y por cierto, si creen que las instrucciones de IKEA no son buenas, piensen en las instrucciones que traen los hijos.
Esas sí son complejas.
(Risas)
Por cierto, estos son mis hijos, que, por supuesto, son maravillosos, etc.
Lo que me lleva a decirles algo más, que del mismo modo que nuestros constructores, cuando miran los frutos de su creación, no nos percatamos que los otros no ven las cosas desde nuestra perspectiva.
Déjenme decirles un último comentario.
Si contrastamos a Adam Smith con Karl Marx,
Adam Smith tenía la importantísima noción de la eficiencia.
Ofreció el ejemplo de una fábrica de alfileres.
Dijo que los alfileres tenían 12 procesos diferentes, y si una sola persona hacía los 12 procesos, la producción sería muy baja.
Pero si se lograba que una persona hiciera el primer proceso y una persona hiciera el proceso dos y el proceso tres y así sucesivamente, la producción se podía incrementar enormemente.
Y efectivamente, este es un gran ejemplo y la razón detrás de la Revolución Industrial y la eficiencia.
Karl Marx, por otro lado, decía que hay que tener muy en cuenta la alienación de la mano de obra en el modo en que las personas piensan sobre su relación con lo que están haciendo.
Y si alguien realiza los 12 procedimientos, va a importarle más el alfiler.
Pero si realiza el mismo paso siempre, tal vez no le importe tanto.
Y creo que durante la Revolución Industrial
Adam Smith tenía más razón que Karl Marx, pero la realidad es que ha ocurrido un cambio y ahora estamos en la economía del conocimiento.
Y nos podemos preguntar, ¿qué ocurre en una economía del conocimiento?
¿Todavía importa más la eficiencia que el sentido?
Creo que la respuesta es no.
Creo que en la medida en que entramos en circunstancias en las cuales las personas deben decidir por sí mismas sobre la cantidad de esfuerzo, atención, cuidado y grado de conexión que sienten, si piensan en sus labores cuando van al trabajo, y en la ducha y en otros sitios, de pronto, Marx tiene más que contarnos.
Así que cuando pensamos en el trabajo, generalmente pensamos que la motivación y la paga son lo mismo, pero la realidad es que probablemente deberíamos añadirle todo tipo de cosas: sentido, creación, desafíos, pertenencia, identidad, orgullo, etc.
Y la buena noticia es que si añadimos todos estos componentes y los consideramos, cómo creamos nuestro propio sentido, orgullo, motivación y cómo lo creamos en nuestros lugares de trabajo y para los empleados, creo que podemos lograr que las personas sean más productivas y más felices.
Muchas gracias.
(Aplausos)
Cuando yo tenía 7 años y mi hermana solo 5, jugábamos en la cama superior de la litera.
Entonces tenía dos años más que mi hermana. Bueno, ahora sigo siendo dos años mayor. En ese momento significaba que tenía que hacer lo que yo quisiera y yo quería jugar a la guerra.
Estábamos en la cama de arriba. Y a un lado yo tenía todos mis soldados y mi armamento. Y al otro lado estaban todos los caballitos de mi hermana
Hay varias versiones de lo que sucedió esa tarde, pero ya que ella no está hoy aquí, voy a contarles la verdadera historia... (Risas) que trata de que mi hermana era un poco torpe.
De alguna manera, sin ninguna intervención de su hermano, de pronto Amy desapareció de la cama superior y aterrizó con en el suelo.
Yo, muy nervioso, me asomé para ver lo que había caído: mi hermana. Y la vi que sobre sus manos y rodillas, en las cuatro, en el piso.
Me puse nervioso porque mis padres me habían encomendado que jugáramos lo más seguros y silenciosos posible.
Recordaba cómo Amy se había roto el brazo por accidente solo una semana antes... (Risas) ...cuando heroicamente la había empujado para evitar una bala de un francotirador imaginario, (Risas) por lo cual ni me dieron las gracias. Yo hice todo lo posible (ella ni siquiera la vio venir) Yo me esforzaba mucho en portarme bien.
Y en la cara de mi hermana vi un gemido de dolor y sufrimiento en su sorpresa, a punto de estallar y despertar a mis padres de su larga siesta. Entonces hice lo único que mi loca cabeza de 7 años pudo pensar temiendo una tragedia.
Si Uds. tienen hijos, habrán visto esto cientos de veces.
Le dije:
"Amy, Amy, espera.
No llores.
¿Viste como caíste?
Ningún humano cae en las cuatro así.
Amy, eso quiere decir que eres un unicornio".
(Risas)
Era una trampa porque lo que ella más quería era, en lugar de ser Amy, la hermanita lesionada de 5 años, ser Amy, el unicornio especial.
Esta opción le habría parecido imposible un momento antes.
Si hubieran visto a mi pobre hermana manipulada ante el conflicto de prestar atención al sufrimiento, dolor y sorpresa que estaba padeciendo, o a contemplar su nueva identidad como unicornio.
Y venció esto último.
En lugar de llorar, o de suspender el juego, en lugar de despertar a mis padres, con todo lo que me habría caído encima, una sonrisa iluminó su cara y se arrastró ahí mismo a la litera con toda la gracia de un bebé unicornio... (Risas) con una pierna fracturada.
Lo que nos encontramos a esta tierna edad de solo 5 y 7 -ni lo sabíamos entonces- fue algo que iba a estar al frente de una revolución científica 2 décadas después, sobre la manera en que vemos el cerebro humano.
Lo que vimos es algo llamado psicología positiva, que es la razón por la que estoy hoy aquí y por la que me levanto cada mañana.
Cuando empecé a hablar de esta investigación fuera del mundo académico, en empresas y escuelas, lo primero que me dijeron es que nunca comenzara una charla con una gráfica.
Y lo primero que haré será comenzar con una gráfica.
Esta gráfica parece aburrida, pero es la razón por la que ilusionado me levanto por las mañanas.
Pero no significa nada; son datos falsos.
Lo que aquí se ve... (Risas) Me encantaría que estos datos vinieran de Uds., de esta audiencia, porque habría una clara tendencia de lo que sucede y eso querría decir que lo puedo publicar, que es lo único que importa.
El punto extraviado, el rojo, significa que hay un tipo raro en el salón. Sé quién eres, ya te vi antes; pero no importa.
Como todos saben, puedo simplemente borrar ese punto.
Y puedo porque es claramente un error de medición.
Y sé que es un error de medición porque está estropeando mis datos.
Una de las primeras cosas que enseñamos en los cursos de estadística, negocios y psicología, es cómo eliminar a los raros de manera estadísticamente válida.
Y ¿cómo eliminamos a esos atípicos para encontrar la línea de mejor ajuste?
Es fantástico si estoy tratando de encontrar cuántos Advil debe tomar una persona promedio: dos.
Pero si estoy interesado en su potencial, o en la felicidad, o en la productividad, o en la energía, o en la creatividad, estamos creando un culto científico a los promedios.
Si preguntara
"¿Qué tan rápido aprende un niño a leer?", los científicos la cambiarían a: "¿Qué tan rápido el niño promedio aprende a leer?", para luego ajustar la clase justo al promedio.
Y si estás fuera del promedio de la curva, los psicólogos se emocionan porque eso quiere decir que o estás deprimido o tienes un problema, o, con suerte, ambas.
Queremos que sean ambas porque nuestro modelo del negocio dice que si vienes a terapia con un problema, nos aseguremos que salgas con 10, para que sigas viniendo.
Volveremos a tu niñez, si es necesario, pero lo que queremos es volverte normal.
Pero normal es lo mismo que promedio.
Lo que propongo con la psicología positiva es que si estudiamos lo que es apenas promedio, nos quedaremos en lo escasamente promedio.
Y en lugar de borrar esos atípicos positivos, lo que hago es venir a un grupo como este y preguntar: ¿por qué?
¿Por qué algunos de Uds. están tan encima de la curva en su habilidadad intelectual, atlética, musical, creativa, sus niveles de energía, su capacidad para asumir retos o su sentido del humor?
Lo que sea, en lugar de borrarte, prefiero estudiarte. Porque quizás descubriremos la manera, no de mover a la gente hacia el promedio, sino de elevar los promedios de las empresas y de las escuelas de todo el mundo.
La importancia de esta gráfica es que cuando enciendo las noticias, parece que casi toda la información es negativa, no positiva.
La mayoría es sobre crimen, corrupción, enfermedades, desastres.
Y rápidamente mi cabeza empieza a pensar que esa es la proporción real de lo negativo en el mundo.
Lo que sucede es que se crea el llamado síndrome del estudiante. Si Uds. conocen a alguien que estudie medicina, sabrán que en el primer año, cuando leen la lista de todos los síntomas y enfermedades que puede haber, de pronto se dan cuenta de que las tiene todas.
Tengo un cuñado llamado Bobo -eso es otro cuento-.
Bobo se casó con Amy, el unicornio.
Bobo me llamó por teléfono desde la escuela de medicina de Yale y me dijo: "Shawn, tengo lepra". (Risas)
Yo no tenía ni idea de cómo consolarlo porque él acababa de salir de una semana de menopausia.
(Risas)
Estamos descubriendo que no es que la realidad nos transforme, sino que el lente con el que vemos el mundo transforma nuestra realidad.
Y si cambiamos el lente, no solo cambia el grado de felicidad, sino también los resultados educativos y empresariales.
Cuando solicité admisión en Harvard, me arriesgué.
No esperaba ser admitido y mi familia no podía pagarlo.
Dos semanas después conseguí una beca militar y me admitieron.
Algo que ni siquiera era una posibilidad, se hizo realidad.
Ya estando allá, supuse que todos lo verían como un privilegio, que estarían muy emocionados.
Aun en una clase llena de personas más listas que tú, eres feliz de estar ahí. Así me sentía.
Pero descubrí que, aunque algunas personas así lo sienten, cuando me gradué, en 4 años, y los 8 que seguí viviendo en la residencia de estudiantes... Harvard me lo pidió. Yo no soy así.
Y lo que descubrí, en mi investigación y en mis clases, es que esos estudiantes, aparte de la felicidad que sentían por haber entrado en la universidad, 2 semanas después pensaban no en la suerte de estar ahí ni en la Filosofía o la Física, sino en la competencia, en la carga académica, en las dificultades, la presión, las quejas.
Cuando entré, fui al comedor de los de primero, con mis amigos de Waco, Texas, donde yo crecí... Supongo que a algunos les suena. Cuando venían a visitarme, miraban alrededor y decían:
"Este comedor parece salido de Hogwart, de la película de Harry Potter", lo cual es cierto.
Este es Hogwart de la película y este es Harvard.
Veían esto y decían:
"Shawn, ¿por qué pierdes el tiempo estudiando la felicidad en Harvard?
En serio, ¿qué puede tener un estudiante de Harvard para sentirse infeliz?".
Implícito en esta pregunta está la clave de la ciencia de la felicidad.
Porque lo que se asume con esa pregunta es que por el mundo exterior se puede predecir tu felicidad, cuando en realidad, si conozco tu mundo exterior, puedo predecir el 10% de tu felicidad a largo plazo.
El otro 90% proviene no del exterior, sino de la manera en que procesas lo externo.
Y si cambiamos la fórmula de la felicidad y del éxito, cambiará la manera en que afectan la realidad.
Encontramos que solo el 25% del éxito es predecible por el coeficiente de inteligencia.
75% del éxito se puede predecir por los niveles de optimismo, por el apoyo social y por percibir la presión como reto en vez de amenaza.
Hablé en un internado de New England, quizás el más presitigioso, y me decían: "Ya lo sabemos.
Por eso cada año, además de las clases, tenemos una semana de bienestar.
Es emocionante.
El lunes traemos al principal experto del mundo que viene a hablar sobre la depresión en adolescentes.
El martes es sobre violencia y acoso en la escuela.
El miércoles es sobre problemas alimenticios.
El jueves es cómo evitar las drogas.
Y el viernes estamos entre sexo riesgoso y felicidad".
(Risas)
Anoté: "Como los viernes de todo el mundo...".
(Risas) (Aplausos)
Me alegro de que les guste; a ellos no les gustó nada.
Silencio total.
En medio del silencio, dije: "Me encantaría hablar aquí, pero esa no es una semana de bienestar, sino de malestar.
Han recorrido todo lo negativo que puede suceder, pero no han hablado de lo positivo".
La ausencia de enfermedad no es salud.
Para llegar a la salud tenemos que invertir la fórmula de la felicidad y del éxito.
En los últimos tres años he viajado a 45 países, trabajando con escuelas y empresas en medio de la depresión económica.
Vi que en la mayoría siguen esta fórmula:
"Si trabajo más duro, tendré más éxito.
Si tengo más éxito, seré más feliz".
Así solemos actuar como padres o administradores. Así motivamos el comportamiento.
Pero científicamente está mal, es regresivo, por 2 razones.
Primero, cada vez que tienes un éxito, la meta cambia, la forma del éxito.
Sacaste buenas notas, ahora debes obtener mejores, ingresaste a una buena escuela, luego hay que ir a una mejor, conseguiste un buen empleo, hay que obtener uno mejor, alcanzaste tu meta de ventas, vamos a cambiarla.
Y si la felicidad viene después, nunca la vas a alcanzar.
Lo que hemos hecho es empujar la felicidad más allá del horizonte cognitivo. Pensamos que hay que tener éxito y luego ser felices.
Pero el cerebro trabaja en sentido opuesto.
Si hoy elevas el nivel de positivismo de alguien, entonces sentirá lo que llamamos una ventaja de felicidad, o sea que el cerebro en positivo funciona mucho mejor que cuando está negativo, neutro o estresado.
Se eleva la inteligencia, la creatividad, los niveles de energía.
Lo que descubrimos es que se mejoran todos los resultados económicos.
El cerebro positivo es 31% más productivo que si está negativo, neutro o bajo presión.
Trabajamos 37% mejor en ventas.
Los doctores son 19% más rápidos, más precisos y más correctos en sus diagnósticos, si están positivos, que si están negativos, neutros o presionados.
Lo cual indica que se puede invertir la fórmula.
Si encontramos una manera de volvernos positivos en el presente lograremos aún mayores éxitos al poder trabajar más duro, más rápido y con más inteligencia.
Necesitamos aprender a invertir la fórmula para ver lo capaz que es el cerebro.
La dopamina, que irriga el sistema cuando somos positivos, tiene dos funciones.
No solo te hace sentir más feliz, sino que también activa los centros de aprendizaje permitiéndote adaptarte al mundo de manera diferente.
Hemos encontrado maneras de entrenar el cerebro para que se vuelva más positivo.
En lapsos de solo 2 minutos, durante 21 días, podemos readaptar el cerebro, permitiendo así que funcione con más optimismo y mayor éxito.
Hicimos esta investigación en las empresas con que he trabajado haciendo que escriban 3 motivos de gratitud durante 21 días seguidos, tres cosas nuevas cada día.
Y al final sus cerebros empiezan a retener un patrón de buscar en el mundo no lo negativo, sino primero lo positivo.
Al anotar una experiencia positiva del día anterior le das fuerzas al cerebro.
Aprendes a darle importancia al comportamiento.
La meditación ayuda a superar el TDAH que hemos creado, al tratar de hacer muchas cosas a la vez, y ayuda a concentrarse en una sola tarea.
Y finalmente, los actos aleatorios de bondad son actos conscientes.
Hacemos que la gente, al abrir su buzón de correo, escriban un mensaje positivo elogiando o agradeciendo a alguien en la red social.
Y al hacer estas actividades, al entrenar el cerebro, igual que se entrena el cuerpo, notamos que se puede invertir la fórmula de la felicidad y el éxito, y al hacerlo, no solo se crean olas de positivismo, sino que se genera una verdadera revolución.
Muchas gracias.
(Aplausos)
Soy estudiante de doctorado y eso significa que tengo una pregunta: ¿cómo hacer aprehensible el contenido digital?
Porque ya ven por un lado está el mundo digital y en él, sin duda, están sucediendo muchas cosas.
Y para nosotros no es tan material, no está allí de verdad.
Es virtual.
Por otro lado, los humanos vivimos en un mundo físico.
Es rico, tiene buen sabor, agrada al tacto, huele bien.
Entonces la pregunta es: ¿cómo pasamos de lo digital a lo físico?
Esa es mi pregunta.
Si vemos el iPhone y sus "toques" y la Wii con su "actividad corporal" se puede ver la tendencia; es algo cada vez más físico.
La pregunta es: ¿qué sigue?
Tengo tres opciones que quisiera mostrarles.
La primera es la masa.
Como humanos sentimos dónde pesa un objeto en la mano.
¿Podemos usar eso en los móviles?
Déjenme mostrarles el móvil de peso desplazable.
Es una caja con forma de móvil que tiene dentro un contrapeso que podemos mover.
Y uno siente dónde está el peso.
Le cambiamos el centro de gravedad.
Por ejemplo, podemos aumentar el contenido digital con masa física.
Así, uno recorre el contenido en la pantalla pero además se puede sentir dónde está a partir del peso del dispositivo.
También es bueno para la navegación.
Puede guiarnos en una ciudad.
Puede decirnos con su peso:
"Gira a la derecha.
Camina hacia adelante.
Gira a la izquierda".
Y lo bueno es que uno no tiene que mirar el dispositivo todo el tiempo; uno tiene los ojos libres para ver la ciudad.
La masa es la primer cosa.
La segunda cosa es la forma.
También sentimos la forma de los objetos que tenemos en las manos.
Así, si descargo un libro electrónico de 20 páginas el móvil podría ser delgado; pero si tiene 500 páginas quiero sentir que ese "Harry Potter" es grueso.
Permítanme mostrarles el móvil que cambia de forma.
Es una caja con forma de móvil.
Y esta puede cambiar su forma.
Podemos jugar con la forma misma.
Por ejemplo, puede ser delgada en el bolsillo, que por supuesto es lo que queremos, pero una vez en la mano puede inclinarse, ser gruesa.
Tiene un declive hacia abajo.
Al cambiarlo de posición puede auto-ajustarse.
También es útil si uno quiere ponerlo en la mesa de luz para ver una película o usarlo como un reloj despertador, se levanta.
Es bastante simple.
Otra cosa es que a veces miramos cosas en el móvil que son más grandes que el teléfono en sí.
En ese caso, como aquí, hay una aplicación más grande que la pantalla del teléfono;
la forma del teléfono podría decirnos: "fuera de la pantalla por aquí hay más contenido.
No puede verse, pero está allí".
Y podemos palparlo porque es más grueso en el borde.
La forma es la segunda cosa.
La tercer cosa opera a otro nivel.
Como humanos somos sociales, sentimos empatía, y eso es genial.
¿No sería esa una manera de hacer a los móviles más intuitivos?
Imaginen un hámster en el bolsillo.
Bueno, puedo sentirlo.
Todo está bien, no tengo que verificarlo.
Permítanme que les muestre el móvil viviente.
Otra vez, la caja con forma de móvil.
Pero esta respira, tiene pulsaciones, es muy orgánico.
(Risas)
Y se nota que ahora está muy relajado.
Ahora, llamada perdida, nueva llamada, nueva novia tal vez.
Muy excitado.
¿Cómo lo calmamos?
Le damos una palmada detrás de las orejas y todo vuelve a la normalidad.
Es muy intuitivo y eso es lo que queremos.
So, what we have seen are three ways Hemos visto tres maneras para hacer aprehensible lo digital.
Y creo que convertirlo en algo físico es una buena manera de hacerlo.
Detrás de esto hay un postulado; se dice que los humanos deberían ser mucho más técnicos en el futuro.
En vez de eso la tecnología debería ser más humana.
(Aplausos)
Para definir tu existencia, debes relacionarte con algo, y los descubrimientos científicos han avanzado tremendamente en la comprensión de nuestra existencia.
Por ello debemos recordar lo que hemos encontrado hasta ahora.
La ciencia ha probado ser el mejor camino para descubrir y definir el mundo que nos rodea, y es así porque es una extensión de nuestros cinco sentidos mostrándonos una evolución solida de nuestro conocimiento.
Ahora sabemos cómo hemos evolucionado y también entendemos cómo nos comportamos.
Debemos recordar que somos uno con el Universo, y, por lo que sabemos hasta ahora, la existencia más compleja.
Recuerda que fuimos creados por nuestro entorno.
Es importante saber que a fin de examinar nuestra percepción del mundo, este puede estar distorsionado debido a un entorno inadecuado.
SISTEMA MONETARIO "♪ música del piano ♪"
De todas las cosas que podemos analizar, de las diferentes formas llenas de vida en este planeta, de los enlaces increíbles entre nosotros y todo a nuestro alrededor, de todas estas maravillas,
¿Porque analizar el Sistema Monetario?, ¿porque esta invención?
Estamos aquí en 2011, de acuerdo a algunas medidas inventadas por los seres humanos, que nos refiere a la rotación de la Tierra alrededor de su eje y alrededor del sol. estamos restringidos por el medio ambiente como nunca antes, por el "Sistema Monetario".
Para obtener comida necesitamos dinero, lo mismo pasa con la tecnología, salud, acceso a la información, y así sucesivamente.
Sabiendo que el medio ambiente tiene una influencia significativa en el comportamiento humano, analicemos el entorno en el que estamos, "el sistema monetario", debido a que dependemos de él.
Para sobrevivir, los seres humanos hemos tenido que organizarnos. agruparnos, hacernos tribus y la gente comenzó a ayudarse mutuamente para conseguir el alimento.
Luego, tuvieron que controlar el alimento, los cultivos eran gestionados, porque eran incapaces de producir lo suficiente para cada uno.
Esto marcó el comienzo de la esclavitud y el trueque que luego se convirtió en un sistema monetario.
La historia puede ser engañosa o desviada , por eso nos vamos a centrar en el presente.
Porque los seres humanos son uno de los seres más numerosos y porque somos los mas evolucionados, nos hemos organizado.
Actualmente tenemos el sistema monetario, que significa que inventamos papeles con los que obtenemos bienes o servicios.
que son escasos debido a su complicado proceso de creación; inventando la escacez.
Recordemos que el dinero es solo una invención.
Quiere decir que si tu no le asignas ningún valor a este papel, este no tendría ninguno.
No te lo puedes comer, no sirve como un excedente de oxígeno o cualquier otra necesidad para vivir.
Es solo papel, por lo que su valor esta representado por la imaginación humana.
No olvidemos que el sistema monetario esta basado en el consumo continuo.
Bienes y servicios deben circular a fin de mantener el sistema en movimiento, desde el productor al vendedor, al consumidor.
No olvidemos eso, facismo, comunismo, capitalismo, u otros "ismos" todos están basados en el sistema monetario
Para entender mejor, todos los países que usan dinero como valor, están dentro del sistema monetario.
En este sistema, necesitamos estos papeles para todo y para tenerlo legalmente, tu debes obedecer lo siguiente:
[Documentos / Sistema Educativo / Trabajo]
Quisiera empezar con una pregunta:
¿Cuándo fue la última vez que fueron llamados "infantiles"?
Para los niños como yo que nos llamen "infantiles" es una cosa frecuente.
Cada vez que hacemos un pedido irracional, mostramos un comportamiento irresponsable o manifestamos cualquier otro rasgo de ser ciudadanos Norteamericanos normales, nos dicen que somos infantiles, y esto realmente me molesta.
Al fin y al cabo, veamos estos sucesos:
Imperialismo y colonización, guerras mundiales, George W. Bush.
Pregúntense: ¿Quiénes son los responsables?
Los adultos.
¿Qué hemos hecho nosotros los niños?
Bueno, Ana Frank llegó a millones con su impactante relato del Holocausto,
Ruby Bridges ayudó a ponerle fin a la segregación en los Estados Unidos, y, más recientemente,
Charlie Simpson ayudó a recaudar 120.000 libras para Haití en su pequeña bicicleta.
Así que, como lo demuestran estos ejemplos, la edad es irrelevante.
Los rasgos a los que hace referencia la palabra "infantil" son tan frecuentes en adultos que deberíamos eliminar esta palabra discriminatoria a la hora de criticar comportamientos asociados con la irresponsabilidad y la irracionalidad.
(Aplausos)
Gracias.
Por otro lado, ¿quién dice que ciertos tipos de pensamiento irracional no son exactamente lo que necesita el mundo?
Puede ser que ustedes hayan tenido grandes planes, pero no los llevaron adelante porque pensaron:
"Eso es imposible", o "eso es muy costoso", o "eso no me beneficiará".
Para bien o para mal, los niños no tenemos tantos impedimentos a la hora de pensar en razones por las cuales no hacer algo.
Los niños pueden estar llenos de sueños inspiradores y pensamientos esperanzadores, como mi deseo de que nadie pase hambre o que todo fuera gratis, como una utopía.
¿Cuántos de ustedes aún tienen esos sueños y creen en las posibilidades?
A veces el conocimiento de la historia y de los fracasos pasados de los ideales utópicos pueden ser una carga porque se sabe que si todo fuese gratis, los alimentos se agotarían, y la escasez llevaría al caos.
Por otro lado, los niños aún soñamos con la perfección.
Y eso es algo bueno, porque para poder hacer algo realidad, primero debemos soñarlo.
De muchas maneras, nuestro audaz poder de imaginación ayuda a extender los límites de lo posible.
Por ejemplo, el Museo del Vidrio en Tacoma, Washington, mi estado natal ¡Arriba Washington! (Aplausos) tiene un programa llamado "Niños diseñando vidrio", y los niños dibujan sus propias ideas de arte en vidrio.
Ahora, el artista encargado dijo que habían sacado algunas de sus mejores ideas del programa porque los niños no piensan en las limitaciones de cuán difícil puede ser soplar vidrio en ciertas formas.
Sólo piensan buenas ideas.
Ahora, cuando uno piensa en vidrio, uno puede pensar en coloridos diseños de Chihuly o en jarrones italianos, pero los niños desafían a los artistas del vidrio a ir más allá, a un mundo de víboras con el corazón roto y niños tocino, que como pueden ver tienen "vista cárnica".
(Risas)
Ahora, nuestra sabiduría innata no tiene que ver con un conocimiento especializado.
Los niños ya aprenden mucho de los adultos y tenemos mucho para compartir.
Creo que los adultos deberían empezar a aprender de los niños.
La mayoría de mis discursos son frente a un público del ámbito educativo, profesores y estudiantes, y me gusta esta analogía.
No debería ser sólo un profesor al frente de la clase diciéndole a los estudiantes que hagan esto o aquello.
Los estudiantes deberían enseñarle a sus profesores.
El aprendizaje entre adultos y niños debería ser recíproco.
Lamentablemente, la realidad es un poco distinta, y tiene mucho que ver con la confianza, o la falta de ella.
Ahora, si uno desconfía de alguien le pone límites, ¿no es cierto?
Si yo dudo de la capacidad de mi hermana mayor de pagarme el 10 por ciento de interés que establecí sobre su último préstamo, no volveré a prestarle hasta que me lo pague.
(Risas)
Es una historia real, dicho sea de paso.
Los adultos parecen tener una actitud restrictiva hacia los niños, desde cada "no hagas aquello",
"no hagas esto" en los manuales escolares, hasta las restricciones al uso de internet en las escuelas.
La historia nos señala que los regímenes se tornan opresivos cuando se ponen paranoicos por mantener el control.
Y aunque los adultos no están al nivel de los regímenes totalitarios, los niños tienen poca o ninguna injerencia en el establecimiento de reglas, cuando en realidad la actitud debería ser recíproca, es decir, la población adulta debería aprender y tomar en cuenta los deseos de la población más joven.
Ahora, lo que es peor aún que las restricciones es que los adultos suelen subestimar la capacidad de los niños.
Nos encantan los desafíos, pero cuando las expectativas son bajas, créanme, nos bajamos a su nivel.
Mis propios padres tenían de todo menos bajas expectativas para mí y mi hermana.
Está bien, no nos pidieron que fuésemos doctores o abogados o nada por el estilo, pero mi papá nos leía sobre Aristóteles y los primeros Cazadores de Microbios mientras que muchos niños escuchaban
"Las ruedas del camión girando van."
También nos leían ese, pero "Cazadores de Microbios" es mucho mejor.
(Risas)
Me encanta escribir desde que tenía cuatro años, y cuando cumplí seis años mi madre me compró mi propia laptop con Microsoft Word.
Gracias, Bill Gates, y gracias, ma.
Escribí más de 300 cuentos cortos en esa pequeña laptop, y quería que me los publicaran.
En lugar de sólo burlarse por la herejía de pretender que me publicaran siendo una niña, o decirme que esperara a ser mayor, mis padres me apoyaron.
La mayoría de las editoriales no fueron tan alentadoras.
Incluso una gran editorial para niños dijo irónicamente que no trabajaban con niños.
¿Una editorial para niños diciendo que no trabajan con niños?
No sé, como que están espantando a un gran mercado.
(Risas)
Una editorial, Action Publishing, estaba dispuesta a tomar ese riesgo y confiar en mí, y escuchar lo que yo tenía que decir.
Publicaron mi primer libro, "Dedos Voladores", lo pueden ver aquí, y de ahí pasé a hablar en cientos de escuelas, dar charlas ante miles de educadores, y finalmente, hoy estoy aquí frente a ustedes.
Les agradezco su atención en el día de hoy, porque para mostrar que realmente les importa escuchan.
Pero hay un problema con esta imagen perfecta de que los niños son tanto mejores que los adultos.
Los niños crecen y serán adultos como ustedes.
(Risas)
¿O exactamente como ustedes? ¿En serio?
La meta no es transformar a los niños en adultos como ustedes, sino en mejores adultos de los que ustedes han sido, lo que podría ser un desafío considerando sus antecedentes; pero el mundo progresa porque las nuevas generaciones y las nuevas eras crecen, se desarrollan y se tornan mejores que las anteriores.
Esta es la razón por la cual ya no estamos en la Edad de las tinieblas.
No importa quiénes sean o qué hagan, es imprescindible crear oportunidades para los niños para que podamos crecer y sorprenderlos.
(Risas)
Adultos y amigos de TED, ustedes necesitan escuchar y aprender de los niños y confiar en nosotros y tener mayores expectativas.
Deben escuchar hoy, porque nosotros somos los líderes de mañana, lo que quiere decir que nos ocuparemos de ustedes cuando estén viejos y seniles.
No, era broma.
Ahora en serio, seremos la próxima generación, los que llevarán este mundo adelante.
Y en caso de que piensen que esto no les afecta, recuerden que existe la clonación, y que eso requiere pasar de nuevo por la infancia, en cuyo caso ustedes querrán ser escuchados al igual que mi generación.
El mundo necesita oportunidades para nuevos líderes y nuevas ideas.
Los niños necesitan oportunidades para liderar y tener éxito.
¿Están a la altura de este desafío?
Porque los problemas del mundo no deberían ser la herencia de la familia humana.
Gracias.
(Aplausos)
Gracias. Gracias.
Ahora, quiero decir una última cosa.
Aunque estoy dispuesto a negociar muchos puntos, no debatiré nuevamente con este Congreso
Cada uno paga su parte equitativa.
Cada uno hace su parte.
Compañías continuarán recibiendo créditos fiscales por sus investigaciones, sus inversiones, y
Concuerdo con los Demócratas y los Republicanos que la población que está envejeciendo y los costos crecientes en el cuidado de la salud
De acuerdo con la ley, más de un 98% de es estadounidenses y un 97%
Desafortunadamente no hubo suficiente apoyo ni tiempo para este tipo de amplio acuerdo
El acuerdo de esta noche reduce aún más el déficit, recaudando $620 miles de millones en impuestos de las
El año pasado promulgué una ley para reducir en $1.7 billones el déficit.
El déficit debe ser reducido de manera equilibrada.
El recorte en los gastos debe ir acompañado de otras reformas a nuestro código fiscal, para que las corporaciones
En particular, quiero agradecer el trabajo realizado
Esta es la manera en que mejor funciona nuestra economía.
Así es como crecemos.
Esta noche hemos hecho eso.
OSHO
OSHO International Foundation presenta
Osho:
Despertar al mundo
Extractos de una entrevista con Roberta Green
Santa Ana Register, Orange County,CA
Nunca pensé que tendría la oportunidad de venir aquí.
¡Ten cuidado con mis preguntas!
¡Me dijeron que era prudente advertirte que estoy un poco nerviosa!
Una de las cosas que he leído y tu has dicho y te he escuchado decír en video es que cuentas algunos chistes para despertar al mundo.
¿Cuándo se fue a dormir el mundo? y ¿está despertando?
Siempre ha estado dormido sólo unos pocos individuos en toda la historia del hombre han sido despertados.
Sus nombres se pueden contar con diez dedos, ni uno más.
Y era natural:
El hombre ha evolucionado a partir de los animales.
Los animales están en un profundo sueño, no saben que son.
Ese es el significado del sueño; uno es pero uno no es consciente que uno es.
Ningún animal es consciente de si mismo.
Y estoy de acuerdo con Charles Darwin, por motivos diferentes...
Sus motivos son ordinarios, mundanos; puede ser criticados, han sido criticados.
De hecho, ya no es un científico aceptado sobre la evolución de la humanidad.
La mayoría de los científicos lo han abandonado.
Pero estoy apoyándolo por un motivo totalmente diferente.
Mi motivo es:
Mirando el dormir del hombre esta es la única posibilidad, que él ha evolucionado a partir de los animales: los monos, los chimpancés cualquier cosa, o cualquiera que estuviera allí en el principio.
El dormir del hombre lo demuestra.
Y rara vez, de vez en cuando -un Gautama Buda, un Bodhidharma, un Sócrates- de vez en cuando ha habido un hombre que tiene las agallas para salir del sueño.
Es necesario un enorme valor para salir del sueño, porque hemos invertido tanto en el dormir.
Es como un hombre que está soñando que está viviendo en un palacio de oro con un gran reino, con todos los lujos, y tratas de despertarlo.
Él es sólo un mendigo en la calle.
Sólo los mendigos sueñan ser emperadores.
Los emperadores nunca sueñan ser emperadores, esto será simplemente ilógico.
El mendigo ha invertido tanto en sus sueños y sus ilusiones, que se resistirá de todas las formas posibles, a ser despertado.
Él se irritará, se te opondrá:
"¿Quién eres tú para interferir en mi vida?
¿No puedes ni tolerar a un hombre que esta teniendo un bonito sueño?"
E incluso si lo obligas a despertar va a dormirse de nuevo, porque al despertar no es más que un mendigo, dormido se convierte en un emperador.
La inversión en el sueño psicológico es tremenda.
Esto es debido a todas esas personas,
-Gautama el Buda,
Bodhidharma,
Chuang Tzu,
Plotino,
Heráclito- todos ellos fracasaron.
Ellos hicieron todo lo posible.
Lucharon contra el sueño del hombre, pero, el hombre está dormido todavía y todo lo que está haciendo demuestra que sigue durmiendo.
Estas dos guerras mundiales demuestran que esta dormido.
La llegada de la Tercera Guerra Mundial solo puede impedirse si conseguimos despertar a suficientes personas, de modo que esas personas se vuelvan contagiosas y vayan despertando a otras personas en cadena.
Y tiene que hacerse muy rápido, porque no hay mucho tiempo.
De lo contrario la gente dormida va a destruir este planeta, esta vida.
Los políticos están dormidos.
Ninguna persona despierta puede convertirse en un político por la sencilla razón que no puede mentir, no puede hacerte promesas que sabe que nunca podrá cumplir.
Ninguna persona despierta será un político, porque él no tiene el deseo de satisfacer su ego.
Ha dejado de tener ego.
El ego existe en el sueño como un sustituto del ser.
En el momento que despiertas el ego deja de tener ninguna función, es inútil.
Tú estás ahí, ya no lo necesitas.
Y el hombre que se conoce no tiene complejo de inferioridad.
A menos que estés sufriendo de un complejo de inferioridad no participarás en ninguna clase de liderazgo, político, religioso, social.
No tienes la base.
El complejo de inferioridad es la causa de todo el mundo se vuelva cada vez ambicioso, porque si no llegan a ser alguien en el mundo, en sus propios ojos han fracasado.
Quieren demostrar su valía, demostrar que: "¡Estamos aquí!" que: "¡Hemos estado aquí!"
Quieren ser recordados, sus nombres en la historia; aunque saben que incluso los más grandes nombres de la historia, más tarde o más temprano, va a deslizándose hacia el olvido; convertidos en notas al pie, desplazados hasta el apéndice y de ahi fuera por la puerta.
Naturalmente, ¿cuanta gente podemos llevar?
Pero ellos quieren hacerse un nombre.
Eso también demuestra ser algo del animal.
Todos los animales del mundo tienen un instinto, los científicos lo llaman el imperativo territorial.
El perro, orinando en el árbol, está simplemente poniendo su firma.
Está diciendo:
"Este árbol me pertenece".
No dejará que otro perro se acerque.
Otros perros olfatearán su orina y sabrán que este árbol no esta libre, no esta disponible, pertenece a alguien.
Hay animales que se pondrán -especialmente el león- a orinar sobre un vasto territorio, sólo para que todo el mundo sea consciente.
El hombre también funciona de la misma manera.
Todas estas naciones no son más que gente orinando y estableciendo un límite:
"¡Esto es America, esto es la Unión Soviética, esto es la India!
Puedes oler que es un país diferente; no entres sin una visa, sin un pasaporte".
De otra manera no hay necesidad de que existan naciones en la tierra.
¿Cuál es la necesidad?
¿No podemos vivir todos como una sola humanidad?
Para mas información, visita: www.osho.com
Fuente:
'The Last Testament, Volume 1 # 14' Copyright:
OSHO International Foundation, Suiza. OSHO® es una marca registrada.
Hola
Esta es en realidad una presentación de dos horas que doy a estudiantes de secundaria recortada a tres minutos.
Todo comenzó un día en un avión, camino hacia TED siete años atrás.
En el asiento de al lado se encontraba una estudiante de secundaria, una adolescente que venía de una familia realmente pobre.
Quería hacer algo con su vida, y me hizo una simple y pequeña pregunta.
Ella dijo, "¿Qué lleva al éxito?"
Y entonces me sentí realmente mal, porque no podía darle una buena respuesta.
Entonces, me bajé del avión y vine a TED.
Y pensé, ¡Dios!, estoy en una habitación rodeado de personas exitosas.
¿Por qué no les pregunto qué les ayudó a ser exitosos, para enseñárselo a los jóvenes?
Entonces aquí estamos, después de siete años y 500 entrevistas, y voy a decirles, lo que realmente lleva al éxito. y que hace actuar a los miembros de TED.
Lo primero es la Pasión
Freeman Thomas dijo, "Soy impulsado por mi pasión"
Las personas en TED lo hacen por amor, no por dinero.
Carol Colleta dijo, "Yo pagaría a alguien por hacer lo que yo hago".
Lo curioso es que, Si lo haces por amor, el dinero viene de todas maneras.
¡Trabajo!
Rupert Murdoch me dijo, "Todo es trabajo duro,
Nada viene fácilmente.
Pero me he divertido bastante".
¿Dijo diversión?
¿Rupert?
¡Sí!
A las personas en TED les divierte el trabajo.
Y trabajan muy duro.
Yo pensé, ellos no son adictos al trabajo, son amantes del trabajo.
¡Ser bueno!
Alex Garden dijo, "Para ser exitoso debes dedicarte a algo, y ser muy bueno en ello".
No hay magia, todo es practicar, practicar, practicar.
Y también es enfocarse.
Norman Jewison me dijo,
"Yo pienso que todo tiene que ver con enfocarse en una sola cosa".
Empujarte, David Gallo dijo, "Debes empujarte. física y mentalmente, debes empujarte, empujarte, empujarte".
Debes empujarte a través de la timidez, y las dudas.
Goldie Hawn dijo, "Siempre tuve dudas.
No era lo suficientemente buena, no era lo suficientemente inteligente, no pensé que lo lograría".
Ahora bien, nunca es fácil empujarte, y es por eso que inventaron a las madres.
(Risas).
Frank Gehry me dijo,
"Mi madre me empujó".
¡Servir!
Sherwin Nuland dijo, "Ha sido un privilegio servir como doctor".
Ahora muchos niños me dicen que quieren ser millonarios.
Y lo primero que les digo es,
"Ok, pero no pueden servirse a ustedes mismos, deben servirles a otros con algo de valor.
Porque esa es la manera en que las personas se vuelven ricas".
¡Ideas!
Bill Gates dijo, "Tuve una idea: fundar la primera compañía de programas para microcomputadoras".
Diría que fue una muy buena idea.
Y no hay magia en la creatividad en cuanto a ideas se refiere, es sólo hacer cosas bastantes simples.
Y doy muchas evidencias de ello.
Persistencia.
Joe Kraus dijo,
"Persistencia es la razón número uno del éxito"
Tienes que persistir a través del fracaso, y de CRAP (mierda), que por supuesto significa "Criticas, Rechazo, Assholes (idiotas) y Presión".
Entonces, la respuesta a esta pregunta es simple: paga $ 4000 y ven a TED.
Si eso falla, ten en cuenta las 8 razones, y créeme, estas 8 grandes razones, son las que llevan al éxito.
Muchas gracias TED, ¡y gracias por las entrevistas!
Seguro que muchos de ustedes ya han escuchado de la molécula ADN, que significa ácido desoxirribonucleico
La escribí con anticipación para ahorrarles el verme deletrearla en tiempo real.
Pero es --y creo que ya tendrán una idea.
Es la unidad básica de la herencia, o la que codifica toda nuestra información genética
Pero lo que quiero hacer en este vídeo es darles una idea de la manera en que algo como el ADN, una molécula, puede de hecho codificar
Esta es una representación gráfica generada por computadora del ADN, y estoy seguro que muchos de ustedes ya han escuchado de la doble hélice.
Como pueden ver aquí, tienen dos de estas líneas, y están entrelazadas una con la otra.
Ven ahí, ahí está una de ellas, y ahí se ve otra entrelazada como acá.
Creo que se capta la idea.
Así, la doble hélice describe la estructura, la forma que toma el ADN, y conduce a toda una suerte de repercusiones interesantes en términos que de como se lleva a cabo
Lo mejor de ese documento, además del hecho de que fué probablemente uno de los mayores descubrimientos en la historia de la humanidad, es que el documento consta solamente de una página y media, y personalmente creo que si tienes algo bueno que decir, no deberías extenderte demasiado para decirlo.
Dicho esto, pensemos un poquito en cómo puede realmente esta molécula generar las proteínas y todo lo demás que nos forma.
Estos son los puentes.
Ahora, lo que nos permite codificar información es que los bloques que forman los puentes están echos de distintas moléculas.
Y las cuatro moléculas diferentes que forman el ADN son adenina --y lo escribo aquí en esta tablita.
Tomé toda esta información de Wikipedia, así que si quieren más información les recomiendo buscar ahí.
Aquí está la adenina.
Esta es la estructura molecular de la adenina.
Está conectada a un azúcar justo aquí, ribosa.
De hecho es desoxirribosa.
Y no voy a profundizar en ellos porque no es importante. Por ahora hay que entender cómo el ADN codifica lo que somos.
Así que a lo largo del "esqueleto", que es idéntico y ya lo comentaremos.
Soy estadounidense, que generalmente significa, que ignoro el fútbol al menos que involucre a tipos de mi tamaño, o del tamaño de Bruno corriendo uno contra otro a velocidades extremadamente altas.
Dicho esto, realmente ha sido muy difícil ignorar al fútbol en el último par de semanas.
Entro a Twitter, y veo todas esas palabras extrañas, que nunca antes escuché:
FIFA, vuvuzela, chistes extraños sobre los pulpos.
Pero lo que realmente me confundió, y no he podido entender, es esta frase "Cala a boca, Galvao."
Si en las últimas semanas pasaron por Twitter, probablemente han visto esto.
Ha sido un tema de moda.
Obviamente que siendo monolingüe, no se lo que significa esta frase.
Así que entré a Twitter, y le pregunté a algunas personas si podían explicarme "Cala a boca, Galvao."
Y afortunadamente, mis amigos brasileños estaban muy predispuestos a ayudar.
Explicaron que el ave Galvao, es una extraña especie de loro y en peligro de extinción, un gran peligro.
De hecho, les dejaré que les cuenten más sobre esto.
Narrador: una palabra sobre el Galvao, una especie de ave muy extraña y originaria de Brasil.
Cada año, más de 300.000 loros Galvao son muertos durante los desfiles de carnaval.
Obviamente que esta es una situación trágica, y en realidad está empeorando.
Resulta que el loro Galvao no sólo es muy atractivo y útil para los peinados, también tiene ciertas propiedades alucinógenas, lo que significa que hay un gran problema con el abuso del Galvan.
Algunas personas enfermas y retorcidas, se encuentran a si mismas aspirando Galvan.
Están en gran peligro de extinción.
La buena noticia, es que la comunidad global -- me dijeron mis amigos brasileños -- está comenzando a ayudar.
Resulta que Lady Gaga ha lanzado un nuevo single -- en realidad 5 o 6 singles nuevos, es todo lo que puedo decir -- llamado "Cala a boca, Galvao."
Y mis amigos brasileños me dijeron que si envías un tweet con la frase "Cala a boca, Galvao," se darán 10 centavos a una campaña global para salvar a esta hermosa y rara especie de ave.
La mayoría de ustedes se han dado cuenta que se trataba de una broma, y de una muy, muy buena.
"Cala a boca, Galvao" en realidad significa algo muy diferente.
En Portugués, significa "Cierra la boca, Galvao".
Y se refiere explícitamente a este hombre, Galvao Bueno, quien es el principal relator de fútbol de la Red Globo.
Y lo que entiendo de mis amigos brasileños es que este hombre es una máquina de cliché.
Puede arruinar el partido más interesante soltando cliché una y otra véz.
Así que los brasileños fueron a su primer partido contra Corea del Norte levantaron esta pancarta, comenzaron una campaña en Twitter y nos trataron de convencer de enviar un tweet con la frase:
"Cala a boca, Galvao."
Y de hecho, fueron tan exitosos que por dos semanas encabezó Twitter.
Ahora, hay un par de lecciones que se pueden tomar de esto.
Y la primera lección, la cual considero valiosa, es que no te puede ir mal pidiendo a la gente que sea activa online, siempre y cuando el activismo sólo sea retweeting una frase.
Mientras el activismo sea así de simple, es muy fácil involucrarse.
La otra lección que se puede tomar, es que en Twitter hay muchos brasileños.
Hay más de 5 millones.
En cuanto a representación nacional, el 11% de los usuarios brasileños de internet están en Twitter.
Es una cifra mucho más alta que en EEUU o el Reino Unido
Junto a Japón, en población es el segundo más representado.
Si estas usando Twitter u otras redes sociales, y no te diste cuenta que había muchos brasileños, eres como la mayoría de nosotros.
Porque lo que sucede en una red social es que interactúas con gente que tú has elegido para relacionarte.
Y si eres como yo, un estadounidense grande, geeky y blanco, tiendes a relacionarte con muchos otros estadounidenses geekys y blancos.
Y seguramente no tendrás idea de que Twitter es un espacio lleno de brasileños.
También es extremadamente sorprendente para muchos estadounidenses, que es un espacio muy afro-americano.
Recientemente Twitter hizo una investigación.
Observaron su población local.
Creen que el 24% de los usuarios de Twitter estadounidenses, son afro-americanos.
Eso es aproximadamente el doble de representación que los afro-americanos tienen en la población.
Y de nuevo, eso fue impactante para muchos usuarios de Twitter, pero no debería serlo.
Y la razón por la que no debería serlo es que cualquier día puedes entrar a un tema de moda y tiendes a encontrar temas que son casi en su totalidad conversaciones afro-americana.
Esta es una visualización realizada por Fernando Viegas y Martín Wattenberg, dos extraordinarios diseñadores de infográficos, quienes observaron el tráfico de un fin de semana de Twitter y fundamentalmente encontraron que muchos de estos temas de moda eran básicamente conversaciones de segregados -- y de una forma que no se lo esperarían.
Resulta que el derrame de petróleo es, en su mayoría, una conversación de blancos, que cookout (picnic playero) es en su mayoría una conversación de negros.
Y lo disparatado de esto es que si te querías involucrar con quienes veías en Twitter, lo hacías en el acto, literalmente con un clic.
Si entras a la etiqueta cookout, ves una conversación totalmente diferente con diferentes personas participando.
Pero en general hablando de un forma que muchos de nosotros no lo haría.
Terminamos dentro de estas burbujas de filtros, como les llama mi amiga Eli Pariser, donde vemos la gente que ya conocemos y las personas que son similares a la gente que ya conocemos.
Y no tendemos a ver la imagen en su totalidad.
En lo personal, esto me sorprende, porque esto no fue, como se supuso que Internet sea.
Si retrocedes a los primeros tiempos de internet, cuando los utópicos cibernéticos como Nick Negroponte escribían grandes libros como "Ser Digital," la predicción era que internet iba a ser una fuerza increiblemente poderosa para resolver las diferencias culturales, para llevarnos a todos, de una u otra manera, a un espacio común.
Negroponte comenzó su libro con una historia sobre lo difícil que es construir conexiones en el mundo de los átomos.
Está en una conferencia de tecnología en Florida.
Y está viendo algo verdaderamente absurdo, botellas de agua Evian sobre la mesa.
Y Negroponte dice que esto es una locura.
Esta es la vieja economía.
Es la economía de trasladar a estos átomos pesados y lentos por distancias largas, muy difícil de hacer.
Nos dirigimos hacia el futuro de los bits, donde todo es rápido e ingrávido.
Puede estar en cualquier parte del mundo, en cualquier momento.
Y va a cambiar el mundo tal como lo conocemos.
Negroponte ha tenido razón en muchas cosas.
Acerca de ésta, se equivoca totalmente.
Resulta que en muchos casos los átomos son mucho más móviles que los bits.
Si entro en una tienda en los EEUU, es muy, muy fácil para mí comprar agua que es embotellada en Fiyi, y enviada, a un alto costo, a los EEUU.
Pero me es sumamente difícil ver una película de Fiyi.
Me es realmente difícil escuchar música de Fiyi.
Es extremadamente difícil para mí para obtener noticias de Fiyi, lo cual es extraño, porque en realidad hay una gran cantidad de cosas pasando ahí.
Hubo un golpe de Estado.
Hay un gobierno militar.
Hay ofensivas contra la prensa.
En realidad es un lugar al que probablemente deberíamos estar prestando atención en este momento.
Esto es lo que creo que está pasando.
Creo que tendemos a mirar la infraestructura de la globalización.
Nos fijamos en el marco que hace posible vivir en un mundo conectado.
Y es un marco que incluye cosas como las rutas aéreas.
Cosas como el cable de internet.
Vemos un mapa como éste, y pareciera que todo el mundo es plano porque todo está a un paso o dos de distancia.
Puedes tomar un vuelo en Londres, y al final del día llegar a Bangalore.
Dos pasos, estás en Suva, la capital de Fiyi.
Está bien allí.
Cuando se empieza a observar lo que realmente fluye por encima de estas redes, se obtiene una imagen muy diferente.
Empiezas a ver cómo se mueven los vuelos a nivel global, y de repente descubrimos que el mundo no está ni siquiera cerca de ser plano.
Es extremadamente desigual.
Hay partes del mundo muy bien conectadas.
Básicamente hay una gran pista en el cielo entre Londres y Nueva York. pero miren este mapa, y podrán observar esto por 2 o 3 minutos.
No verán muchos vuelos desde Sudamérica a África.
Y descubrirán que hay partes del mundo que están sistemáticamente aisladas.
Cuando dejamos de mirar a la infraestructura que hace posible la conexión, y nos fijamos en lo que realmente sucede, empezamos a darnos cuenta que el mundo no funciona de la forma que nosotros creemos.
Así que éste es el problema en que he estado interesado alrededor de la última década.
De hecho, el mundo es cada vez más global.
Está cada vez más conectado.
Hay más problemas de alcance global.
La economía es más global.
Y nuestros medios de comunicación son menos globales.
Si vieron una transmisión televisiva en los Estados Unidos en la década de 1970, se podía encontrar de un 35% a 40% de noticias internacionales en cada nueva transmisión nocturna.
Eso se redujo a un 12% o 15%.
Y esto tiende a darnos una visión muy distorsionada del mundo.
Esta es una diapositiva que Alisa Miller mostró en una conversación previa de TED.
Alisa es la presidente de Public Radio International.
Y ella hizo un cartograma, que es esencialmente un mapa distorsionado basado en lo que las noticias de televisión estadounidense transmiten la observación fue durante un mes.
Y se observa que cuando se distorsiona un mapa basado en la atención, el mundo en las noticias de televisión estadounidense se reducen básicamente a este gigante e inflado EEUU y un par de otros países que hemos invadido.
Y básicamente de eso se tratan nuestros medios.
Y antes que concluyan que esto sólo pasa en las noticias televisivas de EEUU -- lo cual es terrible, y estoy de acuerdo con esto -- Estuve mapeando los medios de elites como el New York Times, y obtuve los mismos resultados.
Cuando nos fijamos en el New York Times, vemos otros medios de elite, lo que se obtiene en gran medida, son imágenes de naciones muy ricas y de naciones que hemos invadido.
Resulta que los nuevos medios no necesariamente nos están ayudando mucho.
Este es un mapa hecho por Mark Graham quien trabaja en el Oxford Internet Institute.
Es un mapa de artículos de Wikipedia codificados geográficamente.
Y se darán cuenta que hay un sesgo muy fuerte hacia Norteamérica y Europa Occidental.
Incluso dentro de Enciclopedias donde estamos creando su propio contenido en línea, hay un fuerte sesgo hacia el lugar donde viven muchos de los autores de Wikipedia, y no del resto del mundo.
En el Reino Unido podemos levantar. Puedes tomar tu computadora cuando sales de esta sesión. Puedes leer un periódico de la India o de Australia, de Canadá, Dios no lo quiera de los EE.UU.
Probablemente no podrás.
Si nos fijamos en el consumo de medios online -- en este caso, entre los 10 primeros usuarios de Internet -- más del 95 por ciento de los lectores de noticias se encuentra en sitios de noticias nacionales.
Es uno de esos raros casos en los que EE.UU. es en realidad un poco mejor que Canadá porque de hecho nos gusta leer sus medios de comunicación, y no al revés.
Así que todo esto me llevó a pensar que estamos en un estado al que me refiero como cosmopolitismo imaginario.
Miramos internet.
Creemos que tenemos esta amplia visión del mundo.
De vez en cuando nos encontramos con una página en Chino, y decidimos que de hecho tenemos la mayor tecnología jamás construida para conectarnos con el resto del mundo.
Y nos olvidamos que la mayor parte del tiempo estamos revisando los resultados de los Boston Red Sox.
Así que este es un problema real -- no sólo porque los Red Sox están teniendo un año malo -- sino que es un problema real porque, tal como estuvimos discutiendo aquí en TED, los problemas reales del mundo los problemas interesantes para resolver son globales en escala y alcance, requieren de conversaciones globales para llegar a soluciones globales.
Este es un problema que tenemos que resolver.
Por eso, éstas son las buenas noticias.
Durante seis años, he estado en contacto con estos chicos.
Este es un grupo llamado Voces Globales.
Este es un equipo de bloggers de todo el mundo.
Nuestra misión era arreglar los medios de comunicación del mundo.
Comenzamos en el 2004.
Pueden haber notado, que hasta ahora, no hemos hecho todo bien.
Tampoco creo que por nosotros mismos, vamos a resolver el problema.
Pero cuanto más pienso en ello, más creo que algunas cosas que hemos aprendido en el camino son lecciones interesantes sobre cómo nos reconectaríamos si queremos utilizar la web para tener un mundo más amplio.
Lo primero que tienen que considerar es que hay partes del mundo que son sitios oscuros en términos de atención.
En este caso, el mapa de la Nasa "the world at night" -- su oscuridad es literalmente por la falta de electricidad.
Y solía pensar que un punto negro en este mapa, básicamente significa que no vas a tener comunicación desde ahí, porque hay necesidades más básicas.
Lo que estoy comenzando a entender es que se puede obtener comunicación, es sólo una enorme cantidad de trabajo y se necesita una enorme cantidad de estímulo.
Uno de esos puntos oscuros es Madagascar, un país que es mejor conocido por los films de Dreamworks que por la gente maravillosa que vive ahí.
Y entonces la gente que fundó el club Foko en Madagascar no estaban realmente preocupados en tratar de cambiar la imagen de su país.
Estaban haciendo algo mucho más simple.
Era un club para aprender inglés, computación e internet.
Pero pasó que Madagascar sufrió un violento golpe de Estado.
La mayoría de medios de comunicación independientes fueron cerrados.
Y los estudiantes de la escuela media que estaban aprendiendo en el club Foko a postear en blogs se encontraron de repente hablando con una audiencia internacional sobre las manifestaciones, la violencia, todo lo que estaba sucediendo en el país.
Entonces un programa muy pequeño diseñado para atraer gente a las computadoras, publicando sus propios pensamientos, noticias independientes, terminaron teniendo un enorme impacto en lo que sabemos de este país.
Supongo que el truco con esto es que muchos de los presentes no hablan malgache.
También supongo que muchos de ustedes ni siquiera hablan chino -- lo cual si lo piensan es un poco triste, ya que actualmente es la lengua más representada en Internet.
Afortunadamente hay gente tratando de pensar cómo solucionar este problema.
Si usan Chrome de Google y van a un sitio de lengua china, observan este cuadro muy lindo en la parte superior, que automáticamente detecta que la página está en chino y muy rápidamente, con un clic le dará una traducción de la página.
Desafortunadamente, es una traducción automática de la página.
Y si bien Google es muy bueno con algunas lenguas, con el chino es en realidad bastante malo.
Y los resultados pueden ser bastante cómicos.
Lo que realmente ustedes quieren, lo que yo quiero, es tener la posibilidad de presionar un botón y tener esto pendiente para que una persona pueda traducirlo.
Y si piensan que esto es absurdo, no lo es.
Actualmente hay un grupo en China llamado Yeeyan.
Yeeyan es un grupo de 150.000 voluntarios quienes se conectan cada día.
Buscan el contenido más interesante en idioma Inglés.
Traducen alrededor de 100 artículos al día de los principales periódicos y sitios web.
Lo suben online con acceso libre.
Es el projecto de un joven llamado Zhang Lei, quien estuvo viviendo en EEUU durante los disturbios de Lhasa y quien no podía creer la cobertura sesgada que daban los medios de comunicación estadounidenses.
Y dijo: "Si hay una cosa que puedo hacer, puedo empezar a traducir, para que la gente entre estos países empiecen a entenderse un poco mejor unos a otros."
Y yo les pregunto: Si Yeeyan puede alinear 150.000 personas para traducir al chino, los sitios web en inglés, ¿Donde está el Yeeyan del idioma inglés?
¿Quién está siguiendo al chino, que ahora tiene 400 millones de usuarios de internet?
Me imagino que al menos uno de ellos tiene algo interesante para decir.
Así que aun cuando encontremos la forma de traducir del chino,♫ no hay garantía de que lo encontremos.
Cuando buscamos información online, básicamente tenemos dos estrategias.
Hacemos mucha búsqueda.
Y la búsqueda es genial si sabes lo que estás buscando.
Pero si estás buscando descubrir algo por casualidad, si quieres llegar a algo que no sabias que necesitabas, nuestra filosofía es buscar en las redes sociales, buscar en nuestros amigos.
¿Qué están mirando ellos?
Tal vez deberíamos mirar lo mismo.
El problema con esto es que luego de un tiempo terminas teniendo la sabiduría de la manada.
Terminas en una manada de gente quienes probablemente son similares que tu, con intereses similares.
Y es muy difícil obtener información de otras manadas, de otras partes del mundo donde la gente se reúne y habla de sus propios intereses.
Para hacer esto, en cierto momento, necesitas alguien que te saque de tu manada y te lleve a otra manada.
Necesitas un guía.
Esto es Amira Al Hussaini.
Ella es la editora de Voces Globales en Medio Oriente.
Tiene uno de los trabajos más difíciles del mundo.
No sólo tiene que mantener a nuestros colaboradores Israelíes y Palestinos de matarse unos a otros, sino que tiene que averiguar lo que va a interesarles sobre Medio Oriente.
Y en ese camino de tratar de sacarlos de su órbita normal, e intentar que presten atención a la historia de alguien que deja de fumar durante el mes del Ramadán, ella necesita saber algo sobre la audiencia global.
Tiene que saber algo sobre qué historias están disponibles.
Básicamente ella es un deejay.
Ella es una curadora humana calificada quién sabe qué material está disponible para ella, que sabe escuchar a la audiencia, y que es capaz de hacer una selección y hacer avanzar a la gente de una u otra manera.
No creo que esto sea necesariamente un proceso matemático.
Creo que lo fantástico de Internet es que en realidad les facilita a los deejays alcanzar una audiencia más amplia.
Conozco a Amira.
Puedo preguntarle qué leer.
Pero con Internet, ella está en una posición donde puede decirle a muchas personas qué leer.
Y ustedes también la pueden escuchar, si esta es la forma en que están interesados en ampliar su red.
Así que una vez que empiecen a ampliarse de este modo, a iluminar las voces de los lugares oscuros, que empiecen a traducir, a guiar, se llega lugares realmente extraños.
Esta es la imagen de uno de mis blogs favoritos, es AfriGadget.
Y AfriGadget es un blog que analiza la tecnología en el contexto africano.
Y en particular, analiza a un herrero en kibera, Nairobi, quien está convirtiendo el eje de un Landrover en un cincel frío.
Y cuando miren esta imagen, quizás se pregunten,
"¿Por qué me importaría esto?"
Y lo cierto es que este hombre probablemente pueda explicártelo.
Se trata de Erik Hersman.
Quizás lo hayan visto alrededor de la conferencia.
Le llaman el africano blanco.
Es tanto un geek estadounidense muy conocido, como así también un keniano; Nació en Sudan y creció en Kenia.
Es una figura puente.
Es alguien que, literalmente, tiene los pies en ambos mundos -- un pie en el mundo de la comunidad tecnológica de África, y el otro pie en el mundo de la comunidad tecnológica estadounidense.
Y por eso nos puede contar una historia sobre este herrero de Kibera y convertirla en una historia sobre la reutilización de tecnología, de innovar a partir de las limitaciones, de buscar inspiración en la reutilización de los materiales.
Él conoce un mundo, y busca la forma de comunicarlo con el otro mundo, teniendo con ambos profundas conexiones.
Estoy muy convencido, de que estas figuras puente, son el futuro de como tratamos de ampliar el mundo a través del uso de internet.
Pero en última instancia, el truco con los puentes, es que se necesita alguien para cruzarlos.
Y es ahí donde empezamos a hablar de xenofilos.
Así que si me encuentro a mi mismo en la NFL (National Football League)
Me imagino que pasaría la temporada baja curando mis heridas, disfrutando de mi casa, etc, etc -- posiblemente grabando un album de hip-hop.
Dhani Jones, quien es el linebacker central de los Cincinnati Bengals, tiene un enfoque ligeramente diferente para la temporada baja.
Dhani tiene un show televisivo.
Se llama "Dhani Tackles the Globe."
Y para el show, cada semana,
Dhani viaja a un país diferente del mundo.
Se encuentra con un equipo deportivo local.
Durante una semana se entrena con ellos, y juegan un partido.
Y su razón para esto no es sólo perfeccionar su boxeo Muay Tai.
Es porque para él, el deporte es el idioma que le permite encontrar toda la amplitud y maravilla del mundo.
Para algunos de nosotros podría ser la música, para otros podría ser la comida.
Para muchos de nosotros podría ser la literatura o la escritura.
Sin embargo, hay todas estas diferentes técnicas que le permiten salir y mirar el mundo y encontrar su lugar en él.
Mi objetivo con esta charla no es persuadir a los presentes en este salón que abracen la xenofília.
Me imagino- ya que están en una conferencia llamada TEDGlobal -- que la mayoría de ustedes son xenófilos, sean que usen o no esa palabra.
En cambio mi desafío es este.
No es suficiente tomar la decisión personal de querer un mundo más amplio.
Tenemos que encontrar la forma de reconectar los sistemas que tenemos.
Tenemos que mejorar nuestros medios de comunicación.
Tenemos que mejorar Internet.
Tenemos que mejorar nuestra educación.
Tenemos que mejorar nuestra política de inmigración.
Necesitamos buscar formas de crear serendipia, de generalizar las traducciones, y necesitamos encontrar la forma de abrazar y celebrar estas figuras puente.
Y necesitamos encontrar la forma de cultivar la xenofilia.
Eso es lo que estoy tratando de hacer.
Necesito su ayuda.
(Aplausos)
Cerca de un agujero negro el espacio y el tiempo hacen cosas extrañas porque los agujeros negros son probablemente los espacios más violentos que conocemos en el universo. Este río provee una hermosa analogía de lo que sucede con el espacio y el tiempo conforme nos acercamos más y más al agujero negro.
En este momento, corriente arriba el agua está fluyendo lentamente
Imaginémonos que está fluyendo a tres kilómetros por hora y que yo puedo nadar a 4, de modo que puedo nadar más rápido que el flujo y escaparme de éste fácilmente
Pero a medida que uno avanza, hacia la corriente abajo hacia la catarata que se encuentra más abajo, el río fluye más y más rápido
Imagínense que decido saltar en el río justo al borde de la catarata
El agua está fluyendo más rápido de lo que podría nadar
Por lo tanto, no importa lo que haga, no importa qué tan fuerte trate no podré nadar contra corriente Sería arrastrado forzosamente hacia el borde y desaparecería hacia las cataratas
Bueno, es lo mismo cerca a un agujero negro porque el espacio fluye cada vez más rápido hacia el agujero negro.
Literalmente, esta cosa, mi espacio en el que estoy, fluyendo sobre el borde dentro del agujero negro
Y entonces, en un punto muy especial, llamado el evento horizonte, el espacio está fluyendo a la velocidad de la luz dentro del agujero negro.
La luz, por sí misma, que viaja a 300.000 km por segundo, no va lo suficientemente rápido para escapar del flujo y la luz misma caerá dentro del agujero negro
Bueno, conforme caes en el agujero negro, a través del evento horizonte, si pones los pies primero, tus pies se acelerarán más rápido que tu cabeza, de modo que serás estirado y serás literalmente hecho espagueti
Ahora, conforme te metes justo dentro del centro Nuestro entendimiento de las leyes de física desaparece
Nuestra mejor teoría sobre el espacio y el tiempo, la teoría de la relatividad de Einstein dice que el espacio y el tiempo se vuelven infinitamente curvos, de modo que el centro del agujero se vuelve infinitamente denso
Ese lugar es llamado la singularidad y es el lugar donde nuestro entendimiento sobre el Universo termina.
ENTORNO
Veamos al viejo "Siggy", Sigmund Freud, ok, quien definitivamente hizo su carrera.
Él dice: "el comportamiento es influenciado por los padres, sueños, bromas, y sexo"; no necesariamente en ese orden.
Ok, pero, que nos dice esto, una vez mas, ese es el campamento del medio ambiente. ¡¿correcto?!
Muchos estudios científicos han mostrado un hecho obvio, que el comportamiento del ser humano es creado por el entorno.
Los genes predisponen ciertos comportamientos, pero si el entorno no los fomenta, entonces ese comportamiento no se manifestará, así que en este caso, los genes no son importantes. Vivimos en un tiempo de extraordinario
la era de la genómica.
Tu genoma es la secuencia entera de tu ADN, tu secuencia y tu mente son ligeramente diferentes. Por eso es que nos vemos diferentes.
Yo tengo ojos color café, tu tal vez azules o grises, pero no solo es superficial.
Los encabezados nos dicen [ Grabado en TEDGLOBAL 2010 ] que los genes nos pueden generar terribles enfermedades, talvez hasta moldear nuestra personalidad, o provocarnos desordenes mentales
Nuestros genes parecen tener un enorme poder sobre nuestros destinos; Y aun así, me gustaría pensar que... soy mas, que solo mis genes.
Asi como cada conectoma, cambia con el tiempo.
¿Que clases de cambio suceden?
Bueno, las neuronas, como los arboles, pueden generar nuevas ramas, y pueden perder otras viejas.
Las sinapsis pueden ser creadas, y también pueden ser eliminadas
La sinapsis pueden hacerse mas grande, y también mas pequeña.
Segunda pregunta:
¿Que causa estos cambios?
Bueno, es cierto; hasta cierto grado, son programadas por tus genes.
Pero esa no es toda la historia, porque hay señales, señales eléctricas, que viajan a través de las ramas de las neuronas, y señales químicas, que pasan de una rama a otra.
Estas señales son llamadas actividad neuronal
Y hay mucha evidencia de que la actividad neuronal codifica nuestros pensamientos, sentimientos, y percepciones, nuestras experiencias mentales.
Y también hay mucha evidencia de que la actividad neuronal puede causar que tus conexiones cambien.
Y si tu pones esos dos hechos juntos, significa que tus experiencias pueden cambiar tus conectoma. y es por eso que cada conectoma es único, incluso aquellos de los gemelos genéticamente idénticos.
El conectoma es donde la naturaleza se encuentra con la educación.
Y puede ser cierto que solo el mero acto de pensar pueda cambiar tu conectoma, una idea que quizás encuentres fascinante. ¿Escucharon todos ustedes aquella pregunta?
Acerca de ¿como el genero?... ¿el asunto de que el "genero" era socialmente creado, vs ser biológico y hormonal? claro que me inclino mas para el lado biológico, obviamente, pero...
Ahora creo, habiendo regresado a mi punto de partida, después de estudiar biología por muchos años, y realmente creo en sentido, de que el debate Naturaleza-Crianza, en muchos sentidos; Yo creo que esta muerto en este momento, por la siguiente razon:
El cerebro es muy, muy maleable;
Todos nacemos con predisposiciones masculinas o femeninas, y después, tenemos hormonas incrementan ese circuito Para el comportamiento que es lo que una hormona se supone debe hacer. El "trabajo" de una hormona es crearnos predisposiciones a ciertos comportamientos.
Sin embargo, la forma en la que son criados, por ejemplo: niños varones...
Estudios han mostrado que ha los niños que se le dice que no deben tocar algo, ellos a menudo lo agarran o lo tocan, mientras que a las niñas se les puede exigir no tocarlo.
Mundialmente los niños son reprendidos mas frecuentemente, debido a transgresiones
A los niños pequeños se les dice que no deben llorar, que sean hombrecitos, ¿cierto?
Incluso a temprana edad, los padres tienen mucho, mucho miedo de que su niño tenga... cualquier forma de comportamiento afeminado, por ejemplo: recuerdo haber volado de costa a costa con un tipo que iba sentado a mi lado.
Él dijo; que su hijo de 18 meses, cuando vio a su hermana abrir un regalo a principios de semana; Era una bolsa de mano... Ella había recibido una bolsa ella tenia 4 años, y el dijo: ¡¿puedo tener una bolsa yo también?!
Y me dijo que, se sintió como si alguien lo hubiera pateado en el estomago,
Y le solo le grito a su hijo de dieciocho meses: "¡No, hombres no usan carteras!"
Y el me contaba esto... y se sentía muy avergonzado después de todo; porque se dio cuenta de que su hijo no estaba expresando nada... acerca de que fuera afeminado o no.
Así, que estas cosas; la forma en que criamos a nuestros niños y niñas, nuestros circuitos cerebrales son tan maleables.
Por ejemplo:... no nacemos aprendiendo a tocar el piano, ¿cierto? tu practicas, practicas y practicas.
Tu puedes entrenar los circuitos de cerebro, para hacer una variedad de cosas.
Y yo creo que toda nuestra vida, estamos siendo entrenados; fuimos "entrenados" en el genero, para ser mas de una manera o de la otra.
Por ejemplo: las expresiones faciales de los hombres; cuando les pones electrodos para medirlas y les muestran la imagen de oso gris, que se supone te hace encogerte y pone emocional sus expresiones faciales, comparadas con la de las de mujeres, de hecho mostraron una respuesta mas emocional, en el momento antes de que fuera consiente. Y justo después del segundo nivel cuando se vuele consiente, empiezan a paralizar sus músculos faciales, para fruncir el seño o sonreír, en las mujeres, los músculos faciales, de hecho amplifican, y en los hombres minimizan.
Los científicos creen en la hipótesis, de que los hombres han sido "entrenados" para suprimir sentimientos emocionales.
Así que, gracias por la pregunta; es un blanco móvil para mucho de nuestras vidas,
Y en la manera en la que somos educados; y que se nos permiten hacer; lo que los varones tienen y no permitido hacer, esta muy relacionado con como ellos son educados para ser hombres.
Piensa en la forma que actúas, tus expresiones faciales, los valores aceptados por ti, la forma en que hablas, todo, y recuerda que son el resultado de tu entorno.
El cerebro del humano no tiene mecanismos para reconocer lo que es relevante o no.
Estoy pintándome porque quiero ganar una chica.
Aquel chico es muy guapo
Beber sangre, nos hace duros y valientes
La tribu ve un hombre blanco por primera vez
No hay tal cosa como: gente mala, criminal, holgazán, gente brillante, ladrones, o racistas;
Solo personas predispuestas a tales conductas pero si el entorno no las fomenta
la conducta nunca se manifiesta.
Recuerda: El cerebro humano no tiene mecanismos para reconocer lo que es relevante o no.
El caso mas extremo es representado por los niños salvajes.
Un niño salvaje es aquel que ha vivido aislado del contacto humano desde muy temprana edad, y tiene ninguna o muy poca experiencia de trato humano, relaciones afectivas, y mas importante, lenguaje humano
los niños salvajes, carecen de habilidades sociales basicas que son normalmente aprendidas en el proceso de culturización.
Por ejemplo, pueden ser incapaces de aprender a usar una taza de baño tienen dificultad en aprender a andar parados y tienen una falta de interés en la actividad humana.
Oxana Malaya comenzó su vida viviendo con perros, rechazada por sus padres, de alguna manera sobrevivió por 6 años viviendo salvajemente, antes de ser encontrada.
Hay pocos casos de niños salvajes que han sido capaces de recuperarse totalmente, por el abandono que sufrieron.
Oxana tiene ahora 22 años pero su futuro sigue pendiendo de la balanza.
¿Han los científicos aprendido lo suficiente de casos previos, para poder rehabilitarla?
Por 6 años, Oxana pasó su vida viviendo en una perrera totalmente abandonada por su madre y padre, fue descubierta comportándose mas como un animal que como una niña humana.
Por dos siglos, niños salvajes han sido objeto de fascinantes estudios
Criados sin amor, o interacción social niños salvajes o ferales plantean la pregunta:
¿Que es lo que nos hace humanos?
Oxana nació en Noviembre de 1983,
"Cuando la bebe nació, pesaba 2 kilos y medio y no tenia ninguna anormalidad".
Genie ha pasado 13 años aislada, en un cuarto vacío, sin contacto con personas. Aunque, no sufría ninguna enfermedad mental,
Debido a ese entorno, se comporta como una persona mentalmente enferma.
Ella no puede crear conexiones sociales, ella no puede hablar, hasta su caminar es extraño.
Después de un tiempo, por la insistencia de otros en rehabilitarla,
Genie comenzó a expresarse a través de señales y a socializar con personas,
Ellos también se responsabilizaron por la terapia de Genie, intentando ayudarla a lidiar con el horror de su infancia. ¡Ok bebe, abre la boca!.
En este ejercicio primitivo de juego de roles,
Marilyn simula ser la madre de Genie, "¡Rápido!, ¡rápido! ya no hay mucho tiempo" "Papá se va a enojar"
Marilyn intenta obtener recuerdos del pasado de Genie
Me pregunto que estas pensando...
Genie es la evidencia extrema de la influencia del entorno A pesar de todo por lo que a pasado.
Los problemas de Genie no han acabado
En su primer hogar adoptivo, Genie fue severamente castigada por vomitar.
La experiencia fue tan traumatizante que Genie termino en el hospital para niños. Donde la Familia Rigler le ofreció su ayuda
"Tu no pudiste evitarlo" "ahora mantienes tu boca cerrada para no volver a vomitar".
¡Genie tenia miedo de abrir su boca!
Ella regreso a la única manera que sabia como ser, en completo silencio.
Si no expones al ser humano a cometer asesinato, violación, pedofilia, zoofilia, necrofilia, armas, racismo, entonces no sabrá que son estas cosas.
Es como tratar de imaginar un color que nunca antes has visto.
Las primeras visiones de la energía eléctrica inalámbrica en realidad las tuvo Nikola Tesla básicamente hace 100 años.
El pensamiento de que no se desearía transmitir la energía eléctrica sin cables, nunca lo tuvo nadie.
Pensaron "si usted no la utilizaba, ¿quién lo iba a hacer ?"
De hecho, él en realidad hizo una serie de cosas.
Esta torre fue construida en Long Island en los inicios del s. XX.
En realidad creo que el FBI
Nunca sabremos si en realidad esto funcionó.
la demolió por razones de seguridad, en algún momento de los inicios del s. XX.
Pero lo único que salió de la electricidad es que la queremos demasiado.
Me refiero a que piensen cuánto la queremos.
Si sólo sale a caminar, hay miles de billones de dólares que han sido invertidos en infraestructura en todo el mundo, colocando cables, para obtener energía de donde se crea hasta donde se utiliza.
La otra cosa es que nos encantan las pilas. y para aquellos que tenemos una conciencia medioambiental hay más o menos 40 mil millones de baterías desechables cada año.
Para energía que en general, se utiliza a unos pocos centímetros o unos pocos metros de donde se encuentra energía muy barata.
Entonces, antes de llegar acá, pensé "Saben, soy de Norte América.
"Tenemos un cierta reputación en las Estados Unidos".
Así que pensé que era mejor buscarlo primero.
Entonces la definición número seis de Estados Unidos es la definición de la palabra "apestar".
Los cables apestan, de verdad que sí.
Piénsenlo.
Ya sea usted en esa foto o algo debajo de su escritorio,
la otra cosa es, las pilas también apestan.
Y realmente apestan.
Ustedes se han preguntado ¿qué es lo que le sucede a estas cosas?
Se fabrican 40 mil millones de estos dispositivos.
Esto es lo que pasa.
Se rompen, se desintegran, y terminan aquí.
Entonces cuando hablan de energía cara el costo por kilowatio hora para abastecer con energía a algo es del orden de doscientas a trescientas libras.
Piénsenlo.
La red de energía más cara en el mundo es una milésima de eso.
Entonces afortunadamente, una de las otras definiciones de "apestar" que estaba ahí, realmente crea un vacío.
Y la naturaleza realmente aborrece el vacío.
Lo que pasó hace un par de años fue que un grupo de físicos teóricos del MIT crearon el concepto de transferir la energía a distancia.
Básicamente lograron encender una ampolleta de 60 watios a una distancia aproximada de 2 metros.
Obtuvieron aproximadamente un 50 por ciento de eficiencia.
Por cierto, que eso es casi mil veces más eficiente de lo que sería una pila, haciendo lo mismo.
Pero fueron capaces de encenderla, y de manera exitosa.
El experimento fue éste.
Pueden ver que las bobinas eran un poco grandes.
La ampolleta era una tarea bastante simple, desde su punto de vista.
Todo esto viene de un profesor que se despertó de noche durante tres noches seguidas debido a que el celular de su mujer sonaba porque se estaba quedando sin batería.
Y pensaba "con toda la electricidad que hay en las paredes, ¿por qué no podría desviarse una poca al celular y lograr dormir un poco?"
Y el realmente inventó este concepto de transferencia de energía de resonancia.
Pero dentro de un transformador estándar hay dos bobinas de cable.
Y esas dos bobinas de cable están muy muy cerca entre sí, y en realidad sí transfieren enerigía... magnéticamente y de forma inalámbrica, sólo que entre una distancia muy corta.
Lo que Dr. Solijacic descubrió cómo hacer fue separar las bobinas de un transformador a una distancia mayor a la del tamaño de esos transformadores usando esta tecnología, la cual no es distinta de un cantante de opera que rompe un vaso en el otro lado de la sala.
Y es un fenómeno de resonancia por el cual recibió el premio MacArthur Fellowship, que tiene como sobrenombre Premio al Genio, en septiembre pasado, por su descubrimiento.
Entonces ¿cómo funciona?
Imaginen una bobina.
Para los que sean ingenieros, hay un condensador unido a él también.
Y si se logra que la bobina haga resonancia, lo que pasará es que hará un pulso, en las frecuencias de corriente alterna, con una frecuencia bastante alta, por cierto.
Y si pueden traer otro dispositivo lo suficientemente cerca de la fuente, sólo funcionará a exactamente esa frecuencia, puede lograr que hagan lo que se llama fuerza mayor, y transferir un energía magnética entre ellos.
Y luego lo que uno hace es, empezar con electricidad, y transformarlo en un campo magnético, toma ese campo magnético, y lo vuelves a transformar en electricidad.
Y después puedes utilizarla.
La pregunta número uno que siempre me hacen.
Me refiero a que la gente está preocupada acerca de si los celulares son seguros.
Ya saben.
¿Qué sucede con la seguridad?
Lo primero es que no es una tecnología radiactiva.
No irradia.
No existen campos eléctricos aquí, es un campo magnético.
Y se mantiene, ya sea con lo que llamamos la fuente, o con el dispositivo.
Y el campo magnético que estamos usando es básicamente el mismo que el campo magnético de la tierra.
Vivimos en un campo magnético.
Y la otra cosa que es buena de esta tecnología es que sólo transfiere energía a cosas que funcionan en la misma frecuencia.
Y es virtualmente imposible en la naturaleza, conseguir que esto ocurra.
Y finalmente tenemos los órganos gubernamentales en todas partes que regularan todo lo que hacemos.
Y han prácticamente establecido los límites de exposición del campo todas las cosas que les voy a mostrar hoy de cierta manera están bajo esas pautas.
Dispositivos electrónicos portátiles.
Electrodomésticos.
Esos cables debajo de tu escritorio, apuesto que todos aquí tienen algo parecido a esto, o estas baterías.
Hay aplicaciones industriales.
Y finalmente, vehículos electrónicos.
Estos autos electrónicos son hermosos.
Pero ¿quién va a querer enchufarlos?
Imaginense llegar al garaje, hemos construido un sistema que hace esto, llegas a tu garaje, y el auto se carga por sí solo.
Porque existe una colchoneta en el suelo que esta enchufada a la pared.
Y lo que hace que el auto se cargue de forma segura y eficiente. y después hay una gran variedad de aplicaciones.
La gente ya no tiene que morir a causa de infecciones. si se puede sellar.
Tarjetas de crédito, aspiradoras robots.
Me gustaría tomarme unos minutos y mostrarles realmente cómo funciona.
Lo que voy hacer es mostrarle lo que tenemos aquí.
Tenemos una bobina.
La bobina se conecta a un amplificador R.F que crea una alta frecuencia de un campo magnético oscilatorio.
Ponemos uno en la parte de atrás de este televisor.
Por cierto, hago que parezca un poco más simple de lo que realmente es.
Hay muchos dispositivos electrónicos y salsas secretas y de todo tipo de propiedad intelectual.
Pero lo que va a suceder es que se va a crear un campo magnético, que va a provocar que se origine uno. en el otro lado. y si los dioses de las demos están dispuestos, en aproximadamente 10 segundos podremos verlo.
Los 10 segundos son porque nosotros...
No sé si alguno de ustedes ha pensado alguna vez en conectar una TV cuando utilizas un cable.
Generalmente tienes que ir y apretar el botón de encendido.
Pensé en poner un pequño computador que tenga que encenderse que tenga que encenderse para decirle que lo haga.
Enchufo esto.
Creamos un campo magnético aquí. Éste provoca que se cree otro por aca.
Y, como he dicho, en 10 segundos más o menos deberíamos comenzar a ver...
Comercialmente éste es... (Aplausos) un televisor en color disponible en el mercado.
Imaginen, tienen uno y quieren colgarlo en la pared.
¿Cuántas personas quieren colgarlo en la pared?
Piensen en ello, no quieren esos desagradables cables por la pared.
Imagínense que se pueden deshacer de ellos.
Otra cosa sobre la que quería hablar es la seguridad.
No pasa nada, estoy bien.
Y volveré a hacerlo, sólo por razones de seguridad.
Aunque casi inmediatamente la gente pregunta,
¿Cómo de pequeño se puede hacer esto?
¿Lo suficientemente pequeño?"
Porque recuerden que la idea original de Dr. Solijacic fue el celular de su mujer sonando.
Deseo mostrarles algo.
Somos diseñadores de igualdad de oportunidades en este tipo de cosas.
Este es Google G1®
Ya saben, es lo último que ha salido al mercado.
Funciona con el sistema operativo Android.
Creo haber escuchado hablar sobre esto antes.
Es extraño, tiene una batería.
También tiene una bobina electrónica que WiTricity ha colocado en la parte de atrás. Y si puedo lograr, que la cámara perfecto, verán, a medida que me acerco... ven cómo un celular se carga completamente de forma inalámbrica.
(Aplausos)
Sé que algunos de ustedes son aficionados de Apple.
Y saben que Apple no hace fácil poder abrir sus teléfonos.
Así que pusimos una pequeña funda en la parte de atrás.
Sin embargo, debemos ser capaces de despertar a este tipo.
Aquellos que tengan un Iphone reconocerán el centro verde.
(Aplausos)
Y Nokia también.
Verán que lo que hicimos fue poner una cosita en la parte de atrás, para hacerlo, y probablemente suene, mientras se despierta también.
Normalmente lo utilizar para encender la pantalla.
Imagínense que estas cosas pudieran ir , pudieran ir en el techo.
Podría ir en el suelo , también podrían ir debajo del escritorio.
Así que cuando usted entra, o si vienen desde casa, si lleva una cartera, funciona también dentro de ella.
Nunca más tendrán que preocuparse de enchufar estos dispositivos.
Piensen lo que eso podría significar.
Para ir cerrando, en esa especie de visiones inmortales de la revista The New Yorker, pensé colocar una diapositiva más.
Para los que no puedan leer dice,
"Ciertamente parece que es algún tipo de tecnología inalámbrica."
Muchas gracias.
(Aplausos)
En 50 años de tentativas para evitar las guerras, hay una pregunta que me persigue:
¿Cómo lidiar con la violencia extrema sin recurrir a la fuerza a cambio?
Cuando nos enfrentamos a la brutalidad, ya sea cuando un niño se enfrenta a un agresor en un patio de recreo o violencia doméstica o en las calles de Siria hoy, al enfrentar tanques y metralla. ¿Qué es lo más efectivo?
¿Pelear?
¿Rendirse?
¿Utilizar más fuerza?
Esta pregunta: "¿Cómo puedo lidiar con un agresor sin convertirme en uno?" me persigue desde niña.
Recuerdo que tenía unos 13 años, estaba pegada a un televisor en blanco y negro de imagen granulosa en la sala de mis padres cuando los tanques soviéticos llegaron a Budapest y unos niños no muy mayores que yo se arrojaban a los tanques para que estos les pasaran por encima.
Subí corriendo las escaleras y comencé a empacar.
Y mi madre se acercó y me dijo:
"Qué crees que estás haciendo?".
Y le dije:
"Voy a Budapest".
Y ella dijo: "¿Para qué?".
Y le dije:
"Hay niños que están muriendo allí.
Algo terrible sucede".
Y ella dijo:
"No seas tan tonta".
Y me puse a llorar.
Y ella entendió, me dijo:
"Está bien, veo que es grave.
Eres demasiado joven como para ayudar.
Necesitas formación.
Te ayudaré, pero ahora deshaz tu maleta".
Así que empecé a formarme y viajé y trabajé en África durante la mayor parte del período entre mis 20 y 30 años.
Me di cuenta de que lo que realmente necesitaba saber no se enseñaba en los cursos de capacitación.
Quería entender cómo funciona la violencia, la opresión.
Y esto es lo que descubrí desde entonces:
Los agresores usan la violencia de 3 formas.
Usan la violencia política para intimidar, la violencia física para aterrorizar y la violencia mental o emocional para socavar.
Y escasamente solo en muy pocos casos, el recurso a más violencia puede funcionar.
Nelson Mandela creía en la violencia cuando fue a la cárcel, y 27 años después él y sus colegas fueron, lentamente y con cuidado, perfeccionando los conocimientos, las competencias increíbles que necesitaban para convertir uno de los gobiernos más crueles que haya conocido el mundo en una democracia.
Y lo hicieron con una devoción total a la no violencia.
Se dieron cuenta de que el uso de la fuerza contra la fuerza no funciona.
Así que ¿qué funciona?
Con el tiempo, he recogido una media docena de métodos que sí funcionan —por supuesto que hay muchos más— que sí funcionan y que son eficaces.
Y el primero es que el cambio que debe ocurrir ha de tener lugar aquí, en mi interior.
Es mi respuesta, mi actitud a la opresión la que puedo controlar y sobre la cual puedo hacer algo.
Y para lograrlo necesito conocerme a mí misma.
Esto significa que necesito saber ¿qué me hace enojar?, ¿cuándo me derrumbo?, ¿dónde están mis puntos fuertes y dónde mis puntos débiles?
¿Cuándo me rindo?
¿Por qué ideal lucharía?
Y la meditación o la autoinspección es una de las maneras —nuevamente, no es la única— es una de las maneras de adquirir este tipo de poder interior.
Y mi heroína aquí —como la de Satish— es Aung San Suu Kyi en Birmania.
Ella lideraba a un grupo de estudiantes en una protesta en las calles de Rangún.
Llegaron a una esquina frente a una fila de ametralladoras.
Y enseguida, se dio cuenta de que los soldados, con sus dedos temblorosos apuntando en los gatillos, estaban más asustados que los manifestantes estudiantiles detrás de ella.
Pero ella les dijo a los estudiantes que se sentaran.
Y avanzó con tal calma y firmeza y una total falta de miedo que pudo caminar directamente hasta el primer fusil, puso su mano sobre este y lo bajó.
Y nadie resultó muerto.
Eso es lo que se puede lograr cuando se domina al miedo; no solo frente a ametralladoras, sino también frente a una lucha callejera a cuchillo.
Pero tenemos que practicar.
¿Y qué hay sobre nuestro miedo?
Tengo un pequeño mantra.
Mi temor crece gracias a la energía que le dedico.
Y si llega a ser muy grande, probablemente se materialice.
Todos conocemos el "síndrome de las 3 de la mañana", cuando algo que ha estado preocupándonos nos despierta —a muchos de nosotros— durante una hora, damos vueltas en la cama y se pone cada vez peor; para las 4 a.m. estamos pegados a la almohada con un monstruo así de grande.
Lo único que queda por hacer es levantarse, preparar una taza de té y sentarse con el miedo a un lado, como si fuese un niño.
Tú eres el adulto.
El miedo es el niño.
Y hablas con el miedo y le preguntas lo que quiere, lo que necesita.
¿Cómo puede mejorar la situación?
¿Cómo el niño puede sentirse más fuerte?
Y haces un plan.
Y dices:
"Bueno, ahora vamos a dormir nuevamente.
Pasadas las 7:30 a.m, nos levantamos y esto es lo que vamos a hacer".
El domingo tuve uno de estos episodios de las 3 a.m., paralizada con miedo por venir a hablar con ustedes.
(Risas)
Así que lo hice.
Me levanté, preparé la taza de té, me senté con él, lo hice todo y aquí estoy, todavía parcialmente paralizada, pero aquí estoy.
(Aplausos)
Eso es miedo.
¿Qué hay sobre la ira?
Donde hay injusticia hay ira.
Pero la ira es como la gasolina y si usted la rocía a su alrededor y alguien enciende un fósforo, se desencadena un infierno.
Pero la ira como motor —en un motor— es poderosa.
Si podemos usar nuestra ira en un motor, nos puede conducir hacia adelante, nos puede ayudar a superar momentos terribles y nos puede dar verdadera fuerza interior.
Aprendí esto en mi trabajo con los legisladores de armas nucleares.
Al principio estaba tan indignada por los peligros a los que nos exponían que solo quería discutir, culparlos y mostrarles sus errores.
Totalmente ineficaz.
Para crear un diálogo para el cambio tenemos que manejar nuestra ira.
Está bien estar enojado con algo —las armas nucleares en este caso— pero no tiene sentido estar enojado con la gente.
Son seres humanos como nosotros.
Y están haciendo lo que ellos piensan que es mejor.
Y esa es la base sobre la cual tenemos que dialogar.
Así que ese es el tercero, la ira.
Y eso me lleva al punto crucial de lo que está pasando, o lo que percibo que pasa en el mundo de hoy, este último siglo tuvo una estructura de poder de arriba hacia abajo.
Todavía había gobiernos que le decían a la gente lo que tenía que hacer.
En este siglo hay un cambio.
La estructura de poder va de abajo hacia arriba.
Es como los hongos abriéndose paso a través del cemento.
Las personas se reúnen, como dijo Bundy, incluso a kilómetros de distancia, para lograr cambios.
Y "Peace Direct" se dio cuenta rápidamente de que la gente de las zonas de grandes conflictos sabe qué hacer.
Son los que mejor saben qué hacer.
"Peace Direct" los apoya para que lo logren.
Y el tipo de cosas que hacen incluye desmovilización de milicias, reconstrucción de economías, reubicación de refugiados, e incluso liberación de niños soldados.
Y tienen que arriesgar sus vidas casi a diario para lograrlo.
Y se han dado cuenta de que el uso de la violencia en esas situaciones no solo es menos humano, sino que es menos eficaz que los métodos que unen a la gente, que reconstruyen.
Y creo que el ejército estadounidense finalmente está empezando a entender esto.
Hasta ahora su política de lucha contra el terrorismo ha consistido en matar a insurgentes casi a cualquier precio, y si caen civiles, los reportan como "daños colaterales".
Y esto es tan exasperante y humillante para la población de Afganistán, que hace que el reclutamiento para al-Qaeda sea muy fácil, cuando, por ejemplo, las personas se indignan cuando las tropas queman el Corán.
Así que el entrenamiento de las tropas tiene que cambiar.
Y creo que hay señales de que ya está empezando a cambiar.
Los militares británicos han sido siempre mucho mejores en esto.
Tienen un magnífico ejemplo que los inspira; es el brillante Teniente Coronel estadounidense llamado Chris Hughes.
Él dirigía a sus hombres por las calles de Nayaf —en Irak— y de repente la gente salió de sus casas y se amontonó a ambos lados de la calle, gritando, insultando, tremendamente enojados, y rodearon a estas tropas de jóvenes que estaban completamente aterrorizados, no sabían lo que estaba pasando y no hablaban árabe.
Y Chris Hughes se abrió paso por en medio de la muchedumbre con el arma por encima de la cabeza, apuntando hacia el suelo, y les dijo: "Arrodíllense".
Y estos soldados enormes con sus mochilas y trajes antibalas, tambalearon al suelo.
Y todo quedó en completo silencio.
Y después de 2 minutos, todos se dispersaron y se fueron a sus casas.
Para mí, esto es sabiduría en acción.
Eso fue lo que practicó en ese momento.
Y ahora sucede en todas partes.
¿No me creen?
¿Se han preguntado por qué y cómo han caído tantas dictaduras en los últimos 30 años?
Dictaduras en Checoslovaquia, Alemania Oriental,
Estonia, Letonia, Lituania,
Malí, Madagascar,
Polonia, Filipinas,
Serbia, Eslovenia, podría continuar, y ahora Túnez y Egipto.
Y esto no ha sucedido de la nada.
Mucho se debe a un libro escrito por un hombre de 80 años de Boston, Gene Sharp.
Escribió un libro llamado "De la dictadura a la democracia" con 81 metodologías para la resistencia no violenta.
Está traducido a 26 idiomas.
Circula alrededor del mundo y lo leen jóvenes y viejos de todas partes porque funciona y es eficaz.
Y esto es lo que me alienta, no es solo esperanza, sino que me siento positiva con lo que pasa en la actualidad.
Porque finalmente los seres humanos están entendiendo que contamos con metodologías prácticas y factibles para responder a mi pregunta:
¿Cómo lidiar con un agresor sin convertirse en otro agresor?
Estamos usando el tipo de competencias que he resumido: poder interior —desarrollo de este poder— a través del conocimiento de nosotros mismos, reconocer y trabajar con nuestro miedo, usar la ira como combustible, cooperar con los demás, hacer alianzas con otros, tener valor, y lo más importante, comprometerse activamente a la no violencia.
No es que yo crea a ciegas en la no violencia, es más, no tengo si quiera que creer en ella.
Porque veo pruebas en todo el mundo de cómo funciona. Y veo que nosotros, los ciudadanos comunes, podemos hacer lo que hicieron Aung San Suu Kyi, Ghandi y Mandela.
Podemos poner fin al siglo más sangriento que jamás haya conocido la humanidad.
Y podemos organizarnos para superar la opresión abriendo nuestros corazones así como fortaleciendo esta increíble determinación.
Y esa apertura es exactamente lo que he experimentado desde que llegué ayer durante toda la organización de estas reuniones.
Gracias.
(Aplausos)
Para mí esta historia comienza hace 15 años cuando era médico de hospicio en la Universidad de Chicago.
Y cuidaba a gente moribunda y a sus familias en la parte sur de Chicago.
Observaba lo que le sucedía a la gente y a sus familias en el transcurso de su enfermedad terminal.
Y en mi laboratorio yo estudiaba el "efecto viuda" que es una idea muy antigua en las ciencias sociales se remonta a 150 años es conocida como "morir de corazón partido".
Así, si yo muero el riesgo de muerte de mi esposa puede duplicarse por ejemplo, en el primer año.
Y yo había ido a cuidar a una paciente en particular, una mujer que estaba muriendo de demencia.
Y en este caso, a diferencia de esta pareja, a ella la cuidaba su hija.
Y la hija estaba agotada de cuidar a su madre.
Y el marido de la hija también estaba cansado del agotamiento de su mujer.
Y yo estaba conduciendo camino a casa un día y me llamó el amigo del marido porque estaba deprimido por lo que le sucedía a su amigo.
Así que recibo esta llamada de un tipo al azar que atraviesa una experiencia que está influenciada por gente a cierta distancia social.
Y entonces me di cuenta de repente de dos cosas muy simples.
Primero, que el "efecto viudez" no se restringía a maridos y esposas.
Segundo, no se restringía a pares de personas.
Y comencé a ver el mundo de un modo totalmente nuevo de pares de personas mutuamente conectadas.
Y después me di cuenta que estos individuos se conectarían de a cuatro con otros pares de personas cercanas.
Y luego, de hecho, esta gente formaría parte de otras clases de relaciones como el matrimonio la amistad y otros tipos de vínculos.
Y que, de hecho, estas conexiones eran inmensas y que todos estábamos integrados en este amplio grupo de conexiones de unos con otros.
Así que comencé a ver el mundo de un modo totalmente diferente y comencé a obsesionarme con esto.
Comenzó a obsesionarme la idea de cómo podría ser que estuviésemos integrados en estas redes sociales y cómo éstas afectan nuestras vidas.
Así, las redes sociales son estas cosas de belleza intrincada tan elaboradas y tan complejas y tan ubicuas, de hecho, que uno tiene que preguntarse para qué sirven.
¿Por qué estamos integrados en las redes sociales?
Quiero decir, ¿cómo se forman?
¿Cómo funcionan?
¿Y cómo nos afecta?
Y así que mi primer tema, respecto de esto, no fue la muerte sino la obesidad.
Y, de repente, se había puesto de moda hablar de la epidemia de obesidad.
Y, junto con mi colaborador James Fowler, comenzamos a preguntarnos si la obesidad era realmente una epidemia y podría propagarse de persona a persona como las cuatro personas que discutimos anteriormente.
Esta es una diapositiva de algunos de nuestros resultados iniciales.
Son 2.200 personas en el año 2000.
Cada punto es una persona.
Hicimos el tamaño del punto proporcional al tamaño corporal de las personas.
Así que puntos más grandes son gente más grande.
Además, si el tamaño de tu cuerpo, si el IMC, el índice de masa corporal, es superior a 30 si es clínicamente obeso coloreamos los puntos de amarillo.
Si miramos esta imagen de inmediato podremos ver que hay grupos de obesos y no obesos en la imagen.
Pero la complejidad visual todavía es muy alta.
No es obvio lo que está pasando exactamente.
Además, surgen de inmediato algunas preguntas.
¿Cuánta afinidad hay?
¿Hay más de afinidad de la que habría debido al simple azar?
¿Cuán grandes son los grupos?
¿Hasta dónde llegan?
Y más importante: ¿qué es lo que causa los agrupamientos?
Así que hicimos algo de matemáticas para estudiar el tamaño de estos grupos.
Esto de aquí muestra, en el eje Y, el aumento de la probabilidad de que una persona sea obesa, dado que un contacto social suyo es obeso.
Y en el eje X, los grados de separación entre las dos personas.
Y en el extremo izquierdo se ve la línea púrpura.
Dice que si tus amigos son obesos tu riesgo de obesidad es 45% mayor.
Y la barra de al lado, la línea naranja, dice que si los amigos de tu amigo son obesos tu riesgo de obesidad es 25%.
Y luego, la próxima línea dice que si los amigos de los amigos de tu amigo, gente que probablemente no conozcas, son obesos tu riesgo de obesidad es 10%.
Y sólo cuando llegamos a los amigos de los amigos de los amigos de los amigos es que ya no existe una relación entre el tamaño corporal de esa persona y tu propio cuerpo.
Bien, ¿qué podría estar causando este agrupamiento?
Hay al menos tres posibilidades.
Una posibilidad es que dado que yo aumenté de peso eso hace que tu aumentes de peso una suerte de inducción, una especie de propagación de persona a persona.
Otra posibilidad, muy obvia, es la homofilia o Dios los cría y ellos se juntan.
Aquí, construyo mi vínculo contigo porque ambos compartimos un tamaño corporal similar.
Y la última posibilidad es lo que conocemos como confusión, porque confunde nuestra capacidad para entender lo que está pasando.
Y aquí, la idea no es que mi aumento de peso es la causa de tu aumento de peso ni que prefiero construir un vínculo contigo porque ambos compartimos el mismo tamaño corporal sino que compartimos una exposición común a algo así como un club de salud que nos hace bajar de peso, al mismo tiempo.
Y cuando estudiamos estos datos, encontramos evidencia de todas estas cosas, incluyendo la inducción.
Y encontramos que, si tu amigo se vuelve obeso, eso aumenta el riesgo de obesidad en alrededor de 57% en el mismo período de tiempo.
Y puede haber muchos mecanismos para este efecto.
Una posibilidad es que tus amigos digan algo como... ya saben, se comporten de algún modo que se propaga y dicen algo como, "Vamos a comer los magdalenas con cerveza", que es una combinación terrible pero adoptas esa combinación y entonces comienzas a aumentar de peso como ellos.
Y otra posibilidad más sutil es que empiezan a aumentar de peso y eso cambia tus ideas de lo que es un tamaño corporal aceptable.
Y, aquí, lo que se está transmitiendo de persona a persona no es un comportamiento sino más bien una norma.
Una idea se está difundiendo.
Ahora, los redactores de titulares se harían un festín con nuestros estudios.
Creo que el titular en el New York Times fue
"¿Le ajusta la ropa?
Culpe a sus amigos gordos".
Lo interesante, para nosotros, fue que los titulares europeos tenían una mirada diferente, decían:
"¿Sus amigos aumentan de peso?
Quizá tu tienes la culpa".
(Risas)
Y pensamos que este era un comentario muy interesante en EE.UU. del tipo autoservicio una suerte de fenómeno "no es mi responsabilidad".
Ahora quiero ser muy claro, no creo que nuestro trabajo debería o podría justificar los prejuicios contra personas de uno u otro tamaño corporal, en absoluto.
Ahora, nuestras siguientes preguntas son:
¿Podríamos visualizar realmente la propagación?
¿El aumento de peso de una persona realmente se propaga en el aumento de peso de otra persona?
Y esto era algo complicado porque teníamos que tener en cuenta el hecho de que la estructura de la red la arquitectura de los vínculos estaba cambiando con el tiempo.
Y, además, dado que la obesidad no es una epidemia con un solo centro, no existe un "paciente cero" de la epidemia de la obesidad, si encontramos a ese tipo existiría una propagación de obesidad a partir de él.
Es una epidemia multi-céntrica; muchas personas están haciendo cosas al mismo tiempo.
Y les voy a mostrar una animación en video de 30 segundos que nos llevó a James y a mí 5 años de nuestras vidas.
Así que, de nuevo, cada punto es una persona.
Cada vínculo entre ellos es una relación.
Y ahora lo vamos a poner en movimiento tomando cortes diarios de la red durante cerca de 30 años.
Los tamaños de los puntos van a ir creciendo.
Van a ver aparecer una marea amarilla.
Van a ver personas que nacen y mueren; los puntos aparecerán y desaparecerán.
Lazos que se forman y se rompen.
Matrimonios y divorcios amistades y enemistades mucha complejidad, están sucediendo muchas cosas sólo en este período de 30 años que incluye la epidemia de obesidad.
Y al final vamos a ver agrupamientos de individuos obesos y no obesos dentro de la red.
Ahora, cuando miramos esto, cambia la manera de ver las cosas porque esta cosa, esta red, que cambia con el tiempo tiene una memoria, se mueve, las cosas fluyen dentro de ella tiene una suerte de consistencia;
la gente puede morir, pero no muere; sigue perdurando.
Y tiene capacidad de recuperación que le permite perdurar en el tiempo.
Y así, llegué a ver estos signos de las redes sociales como cosas vivientes cosas vivientes que podíamos poner bajo una especie de microscopio para estudiar, analizar y comprender.
Y usamos varias técnicas para hacerlo.
Comenzamos a explorar todo tipo de otros fenómenos.
Así, analizamos los hábitos de fumar y de beber el comportamiento electoral y el divorcio, que puede propagarse, y el altruismo.
Y, finalmente, nos interesaron las emociones.
Ahora, cuando tenemos emociones, las mostramos.
¿Por qué mostramos nuestras emociones?
Quiero decir, habría una ventaja en experimentar internamente nuestras emociones, ya saben, el enojo o la felicidad, pero no sólo las experimentamos, las mostramos.
Y no sólo las mostramos, sino que otros pueden interpretarlas.
Y no sólo que pueden interpretarlas, sino que las copian.
Hay un contagio emocional que se produce en las poblaciones humanas.
Y por eso esta función de las emociones sugiere que, además de cualquier otro propósito al que sirven, son una forma primitiva de comunicación.
Y que, de hecho, si realmente queremos comprender las emociones humanas tenemos que pensarlas de esta manera.
Ahora, estamos acostumbrados a pensar en las emociones de esta manera en simples, breves períodos de tiempo.
Así, por ejemplo, yo estaba dando esta charla recientemente en Nueva York y dije:
"Ya saben, como cuando uno está en el metro y la persona de en frente nos sonríe y uno instintivamente devuelve la sonrisa".
Y me miraron y decían:
"No hacemos eso en Nueva York".
Y yo les dije:
"El resto del mundo lo hace es un comportamiento humano normal".
Hay una manera muy instintiva en la que, de manera breve, nos transmitimos emociones unos a otros.
De hecho, el contagio emocional puede ser más amplio aún como podríamos tener expresiones de ira acentuadas en las protestas.
La pregunta que queríamos hacernos era: ¿Podría propagarse la emoción de manera más sostenida en el tiempo que en las protestas e involucrar a grandes cantidades de gente y no sólo este par de individuos sonriendo mutuamente en el vagón de metro?
Quizá haya una especie de disturbio silencioso bajo la superficie que nos anima todo el tiempo.
Quizá hay estampidas emocionales que se propagan por las redes sociales.
Quizá, de hecho, las emociones tienen una existencia colectiva y no sólo una existencia individual.
Y esta es una de las primeras imágenes que hicimos para estudiar el fenómeno.
De nuevo, una red social pero ahora coloreamos a la gente de amarillo si están felices de azul si están tristes y verde para los intermedios.
Y si miran esta imagen se puede ver de inmediato grupos de gente feliz e infeliz nuevamente, propagado a tres niveles de separación.
Y uno podría intuir que la gente que no es feliz ocupa una ubicación en la estructura diferente dentro de la red.
De modo que hay un medio y unos extremos en esta red y los que no son felices parecen estar ubicados en los extremos.
Para emplear otra metáfora si imaginan las redes sociales como una especie de enorme tejido humano yo estoy conectado contigo y tú con ella, y así siguiendo indefinidamente ese tejido es en realidad como un edredón antiguo de EE.UU. que tiene parches, parches de felicidad e infelicidad.
Y que uno esté feliz o no depende de si uno ocupa un parche feliz.
(Risas)
Así, este trabajo con emociones, que son tan fundamentales nos llevó a pensar en que, tal vez, las causas fundamentales de las redes sociales humanas estén de alguna manera codificadas en nuestros genes.
Porque las redes sociales humanas, cuando sea que se mapeen, siempre tienen este aspecto
la imagen de la red pero nunca se ven de este modo.
¿Por qué no se ven así?
¿Por qué no formamos redes sociales humanas que tengan forma de red regular?
Bueno, los sorprendentes patrones de redes sociales humanas su ubicuidad y su propósito aparente piden que nos preguntemos si evolucionamos para tener redes sociales humanas en primer lugar y si evolucionamos para formar redes con una estructura en particular.
Y observen ante todo... y así, para entenderlo, sin embargo primero tenemos que diseccionar la estructura de la red un poquito.
Y observen que cada persona de esta red tiene exactamente la misma ubicación en la estructura que cualquier otra.
Pero ese no es el caso de las redes reales.
Así, por ejemplo, aquí hay una red real de estudiantes universitarios en una universidad de la élite del noreste.
Y ahora estoy resaltando unos pocos puntos y si miran aquí los puntos comparen el nodo B, en la parte superior izquierda, con el nodo D, en el extremo derecho.
B tiene 4 amigos que salen de él.
Y D tiene 6 amigos que salen de él.
Entonces, estos dos individuos tiene distinta cantidad de amigos eso es muy obvio, todos lo sabemos.
Pero hay otros aspectos de la estructura de las redes sociales que no son tan obvios.
Comparen el nodo B del extremo izquierdo con el nodo A de la parte inferior izquierda.
Ahora, estas dos personas tienen ambos 4 amigos pero los amigos de A se conocen entre sí y los amigos de B no.
Así que los amigos de los amigos de A también son amigos de A mientras que un amigo de un amigo de B no es amigo de B está más lejos en la red.
Esto se conoce como transitividad en las redes.
Y, finalmente, comparen los nodos C y D.
C y D ambos tienen 6 amigos.
Si les preguntamos, les decimos, "¿Cómo es tu vida social?" dirán; "Tengo 6 amigos, esa es mi experiencia social".
Pero ahora nosotros a vista de pájaro, mirando esta red, podemos ver que ellos ocupan mundos sociales muy diferentes y puedo transmitirles esa intuición con sólo preguntarles:
¿Quién quisieras ser si un germen mortal se esparciera por la red?
¿Preferirías ser C o D?
Preferirías ser D, en el extremo de la red.
Y, ¿quién preferirías ser en cambio si hay un chisme jugoso, no sobre ti, que se difunde por la red?
Ahora, preferirías ser C.
Así, distintas ubicaciones en la estructura tienen diferentes implicaciones en la vida.
Y, de hecho, cuando hicimos algunos experimentos mirando esto encontramos que el 46% de la variación en la cantidad de amigos que uno tiene se explica por nuestros genes.
Lo sabemos, algunas personas nacen tímidas y otras nacen sociables.
Eso es obvio.
Pero también encontramos algunas cosas que no son obvias.
Por ejemplo, el 47% de la variación en si nuestros amigos se conocen entre sí es atribuible a nuestros genes.
Que nuestros amigos se conozcan entre sí tiene que ver no sólo con sus genes sino con los nuestros.
Y pensamos que la razón de esto es que a alguna gente le gusta presentar a sus amigos entre sí, saben quiénes son, y otros los mantienen separados, no los presentas a unos con otros.
De ese modo algunas personas tejen juntos la red en torno a ellos creando una densa telaraña de vínculos en la que se encuentran cómodamente contenidos.
Y, finalmente, encontramos incluso que el 30% de la variación de si una persona se encuentra en el centro o en los extremos de la red puede atribuirse también a sus genes.
Así que el que uno se encuentre en el centro o en los extremos se debe en parte a la herencia.
Ahora, ¿qué sentido tiene esto?
¿Cómo ayuda esto a entender?
¿Cómo nos ayuda esto a descubrir algunos de los problemas que nos están afectando actualmente?
Bueno, el argumento que me gustaría plantear es que las redes tienen valor.
Son una especie de capital social.
Emergen nuevas propiedades debido a nuestra inserción en las redes sociales, estas propiedades aquí en la estructura de las redes, no sólo en los individuos dentro de ellas.
Piensen en estos dos objetos comunes.
Ambos están compuestos de carbón. Uno de ellos tiene átomos de carbón organizados en una forma particular, a la izquierda, y se obtiene grafito, que es blando y oscuro.
Pero si uno toma los mismos átomos de carbón y los interconecta de diferente manera obtiene un diamante, que es claro y duro.
Y esas propiedades de suavidad, dureza, oscuridad y claridad no residen en los átomos de carbono.
Residen en las interconexiones entre los átomos de carbono, o por lo menos surgen debido a las interconexiones entre los átomos de carbono.
Así, del mismo modo, el patrón de conexiones entre las personas confiere a los grupos de personas diferentes propiedades.
Es el vínculo entre las personas lo que hace que el todo sea mayor que la suma de sus partes.
Y no es sólo lo que le pasa a estas personas si están adelgazando, engordando, enriqueciéndose o empobreciéndose siendo felices o no, lo que nos afecta. Se trata también de la arquitectura real de los lazos que nos rodean.
Nuestra experiencia del mundo depende de la estructura real de las redes en las que residimos y del tipo de cosas que surgen y fluyen por la red.
Ahora, la razón por la que creo que esto es así es que los seres humanos se unen entre sí y forman una especie de súper organismo.
Ahora, un súper organismo es una especie de colección de individuos que muestran o evidencian comportamientos o fenómenos que no se pueden reducir al estudio de los individuos y deben ser entendidos en referencia a mediante el estudio del conjunto como, por ejemplo, una colmena de abejas que está en busca de un lugar para anidar o una bandada de pájaros que está evadiendo a un depredador, O una bandada de aves capaz de reunir su sabiduría, navegar y encontrar un pequeño punto una isla en medio del Pacífico. o una manada de lobos que puede derribar presas de mayor tamaño.
Los súper organismos tienen propiedades que no pueden ser comprendidas mediante el estudio de los individuos.
Pienso que comprender las redes sociales y cómo se forman y funcionan nos puede ayudar a comprender, no sólo la salud y las emociones, sino todo tipo de fenómenos como el crimen y la guerra y los fenómenos económicos como las corridas bancarias y las caídas de los mercados y la adopción de la innovación y la propagación de la adopción de productos.
Ahora, miren esto.
Creo que formamos redes sociales porque los beneficios de una vida conectada son superiores a los costos.
Si siempre soy violento contigo o te doy información errónea o te pongo triste o te infecto con gérmenes mortales tú cortarías los lazos conmigo y la red se desintegraría.
Así que la propagación de cosas buenas y valiosas es necesaria para sostener y nutrir las redes sociales.
Del mismo modo, las redes sociales son necesarias para la difusión de cosas buenas y valiosas como el amor y la bondad la felicidad, el altruismo y las ideas.
De hecho, creo que si nos diéramos cuenta de lo valiosas que son las redes sociales pasaríamos mucho más tiempo alimentándolas porque pienso que las redes sociales se relaciona fundamentalmente con la bondad, y pienso que lo que el mundo necesita ahora son más conexiones.
Gracias.
(Aplausos)
Hay dos grupos de mujeres cuando se trata de imagenología mamaria: están aquellas a las que les fue muy bien, y eso salvó miles de vidas, y a las que no les dio ningún resultado. ¿Saben en qué grupo se encuentran?
Si no lo saben, no son las únicas. Porque las mamas se han vuelto órganos muy políticos. La verdad se ha perdido en toda esa retórica de la prensa, de los políticos, de los radiólogos y de las empresas de diagnóstico por imágenes.
"Se critica a los radiólogos... ...por proteger sus intereses económicos". Pero para mí, los radiólogos son héroes.
Los radiólogos clasifican la densidad mamaria en 4 categorías en base a la apariencia del tejido en la mamografía. Si las mamas tienen una densidad menor al 25% se le llama "reemplazo de grasa". La próxima categoría es la densidad fibroglandular dispersa, y sigue la heterogénea densa y la extremamente densa.
EE.UU. ha invertido 4 mil millones de dólares en equipos de mamografía digital. ¿Y qué hemos ganado con esa inversión? En un estudio financiado con más de 25 millones de dólares de los contribuyentes, se descubrió que la mamografía digital no es mejor que la mamografía tradicional.
Pero en el cuidado de la salud ocurre totalmente lo contrario. Las máquinas se vuelven cada vez más grandes y cada vez más costosas. Escanear a la mayoría de las mujeres jóvenes con un tomógrafo es como ir de compras en un Hummer.
Es demasiado equipo. Una tomografía cuesta 10 veces más que una mamografía digital. Y tarde o temprano vamos a tener que aceptar que la innovación en salud no siempre va a poder hacerse a costa de precios más altos.
Malcolm Gladwell escribió un artículo en el New Yorker sobre innovación y planteaba el tema de que los descubrimientos científicos raramente son producto de la inventiva de un solo individuo. Por el contrario, las grandes ideas se orquestan simplemente reuniendo en una misma sala a personas con distintas perspectivas y pidiéndoles que hablen de cosas de las que no hablan habitualmente. Es como la esencia de TED.
Y, de casualidad, me cuenta sobre una conferencia de la que acababa de regresar de Israel, en la que estuvieron hablando de un nuevo tipo de detector de rayos gamma.
La imagenología de rayos gamma existe desde hace mucho tiempo para estudios de corazón y se trató de usar incluso en el estudios de mamas. Pero el problema era que los detectores de rayos gamma eran tubos grandes y voluminosos, repletos de estos cristales centelleantes que es imposible colocar lo suficientemente cerca de la mama para detectar tumores pequeños.
Pero la principal ventaja era que para los rayos gamma, a diferencia de para los X, la densidad mamaria no era un problema. Pero esta tecnología no podía detectar tumores pequeños.
Pero Michael me contó de un nuevo tipo de detector de rayos gamma que había visto, y aquí está. Está conformado no por un tubo voluminoso sino por una capa delgada de material semiconductor que actúa de detector de rayos gamma.
Empecé a contarle este problema de la densidad mamaria y nos dimos cuenta de que quizá podríamos colocar este detector bien cerca de la mama para detectar pequeños tumores. Así que después de ensamblar estos cubos con cinta adhesiva... (Risas) ...Michael consiguió la placa de rayos X de un mamógrafo que estaba a punto de ser tirada.
Le añadimos el nuevo detector y decidimos llamar a esta máquina
Imagenología Molecular de Mamas, o IMM.
Esta imagen es de nuestra primer paciente. Y como pueden ver, usando la vieja tecnología, sólo se veía ruido. Pero con el nuevo detector pudimos empezar a ver el contorno de un tumor.
Así que allí estábamos, un físico nuclear, un internista, pronto se sumó Carrie Hruska, ingeniera biomédica, y dos radiólogos, y todos estábamos tratando de irrumpir en el entramado mundo de la mamografía con una máquina pegada con cinta adhesiva. Decir que nos enfrentamos a altas dosis de escepticismo en los primeros años es sencillamente una gran subestimación. Pero estábamos tan convencidos de que lo lograríamos que hicimos ajustes enormes al sistema.
Después de que demostrásemos que podíamos detectar tumores pequeños, usamos estas imágenes para pedir una beca a la Fundación Susan G. Komen. Y estábamos eufóricos de que nos dieran la oportunidad, a un grupo de investigadores completamente desconocidos, de ser financiados para estudiar 1.000 mujeres con mamas densas y comparar sus mamografías con IMM. De los tumores que nosotros habíamos descubierto,
La IMM detectó un 83%. Este es un ejemplo de ese análisis con imágenes. En la mamografía digital se analiza como de costumbre y se ve mucho tejido denso, pero con la IMM se ve una zona de lesión intensa que se corresponde con un tumor de 2 cm.
La IMM genera 4 imágenes por mama.
La tomografía genera más de mil. A un radiólogo le lleva años el entrenamiento especializado para llegar a diferenciar como experto los detalles anatómicos normales de una detección preocupante.
Es por eso que la IMM es potencialmente tan disruptiva. Es tan segura como una tomografía; es mucho más fácil de interpretar, y cuesta muchísimo menos. Pero podrán comprender por qué puede haber resistencia del sector de la imagenología mamaria que prefiere el status quo.
Después del cuarto rechazo solicitamos que reconsideraran el manuscrito porque teníamos grandes sospechas de que uno de los revisores que lo había rechazado tenía un conflicto de interés financiero con una tecnología competidora. Fue entonces cuando aprobaron el manuscrito, y será publicado a finales de este mes en la revista Radiology. (Aplausos)
Todavía tenemos que terminar el estudio de detección con dosis bajas, y luego los hallazgos tendrán que ser replicados en otras instituciones. Y esto podría llevar 5 años o más. Si se extiende el uso de esta tecnología, yo no me voy a beneficiar económicamente en absoluto.
La unidad IMM ha sido aprobada por la FDA, pero no es de amplia difusión. Por eso hasta que esté disponible para mujeres con mamas densas hay algunas cosas que deberían saber para protegerse. Primero, conozcan su densidad.
Connecticut se convirtió en el primer y único estado que obliga a informar a las mujeres de su densidad mamaria después de una mamografía. Estuve en una conferencia de imagenología mamaria de 60 mil personas la semana pasada en Chicago.
La mamografía no es algo perfecto pero es el único examen que ha resultado efectivo en la reducción de la mortalidad por cáncer de mama. Pero esta bandera contra la mortalidad es la verdadera espada que esgrimen los defensores acérrimos de la mamografía para desaconsejar la innovación. Algunas mujeres con cáncer de mama murieron de esto muchos años después.
Fui uno de los miembros fundadores de la Gira de la Comedia del Eje del Mal.
Entre los otros miembros fundadores está Ahmed Ahmed, que es egipcio-estadounidense y tuvo, en realidad, la idea de ir a Medio Oriente y probarlo.
Antes de salir juntos en gira él primero salió en solitario.
Luego estaba Aron Kaden, que era el palestino-estadounidense.
Y luego yo, el irano-estadounidense del grupo.
Ahora, ser irano-estadounidense como saben, tiene sus problemas.
Esos dos países no se llevan bien por estos días.
Esto me produce mucho conflicto interno, ya saben, como que una parte de mí me quiere, y otra me odia.
Una parte de mí piensa que debería tener un programa nuclear, la otra parte piensa que eso no es de fiar.
Estos son dilemas que tengo todos los días.
Pero nací en Irán, ahora soy ciudadano de EE.UU. lo que significa que tengo el pasaporte de EE.UU. lo que significa que puedo viajar.
Porque si uno sólo tiene el pasaporte iraní uno tiene un poco limitado los países a los que puede ir con los brazos abiertos, ya saben,
Siria, Venezuela, Corea del Norte.
(Risas)
Cualquiera que haya sacado el pasaporte en EE.UU. les dirá, cuando uno saca el pasaporte, todavía figura el país de nacimiento.
Así, recuerdo dar mi pasaporte estadounidense.
Yo estaba como: "¡Iuujuu!
Voy a viajar".
Y lo abrí, decía "Nacido en Irán".
Y yo pensaba "Oh, vamos, hombre".
(Risas)
"Estoy intentando visitar lugares".
Pero lo interesante es que nunca tuve problemas para viajar a otro país occidental con mi pasaporte de EE.UU. aunque dice "Nacido en Irán".
Ningún problema.
Donde he tenido problemas es en algunos países árabes, porque supongo que algunos países árabes no tienen buenas relaciones con Irán tampoco.
Así, estuve en Kuwait recientemente haciendo una comedia con algunos comediantes de EE.UU.
Todos pasaron y luego la patrulla fronteriza vio mi pasaporte de EE.UU.
"Ajá, estadounidense, genial".
Luego lo abrió. "¿Nacido en Irán?
Espera".
(Risas)
Y comenzó a hacerme preguntas.
Dijo: "¿Cuál es el nombre de tu padre?"
Dije: "Bueno, el falleció, pero su nombre era Khosro".
Continuó: "¿Cuál es el nombre de tu abuelo?"
Le dije: "falleció hace mucho tiempo.
Su nombre era Jabbar".
Dice: "Espera.
Ya regreso", y se fue.
Y yo empecé a alucinar porque no sé en qué clase de mierda andaba mi abuelo.
(Risas)
Aunque el tipo iba a volver y decirme:
"Te hemos estado buscando durante 200 años". (Risas)
"Tu abuelo tiene una multa de estacionamiento.
Está muy vencida.
Nos debes 2 mil millones de dólares".
Pero, como pueden notar cuando hablo, hablo con acento estadounidense y Uds pensarán que como actor irano-estadounidense debería poder representar cualquier papel, de bueno, de malo, lo que sea.
Pero muchas veces en Hollywood cuando los directores de casting descubren mi descendencia de Medio Oriente dicen:
"Eres iraní.
Genial.
¿Puedes decir: "Te mataré en el nombre de Alá?"
"Podría decir eso pero ¿qué tal si dijera
'Hola, soy tu doctor'?
Y dicen:
"Genial.
Y luego secuestras el hospital".
(Risas)
Me parece que están perdiendo el foco.
No me malinterpreten, no me molesta hacer de malo.
Quiero hacer de malo.
Quiero robar un banco.
Quiero robar un banco en una película. Quiero robar un banco en una película, pero hacerlo con un arma, con un arma, no con una bomba en mi cintura, ¿sí?
(Risas)
Porque imagino al director:
"Maz, creo que tu personaje robaría el banco con una bomba en la cintura".
¿Por qué habría de hacerlo?
Si quiero el dinero, "¿por qué me suicidaría?"
(Risas)
Bien. (Aplausos)
"Dame todo el dinero o me vuelo" (Risas)
"Bueno, entonces vuélate.
Sólo que hazlo afuera, por favor".
(Risas)
Pero el hecho es que hay gente buena en todos lados.
Eso es lo que trato de mostrar en mi espectáculo.
Hay gente buena en todos lados.
Sólo hace falta una persona para echarlo a perder.
Como hace un par de meses atrás en Times Square, en Nueva York, estaba este musulmán pakistaní que intentó explotar un coche bomba.
Por casualidad, yo estaba en Times Square esa noche haciendo una comedia.
Y unos meses antes de eso, un tipo blanco estadounidense, en Austin, Texas, estrelló su avión contra el edificio del IRS y, por casualidad, yo estaba en Austin ese día haciendo una comedia.
Ahora les digo, como hombre de Medio Oriente, cuando uno se muestra mucho en este tipo de acontecimientos uno empieza a sentirse culpable en cierto punto.
Estaba viendo las noticias y me dije: "¿Yo estoy metido en esta mierda?"
(Risas)
"No entendí la nota.
¿Qué está pasando?"
(Risas)
Pero lo interesante fue que el musulmán pakistaní...
le da una mala reputación a los musulmanes a la gente de Medio Oriente y Pakistán de todo el mundo.
Y algo que pasó allí fue que además los talibanes de Pakistán se atribuyeron el atentado fallido.
Mi pregunta es: ¿por qué uno habría de adjudicarse un atentado fallido?
"Sólo queremos decir que lo intentamos". (Risas)
"Y, además, lo que cuenta es haberlo pensado". (Risas) (Aplausos)
"En conclusión: a veces se gana, a veces se pierde".
(Risas)
Lo que pasó, cuando el tipo blanco estrelló el avión contra el edificio sé que todos mis amigos de Medio Oriente y musulmanes en EE.UU. estaban mirando TV, diciendo: "Por favor, que no sean de Medio Oriente".
"Que no sea Hassan. Que no sea Hussein".
"Y el nombre resultó Jack.
Yo hice: '¡Guuuu!'" "No es de los nuestros".
Pero me quedé mirando las noticias por si acaso decían algo así como:
"Antes de hacerlo él se convirtió al Islam".
"¡Maldición!
¿Por qué Jack?
¿Por qué?"
Pero el hecho es que he tenido suerte de tener la oportunidad de actuar en todo el mundo e hice espectáculos en Medio Oriente.
Hice una gira en solitario por siete países.
Estuve en Omán y en Arabia Saudita.
Estuve en Dubai.
Y es genial, hay buena gente en todos lados.
Y uno aprende grandes cosas sobre estos lugares.
Siempre aliento a las personas a que visiten estos lugares.
Por ejemplo, Dubai. Un lugar cool.
Están obsesionados por tener lo más grande, lo más alto, lo más largo, como sabemos.
Tienen un centro comercial allí, el Dubai Mall.
Es tan grande que tienen taxis dentro del centro comercial.
Estaba hablando y escucho "Bip, bip".
Y les digo: "¿Qué hacen aquí?"
Él dice: "Voy a la tienda Zara.
Está a unos 5 kms.
Fuera de mi camino. Fuera de mi camino. Fuera de mi camino".
Y lo loco es que hay una recesión en curso, incluso en Dubai, pero uno no lo nota si mira los precios.
En el Dubai Mall venden helado de yogurt por gramo.
Es como el tráfico de drogas.
Yo iba caminando y el tipo me dice: "Psst.
Habibi, amigo mio".
(Risas)
"¿Quieres un poco de helado de yogurt?"
Ven aquí. Ven aquí. Ven aquí.
Tengo 1 gramo, 5 gramos, 10 gramos.
¿Cuánto quieres?
(Risas)
Compré 5 gramos.
10 dólares.
¡10 dólares!
Dije: "¿Qué contiene?
Él dijo: "Muy buena, hombre.
Colombiana. De lo mejor.
De lo mejor"
Otra cosa que uno aprende a veces cuando uno viaja a estos países en Medio Oriente, a veces en países de América Latina, los países sudamericanos... muchas veces cuando construyen cosas no tienen reglas ni regulaciones.
Por ejemplo, llevé a mi hijo de 2 años al patio de recreo de Dubai Mall.
Y he llevado a mi hijo de 2 años a patios de recreo por todo Estados Unidos.
Y cuando uno pone a su hijo de 2 años en un tobogán en EE.UU. se pone algo en el tobogán para desacelerar al niño a medida que baja por el tobogán.
No en Medio Oriente.
(Risas)
Puse a mi hijo de 2 años en el tobogán; hizo ¡frrmrmm!
Despegó.
Bajé y dije: "¿Dónde está mi hijo?"
"En el tercer piso, señor.
En el tercer piso".
(Risas)
"Toma un taxi.
Va a Zara.
Gira a la izquierda".
(Risas)
"Pruebe el yogur.
Es muy bueno.
Poco caro".
Pero una de las cosas que trato de hacer con mi espectáculo es romper los estereotipos.
Y he sido presa de los estereotipos también.
Estaba en Dubai. Y hay un montón de indios que trabajan en Dubai. Y no les pagan muy bien.
Y tengo en mi mente que todos los indios deben ser trabajadores.
Y olvidé que, obviamente, hay indios exitosos en Dubai también.
Yo estaba haciendo un espectáculo y dijeron:
"Vamos a enviar a un chofer a recogerlo".
Así que bajé al vestíbulo y vi a este tipo indio.
Dije: "Tiene que ser mi chofer". Porque estaba allí de pie con un traje barato, bigote fino, mirándome fijamente.
Así que fui:
"Disculpe, señor, ¿es Ud mi chofer?"
Me dice:
"No, señor. Soy el dueño del hotel".
(Risas)
Le digo: "Lo siento.
Entonces ¿por qué mi miraba fijamente?"
Me dice:
"Pensé que Ud. era mi chofer".
(Aplausos) (Risas)
Gente, les dejo este mensaje: intento, con mi comedia, romper estereotipos, presentar a la gente de Medio Oriente de modo positivo, a los musulmanes de modo positivo, y espero que en los años venideros salgan de Hollywood más películas y programas de TV que nos presenten de manera positiva.
Quien sabe, quizá un día tendremos incluso nuestro propio James Bond, ¿no?
"Mi nombre es Bond, Jamal Bond".
(Risas)
Hasta entonces seguiré haciendo chistes.
Espero que Uds sigan riendo.
Que tengan un buen día.
Gracias.
(Aplausos)
"Las viejas apelaciones, desde el chauvinismo racial, sexual o religioso, al rabioso fervor nacionalista, están dejando de funcionar..."
"...El quien soy, o si soy bueno o malo, exitoso o no, todo eso se aprende a lo largo del camino..."
"...Es sólo un paseo, ...y podemos cambiarlo cuando nosotros queramos.
"Es sólo una cuestión de elección.
Sin esfuerzo, sin trabajo, sin ahorros..."
"...me di cuenta que había entendido mal el juego.
Porque el juego era descubrir lo que ya era yo."
Veremos lo importante que es establecer en la mente humana una revolución radical.
La crisis es una crisis en la conciencia.
Una crisis en la cual ya no podemos aceptar las viejas normas, los viejos patrones, las antiguas tradiciones
Y, considerando lo que es el mundo hoy en día, con toda la miseria conflictos brutalidad destructiva agresión etcétera, el hombre continua siendo como era.
Aun es bruto, violento agresivo adquisitivo competitivo
Y ha construido una sociedad siguiendo estas líneas.
"No es signo de buena salud, estar bien adaptado a una sociedad profundamente enferma" -J. Krisnamurt-
La sociedad de hoy en día, está compuesta por una serie de instituciones.
Desde las instituciones políticas, instituciones jurídicas, instituciones religiosas.
A instituciones como la clase social, valores familiares, y ocupación especializada.
Es evidente, la profunda influencia que tienen estas estructuras tradicionales en moldear nuestro entendimiento y perspectivas.
Sin embargo, de todas las instituciones sociales, en las cuales crecemos, que nos dirigen y condicionan, parece ser, que no existe otro tipo de sistema... ...mejor aprobado y peor comprendido... ...que el sistema monetario.
Tomando proporciones casi religiosas... ...el sistema económico monetario establecido, ...existe como una de las formas de fe más incuestionables.
Cómo se crea el dinero, que políticas lo gobiernan, y la forma en que realmente afecta a la sociedad, no son intereses que comparta la gran mayoría de la población.
En un mundo donde el 1% de la población posee el 40% de la riqueza del planeta En un mundo donde 34.000 niños mueren cada día por causa de la pobreza y enfermedades que se pueden prevenir, y donde el 50% de la población del mundo vive con menos de 2 dólares por día... ...una cosa es clara:
Algo está muy mal.
Y seamos concientes o no de ello, el alma de todas nuestras instituciones establecidas, y por tanto de nuestra misma sociedad, es el dinero.
Por lo tanto, entender esta institución de la política monetaria... es esencial para saber por qué nuestras vidas son como son.
Desafortunadamente, por lo general la economía se muestra como algo confuso y aburrido.
Frases interminables de jerga financiera, en conjunto con intimidantes matemáticas disuade a la gente rápidamente de los intentos de entendimiento de la misma.
Sin embargo, la verdad es que... ...la complejidad asociada con el sistema financiero es simplemente una máscara, diseñada para ocultar una de las estructuras sociales más paralizantes, que la humanidad haya conocido jamás.
"Nadie esta más esclavizado que aquellos que erróneamente creen ser libres"
Hace algunos años, el Banco Central de los Estados Unidos, la Reserva Federal, emitió un documento titulado "Modern Money Mechanics" (Mecánica Monetaria Moderna)
Esta publicación detalla la práctica actual de la creación de dinero... ...utilizada por la Reserva Federal y la red mundial de bancos comerciales que esta apoya.
En la primera página el documento establece su objetivo.
"El propósito de este folleto es describir el proceso básico de la creación de dinero basado en un sistema bancario de reserva fraccionaria".
A continuación, procede a describir este proceso de reserva fraccionaria en terminología bancaria.
Una traducción, seria algo así:
El Gobierno de los Estados Unidos decide que necesita algo de dinero.
Entonces llama a la Reserva Federal y pide, digamos 10 mil millones de dólares.
La FED responde diciendo:
"Claro, les compraremos diez mil millones en bonos del gobierno"
Entonces, el gobierno toma unos pedazos de papel... ...les dibuja unos diseños de aspecto oficial, y los llama "Bonos del Tesoro".
Luego, les pone un valor a estos bonos por la suma de 10 mil millones de dólares... y los envía a la Reserva Federal (FED).
A cambio, la gente del FED, imprime un montón de papeles, sólo que ellos los llaman, "Notas de Reserva Federal". y también le asigna al conjunto un valor de 10 mil millones de dólares.
La FED entonces intercambia estas "notas" por los bonos.
Una vez que este intercambio se ha completado, el gobierno toma los 10 mil millones de "Notas de Reserva Federal", y los deposita en una cuenta bancaria.
Y luego de este depósito, las "notas" se convierten oficialmente en moneda de curso legal.
Agregando 10 mil millones al suministro de dinero de EE.UU.
Y ahí está 10 mil millones de dinero nuevo se ha creado.
Por supuesto, este ejemplo es una generalización.
Ya que, en realidad, esta transacción ocurre electrónicamente. Sin utilizar papel alguno.
De hecho, sólo el 3% del suministro de dinero en EEUU existe en forma material.
El otro 97% existe en forma digital.
Ahora, los bonos del gobierno son por diseño, instrumentos de deuda. Y cuando el FED compra estos bonos... ...con el dinero creado esencialmente de la nada, el gobierno realmente promete devolver esa cantidad de dinero, al FED.
En otras palabras, el dinero se ha creado de la deuda.
Esta paradoja que parece adormecer la mente, de cómo el dinero o el valor se pueden crear de la deuda, se hará más claro... al adentramos más en este ejercicio.
Entonces, el canje se ha hecho, y ahora, 10 mil millones de dólares existen en la cuenta de un banco comercial.
Aquí es donde sucede algo muy interesante,
Ya que basándose en la práctica de la reserva fraccionaria, ese depósito de 10 mil millones de dólares se convierte instantáneamente en parte de las reservas del banco. al igual que todos los depósitos.
Y en relación a los requisitos de reservas... ...establecido en "Mecánica Monetaria Moderna":
"Un banco por ley debe mantener reservas... ...equivalentes a determinado porcentaje del depósito".
Luego se cuantifica esto, declarando:
"De acuerdo a la regulación actual... ...la reserva requerida para la mayoría de las transacciones bancarias es 10%".
Esto significa que de un depósito de 10 mil millones de dólares, solo el 10% o Mil millones, se mantiene como "reserva requerida".
Mientras que los otros 9 mil millones son considerados un "exceso de reserva", y puede ser usado como la base para nuevos préstamos.
Ahora, es lógico asumir, que estos 9 mil millones... son literalmente tomados del depósito de 10 mil millones existente.
Sin embargo, este no es realmente el caso.
Lo que realmente sucede, es que los 9 mil millones simplemente son creados de la nada... ...por encima del actual depósito de 10 mil millones de dólares.
Así es como el suministro monetario, se expande.
Y como establece "Mecánica Monetaria Moderna":
"Por supuesto que ellos (los bancos), realmente no pagan la deuda del dinero que reciben como depósitos.
Si así fuera, no se crearía dinero adicional.
Lo que hacen cuando toman préstamos es aceptar notas de promesas de pago (Contratos de préstamos) a cambio de créditos (dinero) en la cuenta del deudor".
En otras palabras, los 9 mil millones se pueden crear de la nada, simplemente porque hay una demanda para este préstamo, y que hay un depósito de 10 mil millones de dólares para satisfacer los requisitos de la reserva.
Ahora supongamos que alguien entra a este banco y le prestan los 9 mil millones de dólares que están a disposición.
Entonces, lo más probable es que tome ese dinero y lo deposite en su propia cuenta bancaria.
Entonces, el proceso se repite.
Ya que el depósito se convierte en parte de las reservas del banco.
10% es separado y a su vez, el 90% de los 9 mil millones, o 8100 millones, queda disponible como nuevo dinero para hacer más préstamos.
Y, por supuesto, esos 8100 millones pueden ser prestados y redepositados, creando 7290 millones adicionales... a 6561 millones... a 5904 millones... etc.
Este ciclo de creación de dinero a través del depósito monetario técnicamente puede continuar hasta el infinito.
El resultado matemático muestra que alrededor de 90 mil millones pueden ser creados a partir de un depósito inicial de 10 mil millones.
En otras palabras
Por cada depósito que se realiza en este sistema, se puede crear de la nada, alrededor de 9 veces dicha cantidad.
¿Temblores financieros? Pida al Bank Of America, un tranquilizante frasco de dinero instantáneo.
D.I.N.E.R.O. en forma de un préstamo personal conveniente.
Así que, ahora que entendemos cómo es creado el dinero por este sistema bancario de reserva fraccional... ...una lógica, pero elusiva duda puede surgir:
¿Qué es lo que realmente le esta dando valor a este dinero recientemente creado?
La respuesta: el dinero que ya existe.
El nuevo dinero esencialmente le quita valor al dinero que ya existe... ...dado que la cantidad total de dinero esta siendo incrementada, independientemente de la demanda de bienes y servicios.
Y como la oferta y la demanda definen el equilibrio, aumentan los precios disminuyendo el poder de compra de cada dólar individual.
Esto es lo que normalmente suele nominarse como "inflación".
Que esencialmente, es un impuesto oculto al público.
¿Cuál es el consejo que generalmente recibe?
Inflar la moneda.
Ellos no dicen: "degradar la moneda" Ellos no dicen: "devaluar la moneda"
Ellos no dicen "engañar a los incautos", Lo que dicen es "bajen la tasa de interés"
El verdadero engaño está cuando distorsionamos el valor de la moneda.
Cuando creamos dinero de la nada, no tenemos ahorros.
Pero aun existe este llamado "capital".
Entonces, mi pregunta se reduce a esto:
¿Cómo podemos esperar resolver el problema de la inflación, esto es, incrementar el suministro de dinero, con más inflación?
Por supuesto, no se puede.
El sistema de reserva fraccional de expansión monetaria, es inherentemente inflacionario.
Ya que el acto de expandir los suministros de dinero, sin que exista expansión proporcional de los bienes y servicios en la economía, siempre degradara la moneda.
De hecho, una mirada rápida de los valores históricos del poder adquisitivo del dólar, contra el suministro de dinero, refleja este punto de forma definitiva.
Porque la relación inversa es obvia.
Un dólar en 1913 requiere 21 dólares y 60 centavos en 2007 para igualar el valor.
Eso es un 96% de devaluación desde la creación de la Reserva Federal.
Ahora bien, si esta realidad inherente de la inflación parece absurda y económicamente insostenible.
Mantén ese pensamiento.
Ya que absurdo es lo menos que se le puede considerar al funcionamiento de nuestro sistema financiero.
Porque en nuestro sistema financiero el dinero es deuda, y la deuda es dinero.
Aquí hay un gráfico de los EE.UU. que relaciona el suministro de dinero desde 1950 a 2006.
Aquí hay otro gráfico que muestra la deuda nacional en ese mismo periodo.
Que interesante es ver que las tendencias, son prácticamente las mismas.
Porque mientras mas dinero hay, mas deuda hay más deuda hay, más dinero hay.
Para decirlo de otra forma, cada dólar que se encuentra en su billetera alguien se lo debe a alguien.
Porque recuerda que la única manera en que el dinero puede venir a la existencia es a través de préstamos.
Por lo tanto, si todos en el país fueran capaces de pagar todas sus deudas, incluido el gobierno, no habría un dólar en circulación.
"Si no hubieran deudas en nuestro sistema monetario, no habría dinero".
- Marriner Eccles - Gobernador de la Reserva Federal.
De hecho, la última vez en la historia de EEUU que la deuda nacional fue totalmente pagada... fue en 1835 después de que el Presidente Andrew Jackson cerrara, el Banco Central que precedió a la Reserva Federal.
De hecho, toda la plataforma política de Jackson giró esencialmente... en torno a su compromiso de cerrar el Banco Central.
Estableciendo en un punto:
"Los esfuerzos descarados que ha hecho el presente banco para controlar al gobierno, son premoniciones del destino que le espera al pueblo americano si son engañados para perpetuar esta institución o establecer otra como esta". - Presidente Andrew Jackson - 1767 - 1845
Lamentablemente, este mensaje tuvo una corta vida.
Y los banqueros internacionales lograron instalar otro banco central en 1913:
la Reserva Federal. Y mientras exista esta institución la deuda perpetua está garantizada.
Hasta el momento hemos discutido la realidad de que el dinero es creado de la deuda a través de préstamos.
Estos préstamos están basados en reservas bancarias, y las reservas que derivan de los depósitos.
Y a través de este sistema de reserva fraccionario... ...cualquier depósito puede crear 9 veces su valor original... ...devaluando a su vez el actual suministro de dinero y levantando los precios en la sociedad.
Y debido a que todo este dinero es creado a partir de deuda, y se distribuye aleatoriamente a través del comercio, las personas comienzan a desprenderse de su deuda original. Y existe un desequilibrio, donde las personas se ven obligadas a competir trabajo, con el fin de sacar suficiente dinero del suministro actual... ...para cubrir sus costos de vida.
Esto pueda tan parecer tan disfuncional y retrasado... ...pero todavía hay algo que hemos omitido en la ecuación.
Y es este elemento de la estructura... ...lo que revela la verdadera naturaleza fraudulenta del propio sistema.
La aplicación de intereses.
Cuando el gobierno toma dinero prestado de la FED, o cuando una persona toma dinero prestado de un banco, el préstamo casi siempre debe ser devuelto con interés.
En otras palabras... ...cada dólar que existe, por lo general eventualmente debe ser devuelto al banco con interés también pagado.
Pero, si todo el dinero se toma prestado del Banco Central, y se expande por los bancos comerciales a través de préstamos, sólo lo que se refiere como el "suministro principal"... ha sido creado en el suministro de dinero.
Entonces, ¿dónde está el dinero para cubrir todos los intereses que se cobra?
En ninguna parte.
No existe.
Las ramificaciones de esto son asombrosas. Porque la cantidad de dinero que se le debe a los bancos... siempre será superior a la cantidad de dinero que está disponible en circulación.
Esta es la razón por la cual la inflación es una constante en la economía.
Porque siempre es necesario nuevo dinero, para cubrir el déficit perpetuo construido en el sistema. Causado por la necesidad de pagar el interés.
Lo que esto significa también, es que matemáticamente la mora y bancarrota son literalmente, fabricadas con el sistema. Y siempre existirán en la sociedad, quienes sufran estos efectos.
Una analogía sería el juego de las sillas musicales:
Cuando la música se detenga, alguien se va a quedar sin asiento.
Y ese es el punto.
Invariablemente transfiere la verdadera riqueza de los individuos a los bancos.
Porque, si no puedes pagar tú hipoteca o préstamos, ellos tomarán tu propiedad.
Esto es particularmente irritante cuando te das cuenta, que la mora no sólo inevitable, debido a la forma de reserva fraccionaria, pero también por el hecho de que... ...el dinero que el banco te presto... ...ni siquiera existía legalmente en primera instancia.
En 1969 hubo un caso, en un tribunal de Minnesota que involucraba a un hombre llamado Jerome Daly, quien apelo a la ejecución hipotecaria por parte del banco que financio el préstamo para la compra de la misma.
Su alegato era que el contrato del préstamo requería... ...que ambas partes (él y el banco), cada uno proveyera una forma de propiedad legal para el intercambio.
En lenguaje jurídico esto es llamado
"Compensación" [Base contractual, un contrato es fundado en el intercambio de una forma de compensación por otra]
El Sr. Daly explicó que el dinero no era, en realidad, propiedad del banco. ya que fue creado de la nada, tan pronto como el acuerdo del préstamo fue firmado.
¿Recuerda lo que "Mecánica Monetaria Moderna", planteaba sobre los préstamos?
"Lo que hacen, al realizar préstamos, es aceptar promesas de pago a cambio de créditos".
"Las Reservas permanecen intactas para transacciones de préstamo.
Pero los créditos depositados constituyen nuevas sumas al total de depósitos del sistema bancario".
En otras palabras, el dinero no sale de sus activos existentes.
El banco simplemente lo inventa, sin poner nada propio, solamente una teórica promesa de responsabilidad, en papel.
Mientras el caso avanzaba en el tribunal el Presidente del Banco, el Sr. Morgan, tomó parte.
Y en el memorando personal del juez, dijo: El demandante (Presidente del banco) admitió que en colaboración con el Banco de la Reserva Federal, efectivamente creo los $14.000 en moneda o crédito... en sus propios libros de contabilidad.
Ese dinero y el crédito existen desde que ellos lo crearon.
El Sr. Morgan admitió que... que en EEUU no existe Ley o estatuto alguno que le diera el derecho a hacer esto.
Una consideración legal debe existir y ser licitadas para respaldar la Nota.
El juez consideró que no era lícita la compensación, y estoy de acuerdo."
Poéticamente también añadió: "Sólo Dios puede crear algo con valor de la nada".
Y luego de esta revelación, la corte rechazó la ejecución de hipoteca y Daly mantuvo su hogar.
Las implicaciones de esta decisión judicial son inmensas.
Porque cada vez que pides prestado dinero del banco, sea un crédito hipotecario o una tarjeta de crédito, el dinero que te han dado no sólo es falsificado, es además una forma ilegal de compensación.
Y por tanto, rompe el contrato de ser forzado a pagar, ya que el banco nunca tuvo el dinero como propiedad para comenzar.
Lamentablemente estos fallos son reprimidos e ignorados. Y el juego de perpetua transferencia de riqueza y deuda sigue siendo constante.
Y esto nos lleva a la pregunta suprema:
¿Por que?
Durante la Guerra Civil Americana el Presidente Lincoln evitó los grandes préstamos con inmensos intereses ofrecidos por los bancos europeos, y decidió hacer lo que los padres fundadores defendieron.
Que era crear una moneda independiente y libre de deuda.
Fue llamada "El Greenback".
Poco después de que esta medida fue tomada, un documento interno... ...circuló entre bancos particulares británicos y bancos de EEUU: "La esclavitud es el adueñarse de la mano de obra y lleva consigo, el cuidado de la trabajadores, mientras que el plan europeo...es que el capital debe controlar la mano de obra mediante el control de los salarios.
Esto se puede hacer al controlar el dinero.
No se le permitiremos al "Greenback... ya que no podemos controlar eso."
La política de reservas fraccionarias... ...perpetrada por la Reserva Federal, que se ha extendido en práctica a la gran mayoría de los bancos en el mundo, es de hecho, un sistema moderna de esclavitud.
Piénsalo. El dinero es creado a partir de deuda,
¿Y qué hacen las personas cuando tienen deudas?
Se someten al empleo para pagarlas.
Pero si el dinero sólo puede ser creado a partir de préstamos, ¿cómo puede la sociedad llegar a ser libre de deudas?
No puede, y ese es el punto.
Y es el temor de perder activos, junto con la lucha para mantener el ritmo con la deuda perpetua y la inflación inherente en el sistema, agravado por la escasez ineludible de la oferta monetaria en sí, creada por los intereses que nunca pueden ser pagados, lo que mantiene al esclavo asalariado en línea.
Corriendo en una rueda de hámster, con millones de otros.
En efecto, dándole poder a un imperio... ...que sólo beneficia a la élite de la parte superior de la pirámide.
Porque, al finalizar el día, realmente ¿para quien estas trabajando?
Para los Bancos.
El dinero es creado en el banco, y termina inevitablemente en un banco.
Ellos son los verdaderos maestros, junto con las empresas y los gobiernos a los que apoyan.
La esclavitud física exige que las personas sean alojadas y alimentadas.
La esclavitud económica requiere que las personas se alimenten y alojen por si mismos.
Es uno de los timos más ingeniosos de manipulación social que se haya creado jamás.
Y en su núcleo, es una guerra invisible contra la población.
La deuda es el arma utilizada para conquistar y esclavizar sociedades, y el interés es su principal munición.
Y mientras la mayoría camina por ahí, ignorantes de esta realidad, los bancos en coalición con los gobiernos y las empresas, continúan perfeccionando y expandiendo sus tácticas de guerrilla económica, creando Nuevas bases, como el Banco Mundial y el Fondo Monetario Internacional [FMI]. Inventando a su vez un nuevo tipo de soldado.
El nacimiento del "Mercenario Económico".
"Hay dos formas de conquistar y esclavizar a una nación.
Una es por la espada.
La otra es por la deuda" -John Adams-
Nosotros, los mercenarios económicos hemos sido los verdaderos creadores de este primer imperio mundial.
Y trabajamos de muchas maneras diferentes. -John Perkins- ex Economista de Chas. T. Main Inc.
Autor de Confesiones de un Mercenario Económico. Pero, quizá la más común es identificar un país donde hay recursos naturales como el petróleo.
Y luego concretar un gran préstamo a ese país a través del Banco Mundial o una de sus organizaciones hermanas.
Pero el dinero nunca va directamente a ese país.
En lugar de ello, va a nuestras grandes corporaciones para realizar proyectos de infraestructura en ese país.
Centrales eléctricas, parques industriales, puertos...
Cosas que benefician solo a unos pocos ricos en ese país, además de nuestras empresas.
Pero realmente no ayudan a la mayoría de la gente.
De todas formas esas personas... y todo el país es el que queda con una inmensa deuda que no puede pagar.
Se trata de una deuda tan grande que no se puede pagar, y eso es la parte del plan.
Que ellos no la puedan pagar.
Y así, en algún momento los mercenarios económicos volvemos, Y les decimos:
"Escuchen... ...ustedes nos deben mucho dinero y no pueden pagar su deuda.
Así que... ...vendan su petróleo... ...muy barato a nuestras compañías."
"Permítannos construir una base militar en su país..."
"Envíen tropas en apoyo a las nuestras en alguna parte del mundo por ejemplo Irak..."
"O voten de acuerdo a nosotros en las Naciones Unidas"
Para privatizar su empresa nacional de electricidad, y su empresa de abastecimiento de agua o saneamiento por corporaciones norteamericanas u otras empresas multinacionales.
Por lo tanto, existe toda una proliferación, y es tan típica, la forma en que el FMI y el Banco Mundial... ...trabajan para endeudar a un país, de una manera que no puedan pagarla nunca y a continuación ofrecen refinanciar esa deuda, y pagar aun más interés.
Y luego exigen este "quid pro quo" lo que ustedes llaman una condición o una buena gestión pública
lo que básicamente significa, que tienen que vender sus recursos, incluidos muchos de sus servicios sociales, sus empresas de servicios públicos a veces, su sistemas educativo, su sistemas judicial, sus sistemas de seguros... a empresas extranjeras.
Por lo tanto, es una solución 2, 3 o 4 veces más devastadora.
Los Mercenarios Económicos realmente empezaron a aparecer a principios de los años 50... ...cuando Mossadeq fue democráticamente elegido en Irán.
Fue considerado como "La esperanza de la democracia"... ...en Medio Oriente y en todo el mundo.
Fue el hombre del año en la revista TIME. Pero una de las cosas que implemento fue la idea de que las compañías petroleras extranjeras debían pagarle mucho más al pueblo iraní por el petróleo que estaban extrayendo, que se estaban llevando de Irán
Una extraña política.
No nos gusto eso, por supuesto. Pero temíamos hacer lo que normalmente hacíamos, que era enviar a los militares.
En cambio enviamos a un solo agente de la CIA, Kermit Roosevelt, Familiar de Teddy Roosevelt y Kermit fue enviado con unos pocos millones de dólares, y fue muy efectivo, y en poco tiempo se las arregló para conseguir que Mossadeq... ...fuera derrocado y llevó al Sha de Irán para reemplazarlo, que siempre aceptaba los pactos del petróleo. Y fue extremadamente efectivo. -REVUELTA EN IRAN-
Bombas sobre Irán un oficial del ejército grita que Mossadeq se ha rendido y su régimen de dictadura virtualmente ha terminado dictador de Irán ha terminado.
Imágenes del Sha desfilan por las calles mientras los sentimientos políticos cambian.
El Sha es bienvenido a casa.
De vuelta en los Estados Unidos, en Washington, la gente miró a su alrededor y dijo: "¡Oh eso fue fácil y barato!"
Y esto estableció un nuevo camino, en la manipulación de los países, para crear un imperio.
El único problema era que Roosevelt era un miembro activo de la CIA... ...y si hubiese sido capturado, las consecuencias podrían haber sido muy graves, entonces rápidamente, la decisión fue utilizar consultores privados para canalizar el dinero a través del Banco Mundial o el FMI o uno de las otras agencias. Para que personas como yo, que trabajan para empresas privadas...
Cuando Arbenz fue electo presidente de Guatemala, el país estaba bajo los pulgares de la UNITED FRUIT COMPANY y las grandes corporaciones multinacionales.
Y Arbenz se presento como candidato con el lema:
"Nosotros devolveremos la tierra a la gente".
Y una vez que asumió el poder implemento políticas que hacían exactamente eso darle los derechos de la tierra a la gente.
A la "United Fruit" no le gusto mucho. Por lo tanto contrató a una gran empresa de relaciones públicas para lanzar una gran campaña en Estados Unidos para convencer a los EEUU, el pueblo... los ciudadanos de los EEUU, la prensa de los EEUU y el congreso de EEUU, de que Arbenz era un títere soviético.
Y que si se le permitía permanecer en el poder los soviéticos tendrían un pie en este hemisferio.
Y en ese momento de la historia había un gran temor del terror rojo, el terror comunista...
Y así, para resumir, después de esta campaña de relaciones públicas... ...se estableció un propósito por parte de la CIA y los militares para sacar a este hombre.
Y de hecho, lo hicimos, Enviamos aviones, soldados, chacales, enviamos todo para sacarlo.
Y lo sacamos. Y apenas lo sacamos, el nuevo tipo tomo la política de básicamente restablecer todo para las grandes corporaciones multinacionales... ...incluida la United Fruit.
[United Fruit Ligada íntimamente con la CIA]
Ecuador, por muchos años fue gobernado por Dictadores a favor de EEUU, usualmente muy brutales.
Entonces se decidió tener una elección verdaderamente democrática.
Jaime Roldós participo como candidato y dijo que como presidente, su principal objetivo sería... ...asegurarse de que los recursos del Ecuador se utilizarían para ayudar al pueblo.
¡Y ganó!
Abrumadoramente. con una ventaja abrumadora, nunca antes vista en Ecuador.
Y él comenzó a implementar estas políticas.
Asegurándose que las ganancias del Petróleo ayudaran a la gente.
Bueno... No nos gusto eso en los Estados Unidos.
Yo fui enviado como un mercenario económico para cambiar a Roldós.
Para corromperlo. para darle a conocer.
"Usted y su familia pueden ser muy ricos, si juega nuestro juego... ...pero si continúa tratando de mantener estas políticas que prometió, Ud. se va a ir"
Se negaba a escuchar.
El fue asesinado [Líder ecuatoriano muere al estrellarse su avión]
Tan pronto el avión cayo, toda el área fue restringida.
Las únicas personas que podían entrar eran militares americanos de una base cercana, y algunos militares ecuatorianos. cuando se llevo a cabo una investigación dos de los testigos claves, murieron en accidentes antes de testificar.
Muchas cosas muy, muy extrañas ocurrieron en torno al asesinato de Jaime Roldós.
Yo y quienes realmente han investigan el caso y lo ven, no tienen absolutamente ninguna duda que fue un asesinato.
Y por supuesto en mi posición como Mercenario Económico siempre sospeche que algo le iba a pasar a Jaime fuera un golpe o un asesinato, pero el sería sacado
Porque no se dejaba corromper, el no aceptaba lo que nosotros le proponíamos, para corromperlo de la forma que queríamos.
Omar Torrijos presidente de Panamá fue una de mis personas favoritas realmente me agradaba, era un hombre que realmente quería ayudar a su país y cuando trataba de sobornarlo y corromperlo el decía:
"Mira John" - el me llamaba Juanito- el decía:
"Mira Juanito, no necesito el dinero, lo que realmente necesito es que mi país, sea tratado de manera justa.
Necesito que EEUU pague las deudas que tienen con mi país por toda la destrucción que han hecho aquí.
Necesito estar en una posición donde pueda ayudar a otros países latinoamericanos" ...cuando sean independientes... y que puedan liberarse de esta terrible presencia del norte que ustedes han ejercido de tan mala manera"
"Necesito que el canal de Panamá, esté de vuelta en las manos de los panameños.
Eso es lo que quiero"
"Entonces déjenme, déjenme solo, no traten, no traten de sobornarme."
Era 1981 y en mayo de ese año Jaime Roldós fue asesinado.
Y Omar estaba muy conciente de ello. y dijo: "probablemente soy el siguiente... ...pero esta bien, porque he hecho lo que vine a hacer aquí, renegociar el canal, el canal ahora estará en nuestras manos, acabo de finalizar el trato con Jimmi Carter."
En junio de ese mismo año, solo un par de meses después, el también murió en un avión que se estrelló.
No hay dudas que fue ejecutado por chacales respaldados por agentes de la CIA.
Para mencionar, se sabe que uno de los guardias de seguridad de Torrijos le entregó... ...una grabadora de cassette cuando subía al avión, que contenía una bomba.
Es interesante ver como este sistema, continúa de la misma forma con el pasar de los años.
Excepto que los Mercenarios Económicos, se vuelven cada vez mejores.
Tenemos lo que paso recientemente en Venezuela.
En 1998 Hugo Chávez es elegido presidente Luego de una larga línea de presidentes muy corruptos, que habían destruido la economía del país.
Y Chávez fue elegido en medio de eso.
Chávez se enfrentó a los Estados Unidos. Y lo hizo principalmente demandando que el petróleo venezolano sea usado para ayudar al pueblo venezolano.
Bueno, no nos gustó eso en Estados Unidos.
Entonces en el 2002, un golpe fue orquestado. Ni tengo ninguna duda, y mucha gente sabe que la CIA estaba detrás de ese golpe. [Levantamiento en Venezuela: el jefe de gobierno venezolano es forzado a renunciar, por civiles]
La manera en que este golpe fue llevado a cabo fue muy similar, a lo que Kermit Roosvelt hizo en Irán Pagar a la gente para que saliera a las calles a protestar y decir que nadie quiere a Chávez.
Tú sabes, si logras que unas miles de personas hagan eso... ...la televisión puede mostrarlo como si fuera todo el país.
Excepto que Chávez, fue lo suficientemente inteligente y la gente era tan fuerte tras de el que superaron el golpe. Y fue un momento fenomenal en la historia de Latinoamérica.
Irak de hecho es un ejemplo perfecto de la manera en que funciona todo el sistema.
Nosotros, los Mercenarios económicos somos la primera línea de defensa, primero tratamos de corromper los gobiernos...
[Primer paso, sicario económico] ...y hacer que acepten estos préstamos enormes por los cuales tratamos básicamente de poseerlos,
Si fallamos, como fallé en Panamá con Omar Torrijos y en Ecuador con Jaime Roldós quienes se niegan a ser corrompidos... ...la segunda línea de defensa es que enviamos a los "Chacales" [Paso 2: los Chacales]
Y los chacales o derrocan los gobiernos o asesinan a sus líderes.
Y luego que eso pasa, se instala un nuevo gobierno, donde nosotros le decimos la línea a seguir, porque los nuevos presidentes saben lo que les pasara, si no lo hacen.
En el caso de Irak... ...ambas cosas fallaron.
Los Mercenarios no lograron acercarse a Saddam Hussein aunque tratamos muy duro.
Tratamos que aceptara un trato parecido, como el que tenemos con los Sauditas en Arabia Saudita.
Pero el no aceptaba eso
Entonces los chacales fueron para asesinarlo, y no pudieron hacerlo, su seguridad era muy buena, después de todo, el había trabajado para la CIA y fue contratado para asesinar al líder antiguo de Irak y falló, pero conocía el sistema.
Entonces, en el 91 enviamos las tropas [Tercer paso:
Los militares] Y sacamos a los militares Iraquíes.
Entonces en ese punto asumimos, que Saddam Hussein iba a aparecer.
Por supuesto, pudimos haberlo eliminado en ese tiempo, pero no queríamos perderlo.
El era un tipo fuerte, nos gustaba, el controla a su gente.
Pensamos que el podría controlar a los Kurdos, mantener a los iraníes en la frontera y sacar petróleo para nosotros. y una vez que hubiéramos derrotado a su ejercito se iba a someter.
Entonces los sicarios económicos volvieron en los 90, sin éxito.
Si hubiesen tenido éxito, el aun estaría a cargo del país.
Pero no pudieron, no tuvieron éxito, los chacales no pudieron nuevamente con el. Así que enviamos a los militares una vez más, esta vez a completar el trabajo.
Lo sacamos, y en el proceso hicimos... ...tratos muy lucrativos para reconstruir un país que nosotros mismos habíamos destruido, lo que esencialmente es un muy buen trato... ...si tienes una compañía de construcción, de las grandes.
Entonces Irak muestra las 3 etapas, el sicario económico, que falló, los chacales, que fallaron y la ultima medida,
los militares.
Y de esa forma, realmente creamos un imperio
Pero lo hicimos de una forma muy sutil, es clandestino todos los emperadores del pasado se crearon bajo los militares y todos sabían que lo estaba construyendo
Los británicos lo estaban construyendo, los franceses, alemanes, romanos, los griegos, y estaban orgullosos de ello y siempre tenían alguna excusa para construirlo, como expandir la civilización, o alguna religión, o algo por el estilo pero sabían que lo estaban haciendo,
Nosotros no.
La mayoría de la gente en los EEUU, no tienen idea, que han estado viviendo de los beneficios de este imperio clandestino.
Que hoy hay más esclavitud en el mundo, que nunca antes.
Entonces tienes que preguntarte "Bueno si esto es un imperio, entonces ¿quien es el emperador?"
Obviamente, los presidentes de EEUU no son emperadores.
Un emperador es alguien que no es elegido, no reina por un periodo delimitado, y no se reporta ante nadie, esencialmente. Entonces, no puedes tratar a los presidentes, de esta manera
Pero tenemos lo que considero que es el equivalente al emperador, y es lo que llamo la "CORPORATOCRACIA".
Corporatocracia, es un grupo de individuos, que manejan estas grandes empresas y que realmente actúan como EL emperador de este imperio.
Ellos controlan nuestros medios de comunicación ya sea directa o indirectamente o por la publicidad.
Controlan a la mayoría de nuestros políticos, porque ellos financian sus campañas, a través de sus empresas o contribuciones personales que salen de las empresas.
No son elegidos, no tienen un límite de servicio ni se reportan ante nadie. Y en la cima de la corporatocracia realmente no pueden decir que persona trabaja para una empresa privada o el gobierno porque siempre se mueven de un lado al otro.
Por ejemplo, tienes a un tipo que en determinado momento es el presidente de una empresa constructora, como Halliburton y al tiempo... ...es vicepresidente de los Estados Unidos.
O el presidente, que viene del negocio petrolero.
Y esto es verdad sean demócratas o republicanos.
Tienes que moverte de un lugar a otro por una puerta giratoria. y de alguna manera, nuestro gobierno permanece invisible por mucho tiempo porque sus políticas son llevadas a cabo por las corporaciones, en distintos niveles.
Y nuevamente, las políticas de nuestros gobiernos son forjadas, por la corporatocracia. Entonces se las presentan al gobierno, y se convierten en políticas de gobierno.
Entonces esa una relación increíblemente intima.
Esto no es teoría conspirativa.
Esta gente no necesita reunirse y hacer complots.
Todos básicamente trabajan, bajo un objetivo primario y eso es que deben maximizar las ganancias, sin importar el costo social y medioambiental.
Este proceso de manipulación colectiva por la corporatocracia mediante el uso de deudas, sobornos y golpes políticos, también es llamado:
G L O B A L I Z A C I O N
Al igual que la Reserva Federal mantiene al público americano en una posición de servitud por contrato. a través de deudas perpetuas, inflación e intereses. el Banco Mundial y el FMI tienen este rol a escala mundial.
La estafa de base es simple:
Dejar a un país en deuda, sea por iniciativa propia o corrompiendo al líder de ese país, después se imponen condiciones o "estructuras de ajuste político" que usualmente consisten en lo siguiente:
[Devaluación de la moneda local]
Cuando el valor de la moneda baja, también lo hace todo lo valorado por ella.
Esto hace que los recursos autóctonos, queden disponibles a países depredadores a una fracción de su verdadero valor.
[Recortes de Gasto Público] esto usualmente incluye la educación y la salud, comprometiendo el bienestar y la integridad de la sociedad, dejando al público vulnerable a la explotación.
[Privatización de las empresas estatales]
Esto significa que los sistemas socialmente importantes puedan ser comprados y regulados por empresas extranjeras con fines de lucro.
Por ejemplo en 1999, el Banco Mundial insistió en que el Gobierno de Bolivia... ...vendiera su Sistema De Agua Publica, de la tercera ciudad más grande, a una subsidiara de la empresa estadounidense BECHTEL.
Tan pronto esto ocurrió, los precios del agua potable, para los ya empobrecidos residentes, se dispararon.
Y no fue hasta una gran revuelta popular, que el contrato de Bechtel fue anulado.
Luego está los [Tratados de Libre Comercio] o la apertura de la economía eliminando cualquier restricción económica en comercio internacional.
Esto permite una incontable cantidad de prácticas comerciales abusivas, como la introducción de bienes producidos en masa por empresas trasnacionales, muy superiores en calidad a los de producción autóctona, arruinando así las economías locales.
Un ejemplo es Jamaica, que después de aceptar préstamos y condiciones del Banco Mundial... ...perdió su mayor mercado de cultivos debido a la competencia con las importaciones occidentales.
Hoy innumerables campesinos no tienen trabajo, ya que no pueden competir con las grandes empresas.
Otra variación, es la creación de numerosas fábricas de explotación laboral, que al parecer inadvertidamente, no son reguladas ni se declaran inhumanas; que se aprovechan de las dificultades impuestas económicamente.
Adicionalmente, a causa de la desregulación de la producción, la destrucción del medio ambiente es constante, ya que los recursos del país son generalmente explotados por las indiferentes empresas, produciendo grandes cantidades de contaminación ambiental.
El juicio ambiental más grande en la historia del mundo, hoy está siendo llevando a cabo en nombre de 30.000 personas de la Amazona ecuatoriana contra... ...Texaco, que ahora es propiedad de Chevron, por lo que es en contra de Chevron, pero por actividades llevadas a cabo por Texaco
Se estima que vertieron más de 18 veces lo que Exxon vertió en la costa de Alaska.
En el caso de Ecuador no fue un accidente.
Las petroleras sabían que lo estaban haciendo para ahorrar dinero, en vez de eliminarlos adecuadamente.
Es más, una rápida mirada a los resultados del Banco Mundial, revela que la institución, que públicamente declara... ..que pretende ayudar a los países pobres a desarrollarse y aliviar la pobreza, no ha hecho mas que incrementar la pobreza y la brecha entre clases sociales. Mientras las ganancias de las corporaciones, se disparan.
En 1960, la diferencia de ingresos entre el quinto de la población mas rica del mundo contra el quinto de la población mas pobre del mundo, era de 30 a 1.
Ya en 1998, era de 74 a 1.
Mientras el producto mundial bruto, subió un 40% entre 1970 y 1985, quienes viven en la pobreza se han incrementado un 17%.
Mientras que desde 1985 al 2000, los que viven con menos de un dólar al día se han aumentado en un 18%.
Incluso la comisión económica del Congreso de los EE.UU. admitió que hay solo un rango de éxito cercano al 40% de los proyectos impulsados por el Banco Mundial.
La deuda pública aumentó de 240 millones a 16 mil millones, mientras que la proporción de recursos asignados a los pobres bajo del 20% a 6%.
Durante los siguientes 30 años, la pobreza creció del 50% al 70%.
El subempleo o desempleo creció del 15% al 70%.
De hecho, para el año 2000, el 50% del presupuesto nacional de Ecuador se había asignado para el pago de sus deudas.
Es importante comprender que el Banco Mundial es de hecho, un banco de EE.UU. que apoya los intereses de EE.UU, que posee poder de veto en sus decisiones, ya que es el proveedor de capital mas grande del mundo.
Y ¿de donde viene este dinero?
Adivinaste: se hizo de la nada... a través del sistema bancario de reserva fraccionaría.
Entre las primeras 100 economías del mundo en base a su PBI anual, 51 son empresas, y 47 de esas empresas son americanas.
Walmart, General Motors y Exxon, son económicamente más poderosas que Arabia Saudita, Polonia, Noruega, Sudáfrica, Finlandia, Indonesia, y muchos otros.
Y, mientras las barreras comerciales se eliminan, las monedas locales se devalúan y manipulan para inflar los mercados, y las economías estatales ceden en favor de la competencia en el capitalismo global, el imperio se expande.
"Se sube a su pequeña pantalla de 21 pulgadas... y vocifera sobre Estados Unidos y la democracia.
No existen los Estados Unidos.
No existe la democracia. -Network 1976-
Sólo existe IBM e ITT y AT&amp;T, y DuPont, Dow, Unión Carbine, y Exxon.
Esas son las naciones del mundo de hoy.
¿De que cree Ud. que hablan los rusos en sus consejos de estado?
¿Karl Marx?
Ellos Sacan su cuadros de programación lineal estadísticas económicas, teorías de decisión estadística... soluciones minimizadas y calculan el precio de costo de probabilidades al mínimo y máximo de sus transacciones e inversiones, al igual que lo nosotros.
Ya no vivimos en un mundo de naciones e ideologías, señor Beale.
El mundo es un conjunto de corporaciones, forzosamente regidas por las inmutables leyes del mercado... El mundo es un negocio Sr. Beale.
Jim Garrison Presidente, Foro Mundial. El mundo está siendo tomado por un puñado de poderes empresariales que dominan los recursos naturales que necesitamos para vivir, mientras controlan el dinero que necesitamos para obtener estos recursos.
El resultado final será un monopolio mundial basado no en la vida humana, sino en poder financiero y empresarial.
Y a medida que la injusticia crece, naturalmente más y más se desespera. Así que el establecimiento se vio forzado a encontrar una nueva forma para lidiar con quienes tratan de desafiar al sistema. Así que dieron a vida a los "terroristas".
El término 'terrorista' es una distinción vacía, diseñada para definir a cualquier persona o grupo que decide desafiar lo establecido.
Esto no debe confundirse con la ficticia 'Al Qaeda', que en realidad es el nombre de una base de datos, de un grupo que apoyaba a los Estados Unidos en los 80 llamado, "Mudjadeen".
"La verdad es que no existe ningún ejercito islámico o grupo terrorista llamada Al Qaida.
Y cualquier oficial de inteligencia bien informado lo sabe. Pero existe una campaña de propaganda para hacer que el público crea en una entidad bien identificada...
El país detrás de esta campaña es EEUU. - Pierre-Henry Bunel - Ex Militar de Inteligencia Francesa
En 2007, el Departamento de Defensa recibió 161.800 millones de dólares para la llamada "Guerra Contra el Terrorismo".
Según el centro antiterrorista nacional, en 2004 casi 2000 personas fueron asesinados mundialmente por actos supuestamente terroristas.
De ese número, 70 eran estadounidenses.
Usando este número como promedio, que es muy generoso, es interesante notar, que el doble de personas muere, por alergia al maní cada año.
Al mismo tiempo, la principal causa de muerte en los Estados Unidos son las enfermedades cardiacas. Que matan alrededor de 450.000 personas al año.
Y en 2007, la asignación de fondos para la investigación de este problema fue de 3.000 millones de dólares.
Esto significa que en el 2007, el gobierno de los EE.UU. gasto 54 veces más, la cantidad de dinero para prevenir el terrorismo... de lo que gastó para prevenir la enfermedad, que mata 6.600 veces más personas anualmente que el terrorismo.
Aún, al repetir las palabras terrorismo y Al-Qaeda arbitrariamente en todos los noticieros en relación a cualquier acción en contra de los intereses de EE.UU. el mito se hace más amplio.
A mediados de 2008, un "Fiscal General de EE.UU." propuso, que el Congreso de los EE.UU. oficialmente declarara la guerra contra esta fantasía. Sin mencionar que en julio del 2008, hay cerca de 1 millón de personas incluidas en la lista estadounidense de "vigilancia del terrorismo"
Estas medidas llamadas "antiterroristas" obviamente no tienen nada que ver con la protección social y "todo que ver" con la preservación del "establecimiento" [establishment] mientras favorecen al sentimiento anti-americano, tanto a nivel nacional como internacional que es legítimamente fundado, sobre la codicia empresarial expansiva e imperial que está explotando el mundo.
Los verdaderos terroristas de nuestro mundo, no se reúnen en la oscuridad a la medianoche ni gritan "Allahu Akbar" antes de una acción violenta.
Los verdaderos terroristas de nuestro mundo, visten trajes de 5.000 dólares, y trabajan en las más altas posiciones de las finanzas, el gobierno y negocios.
Entonces, ¿qué hacemos?
¿Cómo detenemos un sistema de codicia y corrupción, que tiene tanto poder y ventaja?
¿Cómo podemos detener a este grupo con comportamiento tan aberrante, que no siente compasión alguna por los millones masacrados en Irak y Afganistán? Para que la corporatocracia controle los recursos energéticos y la producción de opio, para las ganancias monetarias de Wallstreet.
Antes de 1980, Afganistán producía el 0% del opio del mundo
Después de que el grupo Mujahídeen, apoyado por la CIA ganara la guerra Soviética/Afgana, en 1986 producían el 40% del total de heroína en el mundo.
Para el año 99, producían el 80% del total de la oferta del mercado.
Pero entonces, sucedió algo inesperado.
Los talibanes tomaron el poder, y para el 2000 ya habían destruido la mayor parte de los campos de opio.
La producción se redujo de más de 3000 toneladas a sólo 185 toneladas, una reducción de un 94%.
El 9 de septiembre de 2001, los planes de invasión a Afganistán estaban listos en el escritorio del presidente Bush.
Dos días después consiguieron su excusa.
Hoy, la producción de opio en Afganistán es controlada por EE.UU., que en la actualidad proporciona más del 90% de la heroína del mundo, rompiendo nuevos records de producción cada año.
¿Cómo detenemos a un sistema de codicia y corrupción que condena a los pobres a "fabricas de explotación laboral" para el beneficio de la Avenida Madison (Nueva York) ? ¿O que realiza esas ingeniosas operaciones de bandera falsa, en pro de la manipulación social? ¿O que diseña modos intrínsecos de manipulación, que son inevitablemente explotados?
O que sistemáticamente reduce nuestras libertades civiles y viola los derechos humanos. con el fin de protegerse a sí mismo, de sus propias deficiencias. ¿Cómo podemos hacer frente a las numerosas Instituciones ocultas del sistema? Tales como el Consejo de Relaciones Exteriores, la Comisión Trilateral y el grupo Bilderberg? y otros grupos no elegidos democráticamente que detrás de puertas cerradas operan, para controlar los elementos políticos, financieros, sociales y ambientales de nuestras vidas?
Si queremos saber la respuesta, primero debemos encontrar la verdadera causa de fondo.
Porque la verdad es que, los grupos basados en el egoísmo, la corrupción el poder y las ganancias no son la verdadera causa del problema... ...ellos son síntomas.
III [La codicia y la competencia no son el resultado del inmutable temperamento humano... ... la codicia y el miedo a la escasez, son de hecho, creados y amplificados...
la consecuencia directa es que tenemos que luchar unos con otros con el fin de sobrevivir].
-Bernard Lietaer- Fundador del sistema Monetario.
Mi nombre es Jacque Fresco, soy Diseñador Industrial e Ingeniero Social
Estoy muy interesado en la sociedad y en desarrollar un sistema que pueda ser sostenible para todas las personas.
Antes que nada, la corrupción mundial es una invención monetaria. Una conducta aberrante, que es destructiva para el bienestar general de la gente.
Estamos hablando del comportamiento humano. Y el comportamiento humano parece estar determinado por el entorno. Esto significa, que si fueras criado por los Indios Seminoles desde bebe, y nunca viste algo mas, conservarías su sistema de valores.
Esto se aplica, para las naciones, individuos y familias que intentan indoctrinar a sus hijos ...en su fe particular, la de su país y hacerlos sentir que son parte de eso. Y se ha construido una sociedad, que llaman "establecida".
Se ha establecido un punto de vista funcional y ahora se intenta perpetuarlo. Pero todas las sociedades son en realidad basadas en algo, no "establecidas".
Entonces chocan con las nuevas ideas, que podrían interferir con el "establecimiento".
Los gobiernos tratan de perpetuar lo que los mantiene en el poder.
La gente no es elegida para cambiar las cosas.
Son colocados ahí para mantener las cosas como están.
Entonces vemos que la corrupción esta en la base de nuestra sociedad.
Todas las naciones del mundo son básicamente corruptas, porque tratan de mantener las instituciones existentes.
No es mi intención, conservar o destruir todas las naciones del mundo, pero el Comunismo, Socialismo, Fascismo, Neoliberalismo y todas las otras subculturas son iguales.
Son todas corruptas desde la base misma.
La característica fundamental de nuestras instituciones sociales es la necesidad de "auto-preservación".
Aunque se trate de empresas religiones o gobiernos, el principal interés es preservar la propia institución.
Por ejemplo, lo último que una compañía petrolera desea es la utilización de energía que este fuera de su control, ya que dicha compañía perdería su relevancia en la sociedad.
De igual forma, la guerra fría y el derrumbe de la URSS fue en realidad una forma de preservar y perpetuar la hegemonía global económica establecida por Estados Unidos.
Similarmente, las religiones condicionan a la gente a sentirse culpables por inclinaciones naturales, ofreciendo cada una "el único camino" hacia el perdón y la salvación.
En el centro de estas instituciones de auto-preservación, reside el sistema monetario.
Ya que es el DINERO el que provee los medios, para el poder y supervivencia.
Así como una persona pobre se ve forzada a robar, para sobrevivir Es natural para una institución, hacer lo que sea necesario para incrementar sus ganancias.
Esto hace que sea inherentemente difícil que tales instituciones cambien, Ya que no solo pone en juego supervivencia de grandes grupos de personas sino que también, el estilo de vida materialistas, asociados a la prosperidad y el poder.
Por lo tanto, este paralizante proceso de preservar la institución, dejando de lado el costo social cueste lo que cueste, reside en la necesidad del dinero... ...o ganancias. Industria
"¿Y yo que gano?", es lo que piensa la gente.
Y así, para que alguien haga dinero, vendiendo determinado producto, va a encontrar, otros productos que puedan amenazar su institución. [Curitas plásticas "se pega como ninguna"]
He ahí el por que las personas no pueden ser justas.
Y la gente desconfía de los otros.
Alguien te dice "tengo precisamente la casa que necesitas", es un vendedor.
Cuando un doctor dice:
"Creo que debemos sacar tu riñón." yo no se si el esta intentando pagar un Yate, o si mi riñón deber ser sacado.
Es difícil confiar en un sistema monetario.
"La lámpara que tengo es muy buena, pero la que venden al lado es muchísimo mejor", no duraría mucho en el negocio, no funcionaria.
Si trabajo éticamente, no funcionaria.
Entonces cuando dicen que a la industria le importa la gente, es mentira, ellos no pueden permitirse ser éticos.
Entonces, el sistema no esta diseñado para servir al bienestar de la gente.
Si aun te cuesta entender esto, si realmente les interesara no habría externalización de puestos de trabajo.
A la industria no les importa.
Solo contratan gente porque el trabajo aún no ha si automatizado.
No nos podemos dar ese lujo, y mantenernos en el negocio.
Es importante destacar que, dejando atrás al sistema social, sea Fascista, Socialista, Capitalista o Comunista, El mecanismo de fondo sigue siendo: Dinero, Trabajo, Competencia.
La China Comunista no es menos capitalista que los Estados Unidos.
El único que los diferencia, es el grado en el que el estado interviene en las empresas.
La realidad es que "Monetar-ismo", por así decirlo, es el verdadero mecanismo que guía los intereses de todos los países del planeta.
La más agresiva y por tanto dominante variación de este monetarismo, es el Sistema de Libre Empresa.
La perspectiva fundamental que proponen los primeros economistas de libre mercado, como Adam Smith, es que el interés personal y la competencia conducen a la prosperidad social, ya que la competencia genera incentivo, lo que motiva a las personas a perseverarse.
Sin embargo, lo que no se dice, es cómo una economía basada en la competencia... ...invariablemente conduce a la corrupción estratégica, consolidación del poder y de la riqueza, estratificación social, parálisis tecnológica, abuso laboral y en última instancia, una forma de dictadura encubierta, por la élite rica.
La palabra corrupción se define a menudo como: Perversión moral.
Si una empresa vierte residuos tóxicos en el océano para ahorrar dinero Las mayoría lo identifica como "comportamiento corrupto"
De una forma más sutil, cuando Wallmart llega a una pequeña ciudad y obliga a los pequeños negocios a cerrar porque no pueden competir. El asunto no esta tan bien definido.
Porque ¿que es exactamente lo que Wallmart esta haciendo mal?
¿Por que les debería importar los pequeños negocios que destruye?
Aun mas sutilmente, cuando una persona es despedida de su trabajo porque una nueva maquina ha sido creada que puede hacer el mismo trabajo por menos dinero.
La gente tiende a aceptarlo que simplemente como que... Así son las cosas. Y no se percibe la inherente crueldad-corrupta-inhumana de una acción de este tipo.
Porque el hecho es que verter desechos tóxicos, tener un monopolio empresarial o reducir la mano de obra, tienen el mismo motivo:
Ganancia.
Son diferentes grados del mismo mecanismo de auto-preservación que siempre deja el bienestar de las personas en el segundo lugar luego de la ganancia económica.
Por lo tanto, la corrupción no es un derivado del Monetarismo.
Es su propia base.
Y mientras hay gente que entiende que esto es así de una forma u otra, la gran mayoría, permanece ignorante de todas las consecuencias... ...de tener un mecanismo tan egoísta como guía mental en la sociedad.
"Documentos internos muestran que después de todo, esta compañía sabía absolutamente, que tenía medicamentos infectados con el virus del SIDA. Sacaron el producto fuera de los EEUU, y entonces lo introdujeron en Francia, Europa, Asía y Latinoamérica.
El gobierno de EEUU permitió que esto pasara, el FBI permitió que esto pasara
Y ahora el gobierno se lava las manos.
Miles de inocentes hemofílicos han muerto ha causa del SIDA.
Esta compañía sabía absolutamente, que estos productos estaban infectando con SIDA. Lo exportaron porque querían convertir este desastre en ganancia. - nota de MSNBC sobre Bayer -
Entonces ves que tenemos corrupción incorporada.
Estamos todos contra todos, y no se puede esperar decencia en algo así.
[Política] Y al sentirse así, no se sabe a quien votar.
Se piensa en términos democráticos que no son posibles en las bases del sistema económico monetario.
Si tienes más dinero para hacer propaganda de tu puesto en el gobierno, eso no es una democracia.
Le sirve a aquellos que tienen alguna ventaja privilegiada.
Así que siempre es una dictadura de la élite; Los adinerados.
"Podemos tener democracia en este país, o podemos tener gran riqueza concentrada en las manos de unos pocos, pero no podemos tener ambas." -Louis Brandeis- Suprema Corte de Justicia
Es muy interesante, ver cómo personalidades aparentemente desconocidas mágicamente aparecen en escena como candidatos presidenciales.
Entonces, antes que te des cuenta, tienes que escoger de un pequeño grupo de gente extremadamente adinerada, que sospechosamente tienen la misma visión social en general.
Obviamente es un chiste
Los candidatos están puestos allí porque ha sido decidido previamente que estén allí por los poderes financieros preestablecidos que actualmente gobiernan el juego.
Aún, muchos que son concientes de esta ilusión de la democracia A menudo piensan:
"Si solo pudiéramos lograr que un político ético y honesto llegue al poder, entonces todo estaría bien."
Por supuesto, esta idea parece razonable, en nuestra visión establecida del mundo Pero lamentablemente, es otra falacia.
Porque cuando llegamos a lo que es realmente importante, la política y los políticos mismos, no tienen absolutamente relevancia alguna sobre como funciona nuestra sociedad y el mundo.
No son los políticos los que pueden resolver problemas, ellos no tienen capacidad técnica,
Ellos no saben como resolver problemas, incluso si fueran sinceros.
Son los Técnicos... los que producen las plantas de tratamiento de aguas.
Son los técnicos, los que te dan electricidad, los que te dan vehículos a motor,
Que calefaccionan tu hogar y la refrescan en el verano.
Es la Tecnología, la que resuelve los problemas. No la política.
Los políticos no pueden resolver problemas, porque no están capacitados para hacerlo.
Muy pocas personas hoy en día, se detienen a pensar que es lo realmente mejora sus vidas.
¿Es el Dinero?
Obviamente no.
Uno no puede comer dinero, meterle dinero al automóvil para que funcione.
¿Es la política?
Lo único que los políticos pueden hacer es, crear leyes, establecer presupuesto y declarar la guerra.
¿Es la religión? Por supuesto que no. La religión no crea nada, excepto un consuelo emocional intangible para quienes lo piden.
El verdadero don, que nosotros tenemos como seres humanos y que ha sido el único responsable de todo lo que mejora nuestras vidas es la Tecnología.
¿Que es la tecnología?
La tecnología, es un lápiz que nos permite solidificar ideas en un papel para la comunicación.
Tecnología, es un auto, que nos permite movernos más rápido que nuestras piernas.
Tecnología, es un par de lentes, que mejora la vista para quienes lo necesitan.
Tecnología aplicada en si misma es meramente una extensión de atributos humanos que reduce el esfuerzo humano, liberando a los humanos de una tarea o problema particular.
Imagina como seria tu vida hoy en día, sin un teléfono, o un horno, o una computadora o un avión todo lo que hay en tu hogar, que no le das importancia, desde un timbre a una mesa, un lavavajillas,
Es tecnología... ...generada, por el creativo y científico, ingenio... ...de técnicos humanos.
No el "Dinero", "política" o "religión" estas son Falsas Instituciones.
Y escribirle al Senado es fantástico.
Te dicen que le escribas al Senado si quieres que se haga algo.
Los tipos en Washington deberían estar al frente de la tecnología al frente del estudio humano, al frente del crimen todos factores que se pueden moldear por el comportamiento humano.
No hay que escribirle al Senado. ¿quienes son esos tipos, que les asignamos tales tareas?!
El futuro tiene grandes dificultades... ...y la pregunta que se hacen los políticos es: "¿Cuanto costará este proyecto?"
La pregunta no debería ser "¿cuanto costará?"
"¿Tenemos los recursos?" y hoy en día tenemos los recursos... ...para dar hogares a todos, construir hospitales por todo el mundo... ...construir escuelas por todo el mundo, los más sofisticados equipos y laboratorios para enseñar y hacer investigaciones medicas.
Entonces te das cuenta, tenemos lo necesario, pero estamos en el Sistema Monetario.
Y en el Sistema Monetario, están la Ganancias. y ¿Cual es el mecanismo fundamental que conduce al sistema de ganancias además del interés personal?
¿que es exactamente, lo que mantiene este filo competitivo, en su núcleo?
¿es la alta eficiencia y perdurabilidad?
No.
Eso no es parte del diseño.
No hay nada producido en este sistema de ganancias remotamente sostenible o eficiente.
Si lo fuera, no existiría una industria multimillonarios de mantenimiento para automóviles. ningún aparato electrónico tendría una vida útil de menos de 3 meses antes de quedar obsoleto.
¿Es la abundancia?
Por supuesto que no.
La abundancia esta basada en las leyes de oferta y demanda y es en realidad algo negativo.
Si una compañía de diamantes encuentra 10 veces más la cantidad usual de diamantes durante su minería, significa que la oferta de diamantes se ha incrementado, por lo tanto los costos y las ganancias de los diamantes cae.
El hecho es que, la Eficiencia Perdurabilidad y Abundancia son enemigos de las ganancias
Para dejarlo en una palabra, es el mecanismo de la escasez el que incrementa las ganancias
¿que es la Escasez?
Se basa en mantener los productos con cierto valor.
Disminuir la producción de petróleo levanta los precios.
Mantener la escasez de diamantes, mantiene los precios altos.
Se queman los diamantes en la mina de diamantes Kimberly, para mantener los precios altos.
Entonces ¿que significa para la sociedad que la escasez, producida natural o artificialmente, sea una condición beneficiosa para la industria?
Significa, que la perdurabilidad y la abundancia nunca, nunca, ocurrirán, en un sistema de ganancias. porque simplemente va contra la propia naturaleza de la estructura.
Por lo tanto es imposible, tener un mundo, sin guerra o pobreza.
Es imposible llevar la tecnología a sus estados más eficientes y productivos.
Y peor aun, es imposible esperar que los seres humanos se comporten, en forma realmente ética y decente.
[¿Naturaleza humana? O ¿comportamiento humano?]
La gente usa la palabra "instinto" porque no pueden explicar el "comportamiento".
Ellos se recuestan y evalúan, con su falta de conocimiento, ya sabes, y dicen cosas como:
"Los humanos están hechos de cierta forma. La codicia es algo natural" Se dice como si se hubiera estudiado por años
Pero no es más natural que vestirse.
Lo que queremos hacer es eliminar
las causas de los problemas eliminar los procesos que producen la avaricia, la intolerancia y el prejuicio. Y que la gente quiera aprovecharse de otros. El elitismo.
Eliminar la necesidad de las cárceles y el bienestar.
Siempre hemos tenido estos problemas porque siempre vivimos con escasez, y canjes y sistemas monetarios, que producen escasez.
Si se erradican las condiciones que generan, lo que llamamos comportamiento social ofensivo, eso no existiría.
Algunos dirán: "¿pero no es eso algo con lo que se nace?"
No, no lo es.
No existe una naturaleza humana, Existe un comportamiento humano, Y eso siempre ha ido cambiando a lo largo de la historia.
Uno no nace, con intolerancia, codicia, corrupción, y odio.
Eso se toma dentro de la sociedad.
Guerra, pobreza, corrupción, hambre, miseria que los humanos sufrimos... No van a cambiar en un Sistema Monetario.
Habrá algunos cambios insignificantes.
Se necesitará el rediseño de nuestra cultura y nuestros valores. Y tiene que estar en armonía con la capacidad de la Tierra. No con alguna "opinión" humana o noción política de la forma en que el mundo tiene que ser.
Y de eso se trata "El Proyecto Venus"
La sociedad, de la cual vamos a hablar, es una sociedad que está libre de todas las viejas supersticiones, encarcelamiento, prisiones, policía, crueldad y la ley.
Todas las leyes van a desaparecer y las profesiones que ya no tienen valor van a desaparecer, como corredores de bolsa, banqueros, publicistas...
Se han ido. Para siempre.
Porque ya no tienen Relevancia.
Cuando entendemos que es la tecnología elaborada por el ingenio humano lo que libera a la humanidad y aumenta nuestra calidad de vida, entonces nos damos cuenta, que el foco más importante debemos tener, esta sobre la gestión inteligente de los recursos de la Tierra.
Ya que es a partir de estos recursos naturales, de donde obtenemos los materiales para continuar nuestro próspero camino.
Al comprender esto, vemos que el dinero existe básicamente como una barrera a estos recursos, ya que prácticamente todo tiene un costo.
[Escasez] Y ¿por qué necesitamos dinero para obtener estos recursos?
Debido a la escasez, real o asumida.
Nosotros usualmente no pagamos por el aire y el agua, porque existe en tal abundancia, que venderlos no tendría sentido.
Por lo tanto, hablando lógicamente, si los recursos y tecnologías, que son aplicables para crear cada cosa de nuestra sociedad, como las casas, las ciudades y el transporte estuvieran en abundancia suficiente, no existiría razón para vender cualquier cosa.
Del mismo modo, si la automatización y la maquinaria fueran tan avanzadas tecnológicamente, como para aliviar a los seres humanos de la mano de obra. No existiría razón para tener un trabajo.
Y con estos aspectos sociales solucionados, no existiría razón para tener dinero en absoluto.
Así que, la pregunta suprema es:
¿tenemos en la tierra los recursos y la comprensión tecnológica suficiente, como para crear una sociedad de tal abundancia, que todo lo que tenemos ahora pudiera estar disponible sin precio y sin la necesidad de la someterse a un empleo?
Sí, lo tenemos.
Tenemos los recursos y la tecnología para implementar esto de inmediato, junto con la capacidad de elevar el nivel de vida tan alto que las personas en el futuro, verán a nuestra civilización... con tal desprecio, por lo primitivos e inmaduros que somos.
Lo que el Proyecto Venus propone es un sistema totalmente distinto que esta actualizado al conocimientos actual.
Nunca se les ha planteado a los científicos el problema sobre como diseñar una sociedad donde se eliminen los aburridos y monótonos trabajos, donde se eliminen los accidentes en el transporte, donde se permita a las personas tener un alto nivel de vida, donde se eliminen los venenos en nuestra comida, donde tengamos otras fuentes de energía, que sean limpias y eficientes.
Podemos hacer todo eso.
[Una economía basada en recursos]
La principal diferencia entre una economía basada en recursos y un sistema monetario es que una economía basada en los recursos se preocupa realmente por la gente y su bienestar, cuando el sistema monetario se ha vuelto tan distorsionado que las preocupaciones por la gente son realmente secundaria, si es que existen.
Los productos se hacen para obtener dinero.
Si hay un problema en la sociedad pero no se pueden obtener ganancias se su solución, entonces no se solucionará.
La economía basada en recursos no se parece en nada que se haya intentado.
Y con toda la tecnología de hoy en día, podemos generar abundancia.
Se podría utilizar para mejorar el nivel de vida de todos.
Abundancia en todo el mundo utilizando sabiamente nuestra tecnología, y cuidamos el entorno.
Es un sistema muy diferente, y se hace muy difícil hablar de el porque el público no está lo suficientemente bien informado sobre el estado actual de la tecnología.
[energía]
En la actualidad, no tenemos que quemar combustibles fósiles.
No tenemos que utilizar nada que contamine el medio ambiente
Hay muchas fuentes de energía disponibles.
Las soluciones alternativas de energía que impulsa el establecimiento, tales como el hidrógeno, la biomasa e incluso nucleares son altamente insuficientes, peligrosas y sólo existen para perpetuar la estructura de los beneficios que la industria ha creado.
Cuando miramos más allá de la propaganda y soluciones que sirven a ciertos intereses, presentadas por las empresas de energía, nos encontramos con una lista aparentemente interminable fuentes abundantes, limpias y renovables para la generación de energía.
Pero el verdadero potencial de estas fuentes no se expresa.
La energía solar derivada del sol, es tan abundante, que una hora de luz a mediodía, contiene más energía que lo que todo el mundo consume en un año.
Si pudiéramos capturar un 0.01% de esta energía, el mundo nunca tendría que utilizar petróleo, gas o cualquier otra cosa.
El problema, no es la disponibilidad, sino en la tecnología para aprovecharla. Y hay muchos medios avanzados hoy en día que podrían lograr precisamente eso, si no fueran impedidas por la necesidad de competir en el mercado con las estructuras de energía ya establecidas.
Luego tenemos la energía eólica.
La energía eólica ha sido denunciada desde siempre como débil. Y que, al ser dependiente de la ubicación, no es práctica.
Esto simplemente es mentira.
El Departamento de Energía de EEUU admitió en 2007 que si el viento fuera plenamente "cosechado" en tan sólo 3 de los 50 estados de EEUU podía dar energía a todo el país.
Y luego existen los medios poco conocidos, del poder de las mareas y las olas.
La energía de las mareas se deriva del movimiento de las mareas en el fondo del océano.
Instalar turbinas que capturan este movimiento genera energía.
En el Reino Unido hay 42 sitios que se encuentran actualmente disponibles. Se prevé que el 34% de toda la energía del país podría proceder solamente de las mareas.
Se estima que la energía de las olas, que sale de los movimientos en la superficie del océano, podría tener un potencial global de hasta 80,000 Teravatios/hora al año.
Esto significa, que el 50% de la totalidad del uso de energía del planeta podría ser producida solamente a partir de este medio.
Ahora, es importante señalar que las mareas, las olas, la energía solar y eólica prácticamente no requiere energía preliminar, para funcionar. a diferencia del carbón, petróleo, gas, biomasa, hidrógeno y todos los demás.
Combinando solamente estos 4 medios, y aprovechándolos de manera eficiente a través de la tecnología, podrían dar energía al mundo para siempre.
Dicho lo dicho, resulta que existe otro tipo de energía limpia y renovable que triunfa por sobre todos.
La energía geotérmica.
La energía geotérmica Utiliza lo que se llama "minería de calor". Que, a través de un proceso sencillo utilizando el agua, es capaz de generar cantidades masivas de energía limpia.
En 2006 un informe del MIT sobre la energía geotérmica encontró que 13,000 ZettaJoules de energía están actualmente disponibles en la tierra, con la posibilidad de que 2000 ZJ sean fácilmente aprovechados con tecnología mejorada.
El consumo total de energía de todos los países en el planeta es de Medio ZettaJoule por Año
Esto significa que solo este medio podría generar la energía equivalente al total de la energía consumida por el planeta en 4000 años.
Y cuando entendemos que la generación de calor de la Tierra se renueva constantemente, vemos que esta energía es realmente ilimitada
Se podría utilizar para siempre.
Estas fuentes de energía son sólo algunos de los medios limpios y renovables disponibles.
Y con el paso del tiempo vamos a encontrar más.
La gran comprensión radica en que tenemos total abundancia de energía, sin la necesidad de la contaminación ni de precios.
¿Y qué hay del transporte?
Los principales medios de transporte en nuestra sociedad son el automóvil y el avión. Y ambos necesitan principalmente combustibles fósiles para funcionar.
En el caso del automóvil, la tecnología necesaria para crear una batería, capaz de alimentar un coche eléctrico, que puede andar a más de 100Km/h, por más de 100millas con una sola carga, existe.
Y ha existido durante muchos años.
Sin embargo, debido a las patentes de la batería que son controladas por la industria del petróleo, que limitan su disponibilidad para mantener el precio del mercado, junto con la presión política de la industria de energía, el acceso a precios asequibles de estas tecnologías es limitado.
No hay absolutamente ninguna razón, excepto puros intereses corruptos, para que todos y cada uno de los vehículos en el mundo puedan ser eléctricos, y totalmente ecológicos, sin necesidad de la gasolina.
En lo que respecta a los aviones, ha llegado el momento de darnos cuenta de que este medio de transporte es ineficiente, engorroso, lento, y causa demasiada contaminación.
Esto es un tren Maglev.
Utiliza imanes para la propulsión.
Queda totalmente suspendido por un campo magnético y requiere menos del 2% de la energía utilizada para viajar en avión.
El tren no tiene ruedas, de modo que nada puede gastarse.
Actualmente la máxima velocidad de esta tecnología, como se utiliza en Japón, es de 581Km/h.
Sin embargo, esta versión de la tecnología muy actual.
Una organización llamada ET3 que tiene relación con el Proyecto Venus, ha establecido un tren Maglev de doble base, que pueden moverse a hasta 4.000 millas/h en un tubo inmóvil y sin fricción que puede ir sobre tierra o bajo el agua.
Imagina poder ir desde Los Ángeles a Nueva York durante el almuerzo. o desde Washington DC a Beijing, en 2 horas.
Este es el futuro de los viajes continentales e intercontinentales.
Rápido, ecológico, usando sólo una fracción de la energía que usamos hoy para el mismo propósito.
De hecho, entre la tecnología Maglev, las baterías de almacenamiento avanzadas y la energía geotérmica no habrá razón para quemar combustibles fósiles, nunca más.
Y podríamos hacer esto ahora, si no estuviéramos siendo atrasados por la paralizante estructura de las ganancias. [Trabajo]
EEUU esta inclinado hacia el fascismo.
Debido a su filosofía dominante y la religión es propenso a defender el punto de vista fascista.
La industria norteamericana es esencialmente una institución fascista.
Si no comprendes eso, en el momento que marcas tarjeta, entras en una dictadura.
Se nos enseña acerca del respeto al trabajo.
Y realmente lo veo como esclavitud salariada.
Somos criados para creer que tenemos que ganarnos la vida con el sudor de nuestra frente.
Eso retiene a las personas.
Al liberar a la gente del trabajo pesado y repetitivo que los convierte en ignorantes, se les esta robando.
En nuestra sociedad, que es una economía basada en los recursos, las máquinas liberan a las personas.
No podemos imaginar eso, ya que nunca se ha visto un mundo así. [Automatización]
Si analizamos la historia, vemos un patrón muy claro de las máquinas sustituyendo lentamente el trabajo humano.
Desde el desaparecimiento del hombre del ascensor, a la automatización casi integra en la producción de automóviles.
El hecho es que, a medida que la tecnología avanza, la necesidad del trabajo humano, continuamente disminuye.
Esto genera un gran choque, que demuestra la falsedad del sistema de trabajo basado en la moneda.
Porque el empleo está en competencia directa con el desarrollo tecnológico.
Por lo tanto, dada la prioridad fundamental de ganancias por parte de la industria, el personal continuamente será sustituido por máquinas.
Cuando la industria tiene una nueva máquina, en vez de acortar la jornada de trabajo, reducen personal, pierdes tu empleo.
Por lo tantos tienes derecho a temerle a las máquinas.
En una economía de alta tecnología basada en recursos se puede estimar que un 90% de las tareas podrían llevarse a cabo por máquinas; liberando a los seres humanos a vivir su vida, sin la servidumbre, ya que este es el objetivo de la tecnología en sí.
Y con el paso del tiempo, gracias a la nano-tecnología y otras formas muy avanzadas de la ciencia, no hace falta mucho para ver cómo incluso procedimientos médicos complejos podrían ser realizados también, por máquinas... [Robot reinventa la cirugía de Bypass] ...con mayor índice de éxito de lo que los humanos obtienen hoy en día.
El camino es claro. Pero nuestra estructura monetaria que requiere mano de obra para obtener ingresos, bloquea este progreso.
Porque los seres humanos necesitan trabajos para poder sobrevivir.
La conclusión es que este sistema debe irse o nunca seremos libres y la tecnología será constantemente paralizada.
Tenemos máquinas que limpian las alcantarillas y liberan a un ser humano de hacer eso.
Así que, mira a las máquinas como extensiones del rendimiento humano.
Además, muchas ocupaciones de hoy en día simplemente no serían necesarias en una economía basada en recursos. Como por ejemplo todo lo asociado a la gestión de dinero, publicidad, así como el propio Sistema Jurídico, ya que sin dinero, la gran mayoría de los crímenes que se cometen hoy en día nunca se producirían.
Prácticamente todas las formas de delito son consecuencia del sistema monetario, ya sea directamente o por neurosis infligida a través de depravación financiera.
Por lo tanto las mismas leyes podrían eliminarse.
En lugar de poner un letrero de "Conduzca Con Cuidado, Resbaladizo Cuando Llueve" Debería haber algún abrasivo en la calle para que no esté resbaladizo cuando llueva.
Y cuando una persona conduce borracha y el auto se balancea hacia los costados tendría que haber un pequeño péndulo que lleve al auto hacia la banquina. No una ley.
Una solución. ..poner sonares y radares, en los automóviles, para que no puedan chocarse.
Las leyes hechas por el hombre son intentos... ...para hacer frente a problemas que ocurren... y no se sabe como resolverlos. Entonces hacen una ley.
En los Estados Unidos, el país más privatizado y capitalista en el planeta, no es una sorpresa, que también tenga la mayor población carcelaria en el mundo, y crece cada año.
Estadísticamente, la mayoría de estas personas son gente sin educación y vienen de sociedades pobres.
Y contrario a la propaganda, son estas condiciones del entorno las que provocan el comportamiento criminal violento.
Sin embargo la sociedad es indiferente, a lo que refiere este punto.
El marco jurídico y los sistemas penitenciarios son sólo más ejemplos de cómo nuestra sociedad evita examinar las causas fundamentales de nuestro comportamiento.
Millones se gastan cada año en prisiones y policía, mientras que sólo una fracción se invierte en programas para la pobreza, que para empezar, es una de las variables fundamentales, responsables de la delincuencia.
Y mientras tengamos un sistema económico, que prefiere y de hecho crea escasez y depravación, la delincuencia nunca desaparecerá. [Incentivo]
Si las personas tienen acceso a las necesidades de la vida sin servitud, deuda, comercio se comportan de una forma muy diferente.
Tú quieres todas las cosas a tu disposición sin precio...
Ahora bien, tiene que haber un precio,
¿sino que motivará a las personas?
Si la gente tuviera todo lo que quiere, que sólo se echarían al sol.
Este es el mito que se fomenta.
La gente en nuestra cultura están entrenados para creer que el sistema monetario produce incentivo.
Si tienen acceso a todas las cosas, ¿por qué querrán hacer algo?
Perderán el incentivo.
Eso es lo que te enseña para apoyar el sistema monetario.
Cuando se saca el dinero de la escena, hay incentivos diferentes, muy distintos.
Cuando las personas tienen acceso a las necesidades de la vida, sus incentivos cambian.
¿Qué pasa con la luna y las estrellas?
Surgen nuevos incentivos.
Si usted hace una pintura que le gusta, disfrutará de regalársela a otras personas, no venderla. [educación]
Creo que la mayoría de la educación, que he visto hoy por hoy, es esencialmente la preparación de una persona para un puesto de trabajo.
Es muy especializado.
No es universal.
La gente sabe muy poco acerca de un montón de diferentes temas.
No creo que pudieran conseguir gente que quiera ir a la guerra, si supieran mucho acerca de un montón de cosas.
Creo que la educación principalmente es aprender de memoria, y que no están enseñado cómo resolver problemas. no se dan las herramientas, emocionales o de su propio campo, de cómo pensar en forma crítica.
En una economía basada en recursos, la educación sería muy diferente.
La principal preocupación de nuestra sociedad, es el desarrollo mental. Y como motivar a cada persona a su más alto potencial.
Porque nuestra filosofía es mientras más gente inteligente haya más rico es el mundo. Porque todo el mundo se convierte en un contribuyente.
Mientras más inteligentes sean tus hijos, mi vida será mejor,
Debido a que van a contribuir constructivamente al entorno y a mi vida.
Porque todo lo que se elabora en una economía basada en recursos se aplicaría a la sociedad.
No habría nada que lo retuviera. [Civilización]
El patriotismo, las armas, los ejércitos, las marinas son todos signos, que aún no estamos civilizados.
Los niños preguntaran a sus padres:
"¿No veían la necesidad de las máquinas?"
"¿Papá no te diste cuenta que la guerra era inevitable, cuando producian escasez?"
¿No es obvio?
Por supuesto, tu hijo comprenderá que éramos criados como bobos meramente para servir a las instituciones establecidas.
Somos una sociedad tan abominablemente enferma que no haremos historia Solo se dirá:
"Las grandes naciones tomaron territorio de las mas pequeñas, usando, la fuerza y la violencia".
Solo se hablará del comportamiento corrupto de este tiempo, hasta el comienzo del mundo civilizado cuando todas las naciones trabajaron juntas.
Unificación mundial, todos trabajando juntos para el bien común de todos los seres humanos Y donde nadie, sea el subordinado de ningún otro.
Sin estratificación social Sin elitismos técnicos, ni ningún otro tipo de elitismo Erradicados de la faz de la tierra.
Los "estados" no hacen nada porque no hay ningún "estado" No hay ningún "estado"...
El sistema por el que yo propongo una economía global basada en recursos no es perfecta. Solo es mucho mejor, de todo lo que tenemos ahora.
Nunca podemos lograr la perfección
IV [Mi país, Es el Mundo... Y mi religión, es hacer el bien.]
-Thomas Paine- 1737 - 1809
Los valores de nuestra sociedad, que se han manifestado en perpetuas guerras corrupción Leyes opresivas Estratificación social
Los aspectos emergente y simbiótico de la ley natural.
La naturaleza emergente de la realidad es que todos los sistemas, ya sea de conocimiento, sociedad, tecnología, filosofía o cualquier otra creación, irán, a menos que sean bloqueados, en un fluido y constante cambio.
Lo que consideramos normal hoy, como las modernas telecomunicaciones y el transporte, Hubieran sido inimaginables en épocas antiguas.
De la misma forma, el futuro contendrá tecnologías realizaciones y estructuras sociales Que no podemos siquiera concebir en el presente.
Hemos ido de la alquimia a la química Desde un universo geocéntrico a uno heliocéntrico. De creer que los demonios eran la causa de las enfermedades, a la medicina moderna.
Este desarrollo no muestra señal de acabarse. Y es esta conciencia que nos alinea y guía en un camino continuo de crecimiento y progreso.
El conocimiento estático y empírico no existe Por el contrario, es la perspicacia de todos los sistemas emergentes que debe ser reconocida.
Esto significa que debemos estar abiertos a nueva información todo el tiempo. Incluso, si amenaza nuestras creencias actuales y su identidad.
Por desgracia, la sociedad de hoy ha fallado en reconocer esto y ha establecido instituciones que continuamente han paralizado el crecimiento, al preservar estructuras sociales desactualizadas.
Simultáneamente, la población sufre un constante miedo al cambio Porque el condicionamiento han establecido una identidad estática Y desafiar alguno de los sistemas de creencias, usualmente resulta en insultos y aprensión.
Porque el estar "equivocado" es erróneamente asociado al fracaso.
De hecho, que se demuestre que alguien estaba equivocado, debería ser festejado.
Ya que eleva a la persona a un nuevo nivel de entendimiento, fomentando el ser conciente.
El hecho es que no existe algo así, como un ser humano "inteligente" Ya que es simplemente, una cuestión de tiempo, que sus ideas queden desactualizadas, cambiadas, o erradicadas.
Y esta tendencia de afirmarse ciegamente a un sistema de creencias, rechazando cualquier información positiva para su cambio, Es nada menos que una forma de "Materialismo intelectual".
El sistema monetario, fomenta este materialismo, no solo a través de sus estructuras de auto preservación, Sino también, a través de la incontable cantidad de personas que ha sido condicionada para creer ciegamente y conservar estas estructuras, convirtiéndose así en Guardianes Autoproclamados del "Status Quo"
Ovejas que ya no necesitan un pastor para controlarlas,
Ya que ellos se controlan unos con otros, discriminando a quienes no siguen las normas.
Esta tendencia a resistir el cambio y soportar a las instituciones existentes por el bien de la identidad, comodidad, poder y ganancias, es completamente insustentable. Y solo produce desequilibrio, fragmentación, distorsión e eventualmente: Destrucción
Es tiempo de cambiar.
De cazadores y recolectores, a la revolución agraria, a la revolución industrial, Las pautas son claras.
Es tiempo de un nuevo sistema social Que refleje los conocimientos que tenemos hoy.
El Sistema Monetario es el producto de un periodo del tiempo en donde la escasez era una realidad.
Ahora en la era de la tecnología, deja de ser relevante para la sociedad.
Debe irse junto con el comportamiento aberrante que manifiesta.
De igual forma, las dominantes concepciones del mundo como las religiones teístas, trabajan con la misma irrelevancia social
Islam, Cristiandad, Judaísmo, Hinduismo y todas las otras Existen como barreras, para el crecimiento personal y social.
Ya que cada grupo fomenta, una concepción mundial hermética.
Y estas máximas definidas [Y Dios dijo...] Que ellos creen profesar, son simplemente imposibles en un universo emergente.
A pesar de esto, la religión ha triunfado en apagar la conciencia de esta transformación Al inculcar la distorsión sicológica de la Fe en su seguidores. Con la cual la lógica y la nueva información es rechazada,
En favor de desactualizadas creencias tradicionales. El concepto de "Dios" es realmente un método para explicar la naturaleza de las cosas.
En tiempos pasados la gente no sabía nada sobre, como se forman las cosas, o como trabaja la naturaleza Entonces inventaron sus propias pequeñas historias. E hicieron a Dios en su propia imagen.
Un tipo que se enoja cuando la gente no se comporta bien.
El crea diluvios y terremotos, entonces dicen que es un acto de Dios.
Al echar un vistazo a la historia oculta de la religión se revela que incluso la propia base de la misma, es un mito son culminaciones emergentes, Desarrollada por la influencia a través del tiempo.
Por ejemplo, la doctrina principal de la Fe cristiana es la muerte y resurrección de Cristo.
Esta noción es tan importante que la propia Biblia declara:
"Y si Cristo no ha resucitado, nuestra predicación no sirve para nada, como tampoco la fe de ustedes." 1 Corintios 15:14
De todas formas es muy difícil tomar esto en cuenta literalmente, ya que no solo no existen ninguna prueba primaria sobre este evento supernatural dentro de la historia, el ser conscientes de la enorme cantidad de salvadores pre-cristianos, que también murieron y resucitaron pone inmediatamente esta historia en territorio mítico por asociación.
Algunos personajes originarios de la Iglesia, como Tertuliano fueron lo suficientemente lejos como para romper estas "asociaciones", incluso llegando a afirmar que el "Diablo" fue el responsable de que estas similitudes ocurrieran.
Planteado durante el siglo II:
"El diablo cuyo objetivo es pervertir la verdad, copia las mismas circunstancias de los Divinos Sacramentos.
El bautiza a sus creyentes y promete el perdón de los pecados... El celebra la oblación del pan e introduce el símbolo de la resurrección.
Por lo tanto seamos conocientes de las hazañas del diablo, quien ha copiado ciertas cosas de quienes son Divinos." - Tertuliano (155 - 222 DC) - Las Prescripciones Contra Herejes
De todos modos, lo que es realmente triste, es que se acepta la idea de que las historias del Cristianismo, Judaísmo, Islam y todas las otras... ...son historia literal, y no se aceptan como lo que realmente son, puras expresiones alegóricas derivadas de muchas creencias, y ahí vemos que todas las religiones comparten una amenaza común.
Y es este imperativo unificador, el que debe ser reconocido y apreciado.
Las creencias religiosas han causado más fragmentación y conflictos, que cualquier otra ideología.
La cristiandad por si misma tiene 34.000 subgrupos diferentes.
La Biblia es sujeta a la interpretación.
Cuando la lees, dices:
"Yo creo que Jesús quiso decir esto, y que Joel quería decir esto"
"O no el quiso decir aquello!"
Entonces tenemos Luteranos, Adventistas del 7mo Día, Católicos... ...y una iglesia dividida no es una iglesia en absoluto. ...y una iglesia dividida no es una iglesia en absoluto.
Y esta división, que es marca registrada de todas las creencias teístas nos lleva a la segunda falla de nuestra conciencia.
La falsa suposición de separación, a través del rechazo a las relaciones simbióticas de la vida.
A parte de comprender que todos los sistemas naturales son emergentes donde todas las nociones de la realidad serán constantemente desarrolladas alteradas e incluso erradicadas también debemos entender que todos los sistemas son de hecho fragmentos inventados solo para fijar ideas, porque en la naturaleza no existe, tal cosa como la independencia.
La naturaleza es un gran sistema unificado de variables interdependientes, cada cual como causa y consecuencia, y que existe solamente como un todo concentrado.
No vemos un cable conectado al medio ambiente... ...entonces, parecería que estamos libres deambulando por ahí.
Saca el oxigeno: todos morimos inmediatamente.
Saca a la vegetal y morimos, y sin el Sol todas las plantas mueren.
Así que si estamos conectados.
Realmente debemos tomar en cuenta la totalidad, esto no es solo una experiencia humana en este planeta.
Y sabemos que no podemos sobrevivir sin las plantas y animales y sabemos que no podemos sobrevivir sin los 4 elementos...
Y entonces ¿cuando vamos a tomar eso en cuenta?
Eso es lo que significa ser exitoso.
El éxito depende de cuan bien estemos relacionados con nuestro entorno.
Estoy muy conciente de que mi nieto no puede esperar, heredar un mundo sustentable, pacifico y justo. a menos que cada niño que esta creciendo en Etiopia, en Indonesia, en Bolivia, Palestina, en Israel, también tengan las mismas expectativas.
Te tiene que importar toda la comunidad O vas a tener serios problemas.
Y ahora tenemos que empezar a ver que todo el mundo, es una comunidad y todos debemos cuidar unos de los otros, en esta forma
Y no es solo una comunidad de seres humanos, es una comunidad de plantas y animales y los elementos.
Y realmente tenemos que entender esto.
Además, eso es lo que no dará alegría y placer, eso es lo que nos esta haciendo falta en nuestras vidas hoy en día.
Lo podemos llamar espiritualidad, pero el hecho es que la alegría viene de esa dicha... de conectividad.
Ese es nuestro espíritu Divino.
Esa es la parte de nosotros que realmente puede sentir, Puedes sentirlo dentro de ti.
Es un sentimiento asombroso y maravilloso. Y lo identificas al sentirlo.
No lo obtienes del dinero,
Lo obtienes de la conexión. "...ahora ESO, es una amenaza para este país..."
"¿Como vamos a seguir construyendo bombas nucleares, saben a que me refiero?!!!"
"¿Que le va a pasar a la industria de las armas, cuando nos demos cuenta que todos somos UNO?!"
"Va a cagar la economía!"
"La economía que es una farsa de todos modos!"
"Eso sería un verdadero fastidio.
Ahora pueden ver porque los gobiernos toman medidas... ...contra la idea de experimentar amor incondicional."
"[Creo que la verdad desarmada y el amor incondicional tendrán la ultima palabra en la realidad."]
- Dr. Martin Luther King Jr.
- 1929 - 1968 Una vez que entendamos que la integridad de nuestra existencia es completamente dependiente de la integridad de todo lo demás en el mundo... ...habremos entendido el verdadero significado del amor incondicional.
Ya que el amor es una una propiedad de igualdad, y el ver a todo como a ti mismo y a ti mismo como a todo... ...no puede tener condiciones. Ya que de hecho, tu eres todo a la vez.
"Si es verdad que todo viene del centro de una estrella, cada átomo y cada uno de nosotros viene de allí, entonces todos somos la misma cosa.
Incluso una maquina de Coca-Cola o un pucho tirado en la calle, están hechos de átomos que vienen del centro de una estrella.
Han sido reciclados miles de veces, al igual que tú y yo. ...Y por lo tanto, hay solo "yo" ahí afuera. ...Entonces porque temer?
¿Que es lo que hay ahí que se busca como consuelo? Nada. No hay nada de que temer, porque todo es nosotros"
"El problema es que hemos sido separados al nacer, cuando nos dieron un nombre y una identidad y fuimos individualizados. Fuimos separados de lo grandioso.
Y eso es lo que la religión explota, que la gente tenga el anhelo de volver al todo unitario de nuevo"
"Entonces explotan eso.
Lo llaman "Dios", y dicen que el tiene reglas... Y yo creo que eso es cruel.
Que se puede lograr sin religión" -George Carlin- 1937 - 2008
"Un extraterrestre que examinara las diferencias entre las sociedades humanas, encontraría tales diferencias triviales, en comparación con sus semejanzas.
Nuestras vidas, nuestro pasado y futuro están vinculados al Sol, la Luna y las estrellas...
Los humanos hemos visto los átomos que constituyen la materia y las fuerzas que la esculpen... y nosotros, que aquí encarnamos los ojos y orejas, las ideas y sentimientos del cosmos, hemos comenzado, finalmente, a preguntarnos por nuestro origen...
Materia estelar, contemplando las estrellas, Ordenamientos de miles de billones de átomos, observando la evolución de la materia. Rastreando el largo camino que condujo a la conciencia aquí en la Tierra...
Nuestra lealtad es frente a la especie y al planeta. Nuestra obligación de sobrevivir y prosperar. No solo nos la debemos a nosotros, sino también al antiguo y vasto cosmos, del cual procedemos.
Somos una especie.
Somos producto de las estrellas, cosechando su luz." - Carl Sagan - 1934 - 1996
Es tiempo de reclamar esa Unidad, que nuestros anticuados sistemas sociales ha destrozado. Y trabajar juntos para crear una sociedad global sustentable, donde todos sean cuidados, Y todos sean realmente libres.
Tus creencias personales, cuales quieran que sean, carecen de sentido cuando se trata de las necesidades de la vida.
Cada ser humano nace desnudo. Y necesita calor, comida, agua, cobijo.
Todo lo demás eso auxiliar.
Por eso el problema más importante es la inteligente gestión de los recursos del planeta.
Esto nunca podrá lograrse en un Sistema Monetario. Porque la búsqueda de ganancias, es la búsqueda del interés personal. Por ello el desequilibrio es inherente.
Simultáneamente los políticos son inútiles.
Ya que nuestros los verdaderos problemas en nuestras vidas son técnicos, no políticos.
Más aun, las ideologías que separan a la humanidad como la religión, Necesitan ser fuertemente reevaluados en la comunidad, considerando, su valor, propósito y relevancia social.
Con suerte, la religión ira perdiendo, su materialismo y base en la superstición y se moverá al útil campo de la filosofía.
El hecho es que la sociedad de hoy va para atrás. Con políticos que constantemente hablan de protección y seguridad, en vez de creación, unidad y progreso.
Los EEUU por si solos, gastan por si solos, 500 mil millones de dólares anualmente en defensa. Eso es suficiente para mandar a cada estudiante secundario de EEUU a una universidad por 4 años.
En los años 40 el Proyecto Manhattan, creo por primera vez un arma de verdadera destrucción masiva.
Este Proyecto empleo a 130 mil personas con un extremo costo financiero.
Imagina como serian nuestras vidas hoy en día, si ese grupo de científicos... ...en vez de trabajar en una forma de matar personas, hubieran trabajado para desarrollar un mundo abundante y auto-sostenible.
El mundo hoy sería muy distinto, si esa hubiese sido su objetivo.
En vez de Armas de destrucción Masiva Es tiempo de soltar algo mucho más poderoso.
Armas de Creación Masiva.
Nuestro verdadero poder Divino esta en la habilidad de crear.
Y armados con la comprensión de la conexión simbiótica de la vida. y siendo guiados por la dinámica realidad de la naturaleza, No hay nada que no podamos hacer o lograr.
Por supuesto nos enfrentamos a fuertes barreras, en las formas de estructuras de poder "establecidas"... ...que rechazan el cambio.
Como ya se explico, la política de Reserva Fraccionaria, es una forma de esclavitud a través de deuda, donde es literalmente imposible que la sociedad sea libre.
A su vez, el Capitalismo de Libre Mercado, utiliza la deuda para encarcelar al mundo y someter a los países, a los intereses un puñado de grandes empresas y poderes políticos.
Aparte de estas obvias inmoralidades, el sistema en si mismo, esta basado en la competencia, lo que inmediatamente destruye cualquier posibilidad, de cooperación para el bien común a escala global, deteniendo cualquier intento, de verdadera sustentabilidad mundial.
Estas estructuras financieras y corporativas, están ahora obsoletas. Y deben de erradicarse.
Obviamente no podemos ser tan ingenuos y pensar, que los líderes financieros se van a sumar a esta idea, ya que perderán poder y control.
Por eso debemos actuar pacifica y estratégicamente,
El más curso de acción más potente es bien simple:
Debemos alterar nuestro comportamiento, para someter a las estructura de poder a la voluntad de la gente.
Debemos dejar de apoyar al sistema.
El único modo en que el "establecimiento" cambiará, será debido a nuestro rechazo a participar, mientras seguimos comprobando sus interminables fallas y corrupciones.
El Sistema Monetario no se rendirá, por nuestro diseño o por lo que nosotros recomendamos.
El sistema tiene que fallar, y la gente tiene que perder confianza en los líderes que elije.
Ese será un punto de inflexión, se ofrece el Proyecto Venus como una alternativa posible.
De lo contrario, temo las consecuencias.
La tendencia ahora, indica que nuestro país va a la bancarrota.
Es probable, que nuestro país se transforme en una dictadura militar... ...para prevenir disturbios y completar el colapso social.
Una vez que EEUU caiga, todas las otras culturas seguirán el mismo camino.
Dada la situación, el mundo financiero, esta al borde del colapso debido a sus propios defectos.
El control de la moneda, en el 2003, declaró que el interés de la deuda nacional, seria inasequible en menos de 10 años.
Esto teóricamente significa, la total bancarrota de la economía norteamericana, y sus consecuencias para el mundo son inmensas.
A su vez, el Sistema Monetario basado en la Reserva Fraccionaria esta llegando a sus limites teóricos de expansión y las fallas bancarias que se ven, son solo el comienzo.
Es esta la razón de porque la inflación se disparo a las nubes, todas las deudas están a niveles record y el gobierno y la FED están generando más dinero... ...para rescatar a este sistema corrupto.
Porque la única forma de mantener a los bancos en marcha, es haciendo más dinero.
Y la única forma de hacer más dinero, es creando más deuda e inflación.
Es simplemente una cuestión de tiempo, para que la situación se invierta y ya no haya nadie dispuesto a aceptar nuevos préstamos, mientras las moras crecen, al no permitirse nuevos préstamos. después la expansión de dinero se detendrá y la contracción comenzará a una escala nunca antes vista; poniéndole fin, a un centenario sistema piramidal.
Esto ya ha comenzado.
Aun así debemos demostrar este fallo financiero, usando sus debilidades, para nuestro provecho. aquí hay algunas sugerencias:
Citibank, JP Morgan Chase y el Bank Of America
Son los más poderosos controladores, dentro del corrupto sistema de la Reserva Federal.
Es hora de boicotear estas instituciones.
Si tienes una cuenta bancaria o una tarjeta de crédito en cualquiera de ellos mueve tu dinero a otro banco.
Si tienes una hipoteca, refinánciala con otro banco. Si tienes sus acciones, véndelas.
Si trabajas ahí, renuncia.
Este gesto manifestará desprecio por el cartel bancario conocido como "La Reserva Federal" Y creará conciencia sobre el fraude del sistema financiero.
2) Boicotear a las cadenas de Televisión Apaga los informativos.
Visita la enorme cantidad de agencias independientes de noticias en Internet por información.
CNN, NBC, ABC, FOX y todas las otras... presentan todas las noticias previamente filtradas, para mantener al "Status Quo".
Con solo 4 corporaciones que poseen todos los medios masivos de información, la objetividad es imposible.
Esta es la verdadera belleza de Internet. Y el "establecimiento" ha ido perdiendo el control por este libre flujo de información.
Debemos proteger la Internet todo el tiempo, ya que hoy por hoy, es nuestro verdadero salvador.
Tres.
No te permitas nunca, ni a ti, ni a tu familia ni a nadie que conozcas, se una nunca al Ejército. 3) Boicotear al Ejército.
Esta es una institución obsoleta, ahora usada exclusivamente para mantener un "establecimiento" que ya no es relevante.
Los soldados de EEUU en Irak, trabajan para las corporaciones. No para la gente.
La propaganda nos hace creer que la guerra es algo natural y que el ejercito es una institución honorable.
Pero si la guerra es natural, ¿por que hay 18 suicidios cada día por veteranos americanos que posen estrés postraumático?
Si nuestros hombres y mujeres son tan honrados, ¿como es que el 25% de la población indigente de EEUU son veteranos de guerra?
4) Boicotear las compañías de energía. Deja de apoyar a las compañías de energía.
Si vives en una casa, salte de la red.
Investiga las posibles formas de hacer tu hogar auto sostenible con energía limpia.
Solar, Eólica, y otras energías renovables, son ahora bienes de consumo alcanzables. Y considerando el nunca acabar de las subidas de precios de las energías tradicionales, con el tiempo habrá sido una inversión más barata.
Si conduces, consíguete el auto más pequeño e intenta convertirlo a otro tipo de energía que lo hagan Hibrido, Eléctrico o en base a cualquier otro tipo de combustible que no sea tradicional.
5) Rechaza al sistema Político La ilusión de la democracia es un insulto a nuestra inteligencia.
En un Sistema Monetario no existe tal cosa como la Democracia, y jamás existió.
Tenemos 2 partidos políticos, propiedad de los mismos lobbys corporativos.
Son puestos en sus puestos por las corporaciones, proyectando artificialmente su popularidad por los medios de comunicación.
En un sistema de corrupción inherente, el cambio de personal por un periodo de pocos años, tiene muy poca relevancia.
En vez de pretender que el juego político tiene algún significado real, concentra tu energía en como lograr hacer trascender este fallido sistema.
6) Únete al movimiento [Crear masa critica]
Ve a www.thezeitgeistmovement.com y ayúdanos a crear el mayor movimiento masivo para cambio social, que el mundo ha visto jamás.
Debemos movilizar y educar a todos sobre la inherente corrupción del actual sistema mundial, junto con la única solución sustentable: Informando bien a todos del verdadero estado de la tecnología y sobre como todos podemos ser realmente libres, si el mundo trabaja en conjunto en lugar de pelear.
Puedes continuar siendo un esclavo del sistema financiero y observar las continuas guerras, depresiones e injusticia a través del mundo. opacándote a ti mismo con entretenimiento banal y basura materialista.
O puedes enfocar tu energía hacia un verdadero y realista cambio significativo. Que en realidad tiene la verdadera capacidad de liberar a cada ser humano del mundo, sin que nadie quede atrás.
Pero en el fin el cambio más relevante debe ocurrir primero dentro de ti.
La verdadera revolución, es la revolución de la conciencia. Y cada uno de nosotros debe primero eliminar ese ruido materialista que nos divide, y que hemos sido condicionados, a aceptar como la verdad.
Mientras que detectamos, amplificamos y nos alineamos con esa señal que proviene de nuestra verdadera y empírica unidad.
Depende de ti.
"Lo que estamos tratado de hacer, con estas charlas y discusiones... ...es ver si podemos lograr una transformación radical de la mente...
No aceptar porque si las cosas como son!" "...Sino entender, ir más allá, examinar, poner el corazón y la mente y todo lo que se necesita, para encontrar una forma de vida diferente."
"Pero eso depende de ti y nadie mas...
Porque en esto no hay un Profesor, no hay alumno, no hay líder, ni gurú... ...no hay jefe ni sirviente.
Tú mismo eres el Profesor, el alumno, el profesor, el gurú, el líder..."
"¡Tu lo eres todo!" "...y entender, es transformar lo que es."
Creo que comenzaré hablando un poco sobre lo que es exactamente el autismo.
El autismo es un continuo muy grande que va desde algo muy severo, niños que no hablan, hasta científicos e ingenieros brillantes.
Y en realidad me siento como en casa aquí.
Porque aquí hay mucha genética de autismo.
Uds. no tendrían... (Aplausos)
Es un continuo de huellas.
¿Qué hace que un empollón se encuadre en un Asperger, un autismo leve?
Quiero decir, Einstein, Mozart y Tesla, hoy todos probablemente serían diagnosticados en el espectro autístico.
Y una de las cosas en las que me voy a interesar es hacer que estos niños sean quienes van a inventar la próxima energía, Ahora, que Bill Gates habló de eso esta mañana.
Bueno, ahora, si quieren entender el autismo, los animales.
Y ahora quiero hablarles de distintas maneras de pensar.
Uno tiene que salirse del lenguaje hablado.
Yo pienso en imágenes.
No pienso con palabras.
Ahora, la quid de la mente autista es que se ocupa de los detalles.
Bien, este es un test en el que uno tiene que elegir las letras grandes o las letras pequeñas.
Y la mente autista elige las letras pequeñas más rápidamente.
Y la cosa es que el cerebro normal ignora los detalles.
Bien, si uno está construyendo un puente, los detalles son importantes porque se caerá si uno ignora los detalles.
Y hoy una de mis grandes preocupaciones con muchas políticas es que las cosas se están poniendo muy abstractas.
La gente está dejando de hacer cosas prácticas.
Estoy muy preocupada porque muchas escuelas han quitado las clases prácticas, porque el arte, y las clases como esas, esas eran las clases en las que yo sobresalía.
Bien, en mi trabajo con ganado noté un montón de pequeñas cosas que la mayoría de la gente no nota que harían espantar al ganado.
Como, por ejemplo, el ondeo de la bandera, justo en frente de la veterinaria.
Este depósito de alimento iba a echar abajo toda la veterinaria todo lo que necesitaban era quitar la bandera.
Movimiento rápido, contraste.
A principios de los '70s comencé, bajé justo por las mangas para ver qué hacía el ganado.
La gente pensaba que era loco.
Un abrigo en una cerca las espantaría.
Las sombras lo espantaría, una manguera en el piso.
La gente no notaba estas cosas una cadena colgando y eso se ve muy, muy bien en la película.
De hecho, me encantó en la película como reprodujeron todos mis proyectos.
Mis dibujos protagonizan la película también.
Y se llama Temple Grandin no "Pensando en imágenes".
Literalmente son películas en la cabeza.
Mi mente funciona como Google con las imágenes.
Ahora bien, de niña yo no sabía que mi pensamiento es diferente.
Yo pensaba que todos pensaban en imágenes.
Y después, cuando hice mi libro "Pensando en imágenes", empecé a entrevistar gente sobre cómo piensan.
Y me impresionó encontrar que mi pensamiento mi pensamiento era muy diferente.
Como si digo "Piensen en un campanario de iglesia" mucha gente piensa en cierta forma muy generalizada.
Ahora, quizá eso no se cumple en esta sala. Pero va a ser verdad en un montón de lugares distintos.
Yo veo sólo imágenes específicas que irrumpen en mi memoria, justo como Google con las imágenes.
Y en la película hay una gran escena allí en la que se dice la palabra "zapato" y un montón de zapatos de los '50s y '60s se meten en mi imaginación.
Bien, está mi iglesia de la infancia.
Bien específico.
Hay algo más, Fort Collins.
Bien, ¿qué tal las famosas?
Simplemente aparecen, como en este caso.
Realmente muy rápido, como Google con las imágenes.
Y vienen de a una a la vez.
Y luego pienso, bien, quizá podemos tener nieve o podemos tener una tormenta y podemos dejarlo allí y transformarlo en videos.
Ahora, el pensamiento visual fue un activo enorme en mi trabajo de diseño de las instalaciones para el ganado.
Y trabajé realmente mucho en mejorar el trato del ganado en el matadero.
No voy a entrar en láminas incómodas de matanzas.
Tengo esas cosas subidas a Youtube si quieren verlas.
Pero una de las cosas que fui capaz de hacer en mi trabajo de diseño es que pude probar la ejecución de un equipo en mi mente como si fuera un sistema de realidad virtual y esta es una vista aérea de la reconstrucción de uno de mis proyectos que se usó en la película.
Eso fue realmente super guay.
Y había un montón de tipos de Asperger y tipos de autismo, trabajando allí en la película también.
(Risas)
Pero una de las cosas que realmente me preocupan es a dónde están yendo hoy la versión joven de estos niños.
No están terminando en Silicon Valley, lugar al que pertenecen. (Risas) (Aplausos)
Una de las cosas que aprendí desde muy temprano, porque no era tan sociable, es que tenía que vender mi trabajo y no a mí misma.
Y el modo de vender tareas de ganado fue mostrando mis dibujos, mostré imágenes de cosas.
Otra cosa que me ayudó, de niña, fue que vaya, en los '50s a uno le enseñaban modales.
A una le enseñaban que no podía sacar las cosas de los estantes en la tienda y arrojarlas por ahí.
Ahora, cuando vienen los niños de tercer o cuarto grado uno puede ver que este niño va a ser un pensador visual que dibuja en perspectiva.
Ahora, quiero resaltar que no todo niño autista va a ser un pensador visual.
Me hicieron este barrido cerebral hace varios años. Y yo solía bromear sobre el hecho de tener un caño gigante de internet metido en lo profundo de mi corteza visual.
Esto es una imagen con tensor de difusión.
Y mi gran caño de internet es dos veces más grande que el de control.
Las líneas rojas soy yo, y las líneas azules son las de control, por sexo y edad.
Y allí tengo una gigante y la de control por allí, la de azul, tiene una realmente pequeña.
Y algunas investigaciones están mostrando que la gente del espectro en verdad piensa con la corteza visual primaria.
La cosa es que el pensador visual es sólo un tipo de mente.
Ya ven, la mente autista tiende a ser una mente especializada.
Buena para una cosa, mala para otra cosa.
Y yo era mala en álgebra. y nunca se me permitió estudiar geometría o trigonometría.
Error garrafal.
Estoy encontrando muchos niños que dejan álgebra y van directo a geometría y trigonometría.
Otro tipo de mente es el que piensa en patrones.
Estos son sus ingenieros sus programadores.
Esto es el pensamiento en patrones.
Ese mantis religioso está hecho con una sola hoja de papel sin pegamento, ni cortes.
Y allí en el fondo está el patrón para hacer los dobleces.
Este es el tipo de pensamiento de pensadores visuales fotorrealistas, como yo.
Pensadores de patrones, mentes de música y matemática
Algunos de ellos a menudo tienen problemas de lectura.
También se verá este tipo de problemas con con los niños disléxicos.
Verán estos diferentes tipos de mentes.
Y luego hay una mente verbal.
Ellos conocen todos los hechos sobre cualquier tema.
Otra cosa son las cuestiones sensoriales.
Me preocupaba mucho tener que ponerme este aparato en mi cara.
Y vine media hora antes para que me lo colocaran y poder acostumbrarme.
Y lo doblaron para que no golpee mi mentón.
La sensibilidad es un problema. A algunos les molestan las luces fluorescentes. Otros tienen problemas con la sensibilidad sonora.
Ya saben, va a ser variable.
El pensamiento visual me ayudó mucho a entender la mente animal.
Un animal es un pensador sensorial, no uno verbal.
Piensa en imágenes.
Piensa en sonidos.
Piensa en olores.
Piensen cuánta información hay allí en la boca de incendio.
El animal sabe quién y cuándo ha estado allí son amigos o enemigos, es alguien con quien aparearse.
Hay muchísima información en esa boca de incendio.
Todo es información muy detallada.
Y, mirar este tipo de detalles me dio mucho conocimiento de los animales.
La mente animal, y también de la mía clasifica la información sensorial en categorías.
Un hombre a caballo y un hombre en el piso son vistos como dos cosas totalmente diferentes
Uno podría tener un caballo que ha sido abusado por un jinete.
Estarán absolutamente bien con el veterinario y con el herrero pero uno no puede montarlo.
Uno tiene otro caballo, a quien el herrero le da una paliza y será fatal con todo lo del terreno con el veterinario, pero una persona puede montarlo.
Con el ganado es lo mismo.
Hombre a caballo, hombre a pie, son cosas diferentes.
Ya ven, es una imagen diferente.
Vean, quiero que piensen lo específico que es esto.
Esta capacidad de poner información en categorías. Encuentro mucha gente que no es buena en esto.
Cuando estoy resolviendo problemas de equipos o con algo en la planta ellos no parecen ser capaces de imaginar si "¿tengo un problema de entrenamiento?" o si "¿tengo algo mal en el equipamiento?"
En otras palabras: categorizar en problema de equipamiento o en problema humano.
Encuentro mucha gente con dificultades para hacer eso.
Digamos que imagino que es un problema de equipamiento.
¿Es un problema menor que se soluciona con algo simple?
O, ¿está mal todo el diseño del sistema?
A la gente se le hace difícil imaginar eso.
Miremos algo como, ya saben, solucionar problemas haciendo aerolíneas más seguras.
Sí, soy una pasajera de un millón de millas.
Hago montones y montones de vuelos. Y si estuviera en la FFA ¿en qué estaría poniendo mucha observación directa?
Sería en sus colas de avión.
Ya sabe, cinco accidentes fatales en los últimos 20 años o bien la cola salió de dirección o bien algo en su interior se rompió de algún modo.
Son las colas, lisa y llanamente.
Y cuando los pilotos recorren el avión, ¿adivinen qué?
No pueden ver esa cosa dentro de la cola.
Ya saben, ahora que pienso en eso, estoy levantando toda esa información específica.
Es específico.
Así que, ven, mi pensamiento es de abajo hacia arriba.
Tomo todas las pequeñas piezas y las junto como en un rompecabezas
Ahora, aquí hay un caballo que tenía un miedo mortal a los sombreros de cowboy negros.
Alguien con sombrero de cowboy negro abusó de él.
Pero los sombreros blancos, esos estaban muy bien.
La cosa es que el mundo va a necesitar que todos los tipos de mentes diferentes trabajen en conjunto.
Tenemos que trabajar en el desarrollo de todos estos tipos de mentes.
Y una de las cosas que me está volviendo realmente loca a medida que viajo y hago encuentros de autismo es que estoy viendo muchos pequeños cerebritos que no son muy sociables y nadie está trabajando en desarrollar su interés en algo como la ciencia.
Y esto trae a mi mente la historia de mi profesor de ciencias.
Mi profesor de ciencias aparece maravillosamente en la película.
Yo era el payaso de la clase en la secundaria.
No me interesaba estudiar en absoluto hasta que tuve al Sr Carlock en la clase de ciencias.
Quien ahora es el Dr. Carlock en la película.
Y él me desafió a imaginar una sala de ilusión óptica.
Esto nos lleva a la cuestión de mostrarle a los niños cosas interesantes.
Ya saben, una de las cosas que pienso quizá TED debe hacer es contarle a las escuelas las grandes conferencias que hay en TED y hay todo tipo de cosas geniales en internet para mantener atentos a los niños.
Porque estoy viendo un montón de estos empollones, y los profesores del oeste medio, y de otras partes del país, cuando uno se aleja de estas áreas tecnológicas no saben qué hacer con estos niños.
Y no están recorriendo el camino correcto.
La cosa es que uno puede hacer que una mente sea más que una mente de pensamiento y cognición.
O quizá tenga conexiones para ser más social.
Y lo que muestran algunas investigaciones sobre autismo es que puede haber conexiones extras aquí en las mentes realmente brillantes, y perdemos unos circuitos aquí.
Es como un compromiso entre el pensamiento y lo social.
Y luego uno puede llegar al punto en que es tan severo que va a tener personas que no van a hablar.
En la mente humana normal el lenguaje abarca el pensamiento visual que compartimos con los animales.
Este es el trabajo del Dr. Bruce Miller.
Él estudió a pacientes con Alzheimer que tenían demencia frontotemporal.
Y la demencia comió las partes del lenguaje en el cerebro y esta obra surgió de alguien que solía instalar estéreos en los autos.
Van Gogh no sabía nada de física.
Pero pienso que es muy interesante un trabajo que se hizo para mostrar que este patrón de remolinos de la pintura seguía un modelo estadístico de turbulencia.
Lo que sugiere es que toda esta interesante idea o tal vez alguno de estos patrones matemáticos está en nuestra propia cabeza.
Y lo de Wolfram que estuve tomando notas y escribiendo todas las palabras clave que podría usar porque pienso que va a ir en mis conferencias sobre autismo.
Tenemos que mostrarles a estos chicos cosas interesantes.
Y han pasado la clase de mecánica y la de dibujo, y la de arte.
Quiero decir, arte era mi mejor materia en la escuela.
Tenemos que pensar en todos estos tipos de mentes diferentes.
Y tenemos que trabajar con absolutamente todos estos tipos de mentes porque vamos a necesitar absolutamente este tipo de gente en el futuro.
Y hablemos de los empleos.
Bien, mi profesor de ciencias me hizo estudiar porque yo era una payasa que no quería estudiar.
¿Pero saben qué?
Estaba recibiendo experiencia laboral.
Estoy viendo demasiados de estos niños inteligentes que no han aprendido cosas básicas como ser puntuales.
Me enseñaron eso cuando tenía ocho años.
Ya saben, cómo comportarse en la mesa de la abuela el domingo en la fiesta.
Me enseñaron eso cuando era muy, muy pequeña.
Y a los 13 tenía un trabajo en un taller de modista vendiendo ropa.
Hice prácticas en la universidad.
Estuve construyendo cosas.
Y también tuve que aprender a hacer tareas.
Ya saben, todo lo que quería era dibujar caballos cuando era pequeña.
Mi madre decía:
"Bien, hagamos un dibujo de algo más",
Ellos tienen que aprender cómo hacer algo más.
Supongamos que un niño tiene una fijación con los ladrillitos.
Hagámoslo trabajar en la construcción de distintas cosas.
El quid de la mente autista es que tiende a la fijación.
Si a un niño le gustan las carreras de autos usemos autos de carrera en matemáticas.
Imaginemos cuánto tarda una carrera de autos en ir a determinada distancia.
En otras palabras, usar esa fijación para motivar a ese niño, esa es una de las cosas que tenemos que hacer.
Me molesta mucho cuando ellos, ya saben, los profesores especialmente cuando te alejas de esta parte del país. ellos no saben qué hacer con estos niños inteligentes.
Es algo que me pone loca.
¿Qué pueden hacer los pensadores visuales cuando crecen?
Pueden hacer diseño gráfico, todo tipo de cosas con computadoras, fotografía, diseño industrial.
Los pensadores de patrones, ellos serán quienes van a ser sus matemáticos, sus ingenieros de software sus programadores, todos esos tipos de trabajos.
Y luego uno tiene las mentes de palabras.
Ellos serán grandes periodistas.
Y también realmente muy buenos actores.
Porque la cosa con ser autista es que tuve que aprender habilidades sociales como estar en una obra.
Es como si uno tuviese que aprenderlo.
Y tenemos que trabajar con estos estudiantes.
Y esto produce mentores.
Ya saben, mi profesor de ciencias no estaba acreditado.
Era un científico espacial de la NASA.
Algunos estados están llevando esto a que si uno tiene un título en biología, o en química, puede venir a la escuela y enseñar biología o química.
Tenemos que hacer eso.
Porque lo que estoy observando es que los buenos profesores, para muchos de estos niños, están afuera, en la comunidad de colegas.
Necesitamos llevar alguno de esos buenos profesores a las secundarias.
Otra cosa que puede ser muy, muy, muy exitosa es que hay mucha gente que puede haberse jubilado de la industria del software y puede enseñar a los niños.
Y no importa si lo que enseñan es viejo porque lo que están haciendo es encender la chispa.
Uno mantiene a ese niño enganchado.
Lo tiene enganchado, entonces aprenderá todo lo nuevo.
Los mentores son esenciales.
No me canso de decir cuánto hizo mi profesor de ciencias por mí.
Y tenemos que guiarlos, contratarlos.
Y si los traen para realizar prácticas en sus compañías lo que deben saber del autismo, el tipo de mente Asperger, es que tienen que darles tareas específicas.
No digan, "Diseña nuevo software".
Tienen que decirles algo mucho más específico:
"Bien, estamos diseñando software para un teléfono y tiene que hacer algo específico.
Y sólo se puede usar tanta memoria".
Ese es el tipo de especificidad que necesitan.
Bien, ese es el fin de mi charla. y quiero agradecerles a todos por venir.
Ha sido genial estar aquí.
(Aplausos)
Oh, ¿tienes una pregunta para mí? Bien.
(Aplausos)
Chris Anderson:
Muchas gracias por eso.
Una vez escribiste, me gusta esta cita,
"Si por arte de magia, el autismo fuera erradicado de la faz de la Tierra, entonces el Hombre todavía estaría socializando frente a un fogón en la entrada de una caverna".
Temple Grandin:
¿Quién piensas que hizo las primeras lanzas de piedra?
El tipo Asperger.
Y si uno fuera a deshacerse de la genética del autismo no habría más Silicon Valley y la crisis energética no sería resuelta.
(Aplausos)
CA:
Quería hacerte un par de preguntas más.
Si alguna de estas te parecen inoportunas está bien decir "Siguiente pregunta".
Pero si hay alguien aquí que tiene un niño autista o conoce a un niño autista y se siente un poco distante de él ¿qué consejo le daría?
TG:
Bien, ante todo, hay que mirar la edad
Si uno tiene un niño de dos, tres o cuatro años sin habla ni interacción social no me canso de decir que no esperen, se necesita al menos 20 horas semanales de instrucción personalizada.
Ya saben, la cosa es que el autismo viene en distintos grados.
Esto abarca cerca de la mitad de la gente del espectro que no van a aprender a hablar, y no van a poder trabajar. El Silicon Valley no será algo razonable para ellos.
Pero luego están los niños genios que tienen un toque de autismo y es ahí donde uno tiene que hacerlos enganchar para hacer cosas interesantes.
Interactuaba socialmente a través de intereses que compartíamos.
Montaba a caballo con otros niños.
Hacía modelos de cohetes con otros niños, hacíamos laboratorios de electrónica con otros niños, y en los '60s había que pegar espejos en una membrana de goma sobre un altavoz para hacer un show de luces.
Eso era como, nos parecía súper guay.
CA:
¿Es poco realista que ellos esperen o piensen que ese niño los ama, como muchos, como la mayoría, quisiera?
TG:
Bueno, déjame decirte que ese niño será leal
Y si tu casa se está quemando te van a sacar de allí.
CA:
Vaya, la mayoría de las personas, si uno les pregunta cuál es su mayor pasión dirán algo como
"Mis hijos" o "Mi amante".
¿Qué es lo que más te apasiona?
Lo que me apasiona es que las cosas que hago van a hacer de este mundo un mejor lugar.
Cuando viene una madre de un niño autista y dice:
"Mi hijo fue a la universidad gracias a su libro o a una de sus charlas" Eso me hace feliz.
Ya saben, los mataderos en los que trabajé.
En los '80s eran absolutamente espantosos.
Yo desarrollé un sistema de puntuación muy simple para los mataderos donde uno simplemente mide resultados, ¿cuánto ganado se cayó? ¿Cuánto ganado fue aguijoneado con la picana? ¿Cuántas reses están mugiendo?
Y es muy, muy simple.
Hay que observar directamente unas pocas cosas.
Ha funcionado realmente muy bien.
Me satisface ver cosas que producen un cambio real en el mundo real.
Necesitamos mucho más de eso y mucho menos cosas abstractas.
(Aplausos)
CA:
lo que realmente me asombró fue que dijiste que tu pasión eran las granjas de servidores. Bueno, la razón por la que me entusiasmé al leer sobre eso es que contiene conocimiento.
TG:
Son las bibliotecas.
Y para mí el conocimiento es algo extremadamente valioso.
Quizá hace más de 10 años se inundó nuestra biblioteca.
Y esto pasó antes de que internet fuese algo tan grande.
Y me sentí muy molesta al ver todos los libros flotando porque era conocimiento que se destruía.
Y las granjas de servidores, o centros de datos, son grandes bibliotecas de conocimiento
CA:
Temple, puedo decir que es una delicia tenerte en TED.
TG:
Bueno, muchas gracias.
Gracias.
(Aplausos)
Elección o destino [Música]
Así que tu pregunta es - ¿hay elección en realidad, hay elección?
[Mooji lee de una carta] '¿Tenemos libre elección en un momento dado, o simplemente está todo sucediendo, y no podemos hacer nada al respecto?' Hmm.
Tienes algunas posibilidades limitadas de elección, no libre elección.
Tienes posibilidades de elección limitadas.
Si tuvieras posibilidad de libre elección, ¡estarías haciendo Exatamente lo que quisieras hacer! Lo harías, ¿no?
Si tuvieras libre elección de ser el arquitecto, el único arquitecto de tu propia existencia,
provocarías un desastre... Lo siento. [Risas]
Tenemos alguna opción, porque la conciencia, expresándose ella misma como humanidad, sabiendo que entra en un estado más contraído, en realidad, mediante la identificación con la persona o la personalidad, debe permitir para su expresión como persona tener la sensación de elección como parte de la obra, del juego.
Así que alguna posibilidad de elección está ahí, ¿ves? así. Pero libre elección - no.
[Interlocutora:] ¿Puedo dar un ejemplo?
En términos de comportamiento.
Si mis hijos se portan mal realmente, y me enojo mucho, y hay un impulso de pegarle a uno en el trasero y luego me detengo en ese momento - entonces estoy haciendo una elección. [M:] Sí.
[I:]
Entonces, ¿estoy haciendo una elección, o simplemente está pasando? Este punto para mí es confuso
[M:] ¡Son ambos a la vez!
Y este es un tema muy delicado, muy, muy profundo.
Podemos abrir este mundo, este gran mundo de la elección, que trata de la elección.
En cierto sentido puedes decir que incluso esta opción de 'me detengo' también, esto acerca de la elección ahora se vincula incluso puedes decir que al destino.
Así que se dice también que si eliges hacer esto, era ya una especie de destino el que eligieras esta opción también. ¿Lo ves?
Yo diría acerca de esto,
si te sientes asfixiada por la idea de que no hay elección, entonces olvídate de esta idea de que no hay elección.
Llegará un momento en que te darás cuenta de que realmente no hay ninguna elección real. ¡Pero eso es una gran libertad!
Si no tener elección es una gran libertad. ¡Genial, has descubierto algo!
Si no tener elección te hace sentirte atada,
Olvídalo.
Usa tu posibilidad de elección ¿ves?
[Risas] [I:]
También creo que se puede abusar del concepto de no tener elección.
Puede ser una excusa para un mal comportamiento. [M:] Si
Así que esa es una cuestión muy delicada y ... Mientras la conciencia tenga la sensación de que es una persona, hay la posibilidad de elección suficiente para crear la habilidad de moverse en la vida y de alguna manera la conciencia en esa modificación utiliza la sensación de elección para refinarse en su conciencia y para volverse más evolucionada en su propia, en esa corriente.
¿ves?
Pero no es una excusa,
'Ya sabes, bien, no hay nada que pueda hacer, simplemente sucedió' ¿Ves?
Y sabes, cuando la gente habla de esta manera, también cada vez más, llegarás a reconocer - no es verdad.
No es cierto.
Porque hay paz en la verdad también.
Cuando alguien está haciendo esto, entonces sabes, llevaban un pescado en su bolsillo.
Dicen este tipo de cosas mostrándote un buen pastel de chocolate, que huele a sardinas, ¿vale? En su contexto.
Muchas veces las personas escuchan demasiado las palabras, pero cuando escuchas más y más a nivel energético, esto es algo que sucede de forma espontánea, por cierto cuanto más centrada estás, más has reconocido tu propio Ser, eres cada vez más capaz de leer y entender, sentir el mundo más a nivel energético. Y ves, '¡Pero eso es sólo, sólo lo estás diciendo, no es cierto!' ¿Ves?
La elección real es ser capaz de retirar la atención de correr con la mente y retenerla en el interior de la visión de la conciencia.
Esta es la opción real, esto es una toma de decisión excelente
[I:] ¿Puedes volver a decir eso, por favor? [se ríe] [M:]
Normalmente no soy bueno en eso. [I:] Vale.
Pero lo intentaré.
Tu mejor elección es evitar que la atención persiga cualquier proyección o pensamiento que la esté arrastrando a ir con la mente, o con el pasado, o con la intención, con el deseo, con los apegos, con las proyecciones y retenerla simplemente en el observar.
Reteniéndola simplemente en ser el Ser, trayendola de regreso siempre al Ser. Esta es una elección poderosa.
Porque eso dará forma a todo lo que venga después.
Cuando eres de alguna manera capaz de registrar, de reconocer que eres en la práctica solo el testigo en este juego, ¡hay un tremendo poder en el atestiguar! Podría parecer un estado inerte y muy pasivo,
en la cual todo es visto, todo es visto, intuitivamente.
Sin volverte atareado o ruidoso.
Es sólo que una comprensión está presente en ti.
Y entonces tus poderes de discernimiento trabajan de manera muy eficiente y efectiva.
Sabrás lo que es una pérdida de energía y de alguna manera dirigirás tus poderes para que estén correctos, para que operen de forma correcta.
O funcionan espontáneamente, de forma automática, sea como fuere. Así que donde haya un sentimiento natural de elección, haz el ejercicio de elegir.
Cuando llegas a un cierto punto donde elegir o no elegir no significa nada en absoluto para ti,
la vida se despliega espontáneamente y tanto si se da de esta como de aquella manera no supone ninguna diferencia para ti, porque has encontrado aquello que está más allá de todas las direcciones, y, en cualquier forma particular que lo pongas, está supremamente contento, entonces esta idea acerca de la elección, ya no te preocupará.
Pero, mientras tengamos la sensación de una existencia independiente, como una persona determinada, en la misma medida la toma de decisiones será un estado masculino
¿Estamos allí ya o continuamos un poco más?
Así que... [Mooji contnua leyendo la carta] 'Ahora me gustaría decirte, qué gran bendición, la suerte que tengo, lo afortunados que somos al ser agraciados con tu presencia y tu...
¿elocuencia?' ¿Es cierto? [Risas] ...'y tu claridad cristalina y transparente que ablanda' Gracias.
Está bien. '...Mucho amor. También te mando amor de la familia en casa y de mi hermano'
Bien ¿Llegamos a alguna parte con esto de alguna manera?
Sí, gracias.
Comprueba contigo misma.
Tu estado natural es hacia el espacio interior ,sin ruido, sin problemas.
Y si llega la agitación, surge en esta extensión de ese espacio.
Todo viene y va, todo es un turista en ese espacio.
Va y viene, no hay residencia allí. y entonces, asi, de alguna manera descubres
lo que sea que se necesite en el momento, no estoy hablando caprichosamente, sino de las necesidades del momento.
No impulsado por, no proyectado por el pensamiento egóico, sino por las necesidades naturales, funcionando: todo está sucediendo por sí mismo.
No voy a hablar de la dulce y hermosa existencia.
No, simplemente lo que sea que esté sucediendo.
[I:] ¿Todo incluido?
Todo incluido.
La verdad real acerca de este mundo no se puede explicar.
Hay cosas que verás a la luz de tu propia conciencia. No sabrás cómo explicarlas Y no hay necesidad de hacerlo.
Nada se va a quedar pegado a ti.
Nada se va a quedar incrustado dentro de ti. No va a suceder.
Todo es momentáneo.
Está bien.
Algunos recuerdos durarán más que otros, algunas cosas estarán allí más tiempo, pero todo ello es transitorio en última instancia. Todo pasa.
Incluyendo la idea que tienes acerca de quien eres, también está pasando.
Si sientes un poco de dolor, no bloquees este dolor.
Siente este dolor por completo y supéralo.
Ten una explosión de dolor, una ráfaga de aflicción, y supérala.
El resto es tu Ser eterno.
Una pregunta más.
Lo que surge es - '¿estar contento con no saber?'. [M:]
Estar contento con no saber. Sí.
Realmente, debería ser, estar contento con sólo saber quién eres. Y no saber el resto.
Y no saber el resto. Solo saber quién y qué eres.
No saberlo intelectualmente, sino teniendo claridad, al menos acerca de lo que no eres. Y entonces comienza lo mágico.
De verdad.
Cuando comienzas a verlo todo, todo,
No siendo despectivo con el mundo cínicamente, eso no, sino que todo es sólo una apariencia en la conciencia.
Hay un conocimiento tan profundo y tanta paz en eso.
Tú no pasas. Lo que es no puede pasar.
No puede llegar tampoco.
No puede ni ir ni venir.
¿Ha tenido lugar ese reconocimiento?
¿Quién puede estar verdaderamente sin intención?
No como un acto, sino como el resultado de una comprensión.
Sin llevar consigo ninguna intención.
Momentáneamente, superficialmente, sí.
Algo tenemos que hacer, sí.
Pero no haciendo una demostración, No creando otro ritual a partir de cualquier cosa.
Todo es superficialmente, momentáneamente.
Está bien.
[M:] ¿A dónde regresas ahora? Te olvidaste ¿verdad?
¿Regresas a dónde? [I:]
La Haya. [M:] ¿La Haya?
Bien La Haya es Amsterdam, ¿dices? ¿Donde?
No, Vuelo a Amsterdam y luego vuelvo a la Haya. [M:] La Haya ¿dónde está?
La Haya es confusa por el momento [juego de palabras en inglés:
Hague is vague] [Risas]
Bien, buenos días damas y caballeros.
Mi nombre es Art Benjamin y soy "matemago".
Eso quiere decir que combino mi amor por las matemáticas y la magia para hacer algo a lo que llamo "Matemagia".
Pero, antes de empezar, tengo una pregunta para el público:
¿Por casualidad ha traído alguien una calculadora?
Lo digo en serio, si tienen una calculadora, levanten la mano.
¿Levantó la mano?
Tráigala.
¿Alguien más?
Veo una allá atrás.
Con usted, señor, ya van tres.
¿Alguien más por este lado?
Muy bien, usted, el del pasillo. ¿Les importaría a los cuatro traer sus calculadoras y venir conmigo al escenario?
Demos un fuerte aplauso a estos voluntarios.
(Aplausos)
Muy bien.
Ya que no he tenido la oportunidad de usar estas calculadoras, necesito asegurarme de que todas funcionan correctamente.
¿Alguno de ustedes nos da un número de dos dígitos para empezar?
¿Un número de dos dígitos?
Público:
22.
Arthur Benjamin:
22. Y otro número de dos dígitos, ¿Señor?
Público:
47.
AB: Multipliquen 22 por 47 y asegúrense de que obtienen 1.034, si no es así, las calculadoras no funcionan. ¿Todos obtuvieron 1.034?
¿1.034?
Mujer:
No.
AB:
594.
Demos un gran aplauso a tres de ellos.
(Aplausos)
¿Le gustaría probar con una calculadora mejor, por si acaso?
De acuerdo, muy bien.
Lo que voy a intentar hacer ahora...
He notado que a alguno de ustedes le ha llevado un poco de tiempo contestar.
Esta bien.
Les daré un atajo para multiplicar más rápido en la calculadora.
Hay algo llamado el cuadrado de un número, lo que muchos de ustedes ya conocen y que consiste en tomar un número y multiplicarlo por sí mismo.
Por ejemplo, cinco elevado al cuadrado, ¿sería?
Público:
25
AB:
25.
Algunas calculadoras científicas antiguas, tienen un botón de "x al cuadrado", que les permitirá hacer la operación aún más rápido.
Lo que voy a hacer ahora es elevar al cuadrado, mentalmente, cuatro números de dos dígitos, y seré más rápido que ellos con las calculadoras, incluso si emplean el atajo.
Ahora nos vamos a la segunda fila y voy a elegir a cuatro de ustedes... uno, dos, tres, cuatro... y que cada uno grite un número de dos dígitos. Usted elevará al cuadrado el primer número, y ustedes elevarán el segundo, el tercero y el cuarto, Intentaré obtener la respuesta antes que ustedes, ¿entendido?
Así que, rápido, un número de dos dígitos, por favor.
Público:
37.
AB:
37 al cuadrado, bien.
Público:
23.
AB:
23 al cuadrado, vale.
Público:
59.
AB:
59 al cuadrado, muy bien. ¿El último?
Público:
93.
AB:
93 al cuadrado.
¿Nos pueden dar sus respuestas, por favor?
Mujer: 1.369.
AB:
1.369.
Mujer:
529.
AB:
529.
Hombre:
3.481.
AB:
3.481.
Hombre:
8.649.
AB:
Muchas gracias.
(Aplausos)
Permítanme llevarlo un poco más allá.
Ahora voy a intentar elevar al cuadrado algunos números tres dígitos.
Ni siquiera los voy a anotar... Sólo los diré en alto a medida que me los dicen.
Cualquiera al que señale, que diga un número de tres dígitos.
Cualquiera de nuestro equipo, comprobará la respuesta.
Sólo den alguna señal que indique que es correcto.
¿Un número de tres dígitos, señor?
Público:
987.
AB:
987 al cuadrado es 974.169.
(Risas)
¿Sí?
Bien.
Otro, otro número de tres dígitos... (Aplausos)
Otro número de tres dígitos, ¿caballero?
Público:
457.
AB:
457 al cuadrado es 205.849.
¿205.849?
¿Sí?
Vale, otro número de tres dígitos, ¿señor?
Público:
321.
AB:
321 son 103.041.
103.041.
¿Sí?
Uno más, por favor.
Público:
722.
AB:
722 es 500... Ah, este es más difícil.
¿Puede ser 513.284?
Mujer:
Sí.
AB:
¿Sí? Ah, uno más, un número de tres dígitos.
Público:
162.
162 al cuadrado es 26.244.
Muchas gracias.
(Aplausos)
Permítanme ir un poco más lejos.
(Risas)
Ahora voy a intentar elevar al cuadrado un número de cuatro dígitos.
Pueden tomarse su tiempo; no lo haré más rápido que ustedes esta vez, pero intentaré obtener la respuesta correcta.
Para hacerlo un poco más aleatorio, vayamos a la cuarta fila, digamos, uno, dos, tres, cuatro.
Si cada uno de ustedes fuese tan amable de decir un número entre cero y nueve, ese será el número de cuatro dígitos que elevaré al cuadrado.
Público:
Nueve.
AB:
Nueve.
Público:
Siete.
AB:
Siete.
Público:
Cinco.
AB:
Cinco.
Público:
Ocho.
AB:
Ocho.
9.758. Esto va a tardar un poco, así que tengan paciencia.
¿95.218.564?
Mujer:
Sí.
AB:
Muchas gracias.
(Aplausos)
Intentaría elevar al cuadrado número de cinco dígitos... Yo puedo... pero, desafortunadamente, la mayoría de las calculadoras, no.
(Risas) Sólo 8 dígitos, ¿no odian eso?
Así que, ya que hemos alcanzado el límite de nuestras calculadoras... ¿Qué?
¿La suya puede...?
Mujer: No lo sé.
AB: ¿La suya tiene más capacidad?
¿Y la suya?
Hombre:
Tal vez yo lo pueda hacer.
AB:
Hablamos después.
Mientras tanto, permítanme concluir la primera parte de mi espectáculo con algo un poquito más difícil.
Tomemos el número más alto del tablero, 8.649.
¿Pueden escribirlo en sus calculadoras?
Y en lugar de elevarlo al cuadrado, quiero que lo multipliquen por cualquier número de tres dígitos que deseen, pero no me digan cuál es; solo multiplíquenlo por cualquier número de tres dígitos.
La respuestas debería ser un número de seis dígitos o un número de siete dígitos.
¿Cúantos dígitos tiene, seis o siete?
Siete, ¿y el suyo? Mujer:
Siete.
AB:
¿Siete?
¿Siete?
Y, no está seguro.
Hombre:
Sí.
¿Hay alguna posibilidad de que yo sepa el número de siete dígitos que tienen ahí?
Siete.
Digan "No".
(Risas)
Entonces voy a intentar lo imposible... o, al menos, lo improbable.
Quiero que cada uno de ustedes diga en alto seis dígitos cualquiera de los siete de su número, seis, en el orden que ustedes deseen.
(Risas)
Un dígito a la vez y yo intentaré determinar el dígito que no dijeron.
Empecemos con su número de siete dígitos, dígame bien alto seis de ellos, por favor.
Mujer:
Uno, vale, 1 9 7 0 4 2.
AB: ¿Excluiste el 6?
Mujer: Sí.
AB:
Muy bien, ya tenemos uno.
Tiene un número de siete dígitos, dígame seis cualquiera, por favor.
Mujer:
4 4 8 7 5.
AB:
Creo que sólo he escuchado cinco números.
Espere... 4 4 8 7 5... Usted tiene un número de siete dígitos... diga seis de ellos alto y claro.
Mujer:
Igual que ella.
Bien.
Hombre:
0 7 9 0 4 4.
AB:
¿Falta el número 3?
La probabilidad de que acierte los cuatro simplemente adivinando a ciegas sería de una entre 10.000:
Vale, seis cualquiera.
Mézclelos muy bien, por favor.
Hombre:
2 6 3 8 7 2.
AB:
¿No mencionó el número 7?
Un fuerte aplauso para los cuatro.
Muchísimas gracias.
Para el siguiente número... (Risas) mientras recargo mentalmente mis pilas, tengo una pregunta más para el público.
¿Por casualidad, alguien sabe qué día de la semana nació?
Si creen que saben qué día nacieron, levanten la mano.
Vamos a ver... Empezaremos con un caballero.
Muy bien, señor, antes de nada, ¿en qué año nació?
Por eso empecé por un caballero.
¿Qué año?
Público:
1953
AB:
1953. ¿Y el mes?
Público:
Noviembre. AB:
¿Qué día de noviembre?
Público:
El 23.
AB:
El 23... ¿Fue un lunes?
Público:
Sí.
Muy bien.
¿Alguien más?
¿Quién quiere... No... No he visto la mano de ninguna dama.
Bien. ¿Y usted? ¿En qué año nació?
Público:
1949.
AB:
1949, ¿mes?
Público:
Octubre.
AB:
¿Qué día?
Público:
El 5.
AB:
5... ¿Era miércoles?
Sí... Vamos a la parte de atrás. ¿Usted?
Dígalo en alto, ¿en qué año?
Público:
1959.
AB:
1959. Vale... ¿el mes?
Público:
Febrero.
AB:
¿Qué día de febrero?
Público:
El 6.
AB:
6... ¿Fue un viernes?
Público.
Sí.
Muy bien, ¿qué hay de la persona que está detrás de usted?
Venga... ¿En qué año?
Público:
1947. AB:
1947, ¿y qué mes?
Público: Mayo.
AB:
¿Qué día de mayo?
Público:
El 7. AB:
7...
¿pudo ser un miércoles?
Público:
Sí.
AB:
Muchísimas gracias.
(Aplausos)
¿Alguno de ustedes quiere saber qué día de la semana nació?
Lo podemos hacer así.
Por supuesto, podría inventarme la respuesta y ustedes no lo sabrían, así que he venido preparado para ese caso.
He traído un libro de calendarios..
Incluye calendarios desde 1800, porque uno nunca sabe qué le espera.
(Risas)
No pretendía mirarlo a usted, señor... ... pero estaba ahí sentado.
Bueno, Chris, espero que no te importe ayudarme con esto.
Esto es un libro de calendarios y ahora pregunto: ¿Quién quería saber qué día nació? ¿Usted, señor?
Muy bien.
Lo primero, ¿en qué año nació?
Público:
En 1966.
AB:
Público:
En abril.
AB:
¿Qué día?
Público:
El 17.
AB:
17... Creo que fue domingo.
¿Lo puedes confirmar, Chris?
Te diré qué vamos a hacer, Chris: con el libro delante, hazme un favor, ve a un año que no esté dentro de los 1900, puede ser de los 1800 o de 2000...
Sí. AB:
Muy bien. Eso será un reto mayor.
¿Qué año has escogido, Chris?
CA:
1824.
AB:
1824, de acuerdo.
¿Qué mes? CA:
Junio.
AB:
¿Qué día de junio?
CA: El 6.
AB:
6... ¿Fue domingo?
CA:
Sí. AB:
Y estaba nublado.
Muchas gracias.
(Aplausos)
Para finalizar el espectáculo me gustaría retomar algo de lo que hablamos antes.
Había un caballero que tenía una calculadora de 10 dígitos.
¿Dónde está? ¿Le importaría ponerse en pie? ¿Caballero de los 10 dígitos?
Muy bien, permanezca de pie un momento, así puedo ver dónde está.
Bueno... ¿Usted también tiene una calculadora de 10 dígitos?
Vale. Lo que voy a intentar hacer ahora es elevar al cuadrado de cabeza un número de 5 dígitos, por eso necesitamos una calculadora de 10 dígitos.
Pero, para hacerlo aún más interesante, tanto para ustedes como para mí, voy a hacerlo en voz alta.
Asi podrán ver qué pasa en realidad por mi cabeza mientras hago una operación semejante.
Tengo que pedirle perdón a nuestro amigo mago Lennart Green, porque sé que, como mago, se supone que no debo revelar nuestros secretos, pero no creo que la gente empiece a hacer este número la semana que viene, así que...
Vamos a ver, elegiremos... ... elegiremos una fila diferente y empezaremos con usted.
Tomaré cinco dígitos: uno, dos, tres, cuatro... Ah, ya hemos estado en esta fila, así que usaremos la que tiene delante.
Empecemos por usted, señor: uno, dos, tres, cuatro, cinco.
Dígame un único número, que formará el número de 5 dígitos que intentaré elevar al cuadrado. Vamos.
Público:
5.
AB:
5.
Público:
7.
AB: 7.
Público:
6.
AB:
6.
Público:
8.
AB:
8.
Público:
3.
AB:
3.
57.683 al cuadrado. Vaya.
Dejen que les explique cómo voy a intentar resolver el problema.
Voy a dividirlo en tres partes.
El cuadrado de 57.000, más el cuadrado de 683, más 57.000 por 683 por 2.
Juntaremos todos esos números y, con un poco de suerte, obtendremos la respuesta correcta.
Les haré un resumen de la e-tapa.
Gracias.
Mientras explico otra cosa... ... sí, puede usar eso.
Mientras hago esta operación, puede que escuchen determinadas palabras, en vez de números, que se cuelan entre los cálculos.
Ahora les explico qué son.
Son un código fonético, un mecanismo nemotécnico que uso y que me permite convertir números en palabras.
Los memorizo como palabras y más tarde los recupero como números.
Sé que parece complicado, pero no lo es...
No quiero que piensen que están viendo algo en plan "Rain Man".
(Risas)
Sin duda, mi locura sigue un método... Sin duda, sin duda.
Lo siento.
(Risas)
Si quieren podemos hablar después de el TDAH (trastorno por déficit de atención e hiperactividad), pero ya lo hablaremos.
Muy bien... Por cierto, la última instrucción para los jueces con calculadoras (ustedes saben quiénes son): hay al menos un 50% de posibilidades de que cometa un error.
Si lo hago, no me digan cuál es; sólo díganme, "estás cerca" o algo parecido, e intentaré solucionarlo... lo cual será bastante entretenido a su vez.
Si, por el contrario, acierto, sea lo que sea, no se lo callen, ¿de acuerdo?
(Risas)
Asegúrense de que todo el mundo sabe que la respuesta es correcta porque este es mi gran final.
Así que, sin más dilación, allá vamos.
Empezaré por la mitad, multiplicando 57 por 683.
57 por 68 es 3.400, más 476 es 3.876, eso nos da 38.760 más 171. 38.760 más 171 es 38.931.
38.760; el doble es 77,862.
77.862 se convierte en fisión de galletas ("cookie fission"), fisión de galletas es 77.822.
Parece que vamos bien, sigo.
Fisión de galletas. Vale.
Seguimos, el cuadrado de 57, es 3.249, así que podemos decir, mil millones.
Cojo el 249, lo añado a la galleta, 249, ¡uy!, esto que nos llevamos... 249... y añado eso a la galleta, 250 más 77, da 327 millones... fisión, fisión, vale, ahora, el cuadrado de 683, eso es 700 veces 666, más el cuadrado de 17, que nos da 466.489, revisar si lo necesito, revisar, cojo el 466, lo añado a la fisión para conseguir... ... vaya...
328.489.
Público:
¡Sí!
AB:
Muy bien.
(Aplausos)
Muchísimas gracias.
Espero que hayan disfrutado de la matemagia.
Gracias.
(Aplausos)
¿Puedes oírme?
Sí, creo que puedes oírme ahora, pero no me ves.
Eso es porque tienes oídos.
Si cierras tus ojos y te acercas a la pantalla sabrás que está ahí.
Lo sientes por tu piel.
Si no alcanzas a tocarla, al menos podrás olerla y después que sientas el olor a plástico caliente te darás cuenta de que tu monitor tiene que estar ahí.
Por suerte, tienes una nariz
Pero, ¿qué tal si lo saboreas?
Bueno, será más difícil, pero eventualmente probarás el plástico, porque tienes una lengua.
Tú entiendes el mundo a tu alrededor.
Me refiero a todo lo que está a tu alrededor a través de esos cinco sentidos.
Si tienes orejas, puedes oír.
Si tienes ojos, puedes ver.
Con tu piel, puedes sentir.
La lengua te ayudará a saborear, y si tienes nariz podrás oler.
Ojos, orejas, nariz, lengua, y piel son herramientas con las cuales naciste
Herramientas que te ayudan a entender el mundo a tu alrededor
Pero, ¿cómo sabes todo esto?
Sólo porque los has notado.
Y, ¿cómo los dividiste en cinco sentidos?
[ CIENCIA ]
La respuesta es ¡CIENCIA!
Porque el mundo es tan complicado, que usamos ciencia para descubrirlo y definirlo.
Pero, ¿qué es ciencia?
Investigación y estudio de la naturaleza por medio de observación y razonamiento, o la suma de todo conocimiento obtenido a través de investigación.
Básicamente, la suma de pruebas, números y letras que en conjunto se pueden definir.
Pero, ¿cómo?
La mayoría de la gente reconoce marcas como valores y el mejor y más conocido grupo son las letras y números.
Son inventos que nos ayudan a entender nuestro entorno.
Para entender mejor cómo estas marcas llegaron a existir, veamos una breve historia de las matemáticas:
Los humanos, desde nuestros inicios, han buscado soluciones a los problemas básicos.
Construyendo casas, midiendo el espacio, llevando la cuenta de las estaciones y contando objetos.
Hace más de 30 mil años, las personas del paleolítico siguieron el paso de las estaciones y los cambios del clima para la siembra.
Para representar el tiempo transcurrido, tallaban marcas en las paredes de las cuevas o en huesos, madera, o piedra.
Cada marca representaba una unidad.
Pero este sistema era incómodo cuando se trataba de grandes cantidades, por lo que se crearon símbolos que representaban grupos de objetos.
Se han encontrado piedras de arcilla en Sumeria que datan del 4000 AC.
Una pequeña columna de arcilla fue usada para el 1, una pelota de arcilla se usaba para el 10, y un cono grande representaba 60.
Registros escritos del 3300 AC aproximadamente muestran que los babilonios escribían cantidades en tabletas de arcilla con una vara.
Usaban una forma de uña que representaba 1 y una V tumbada para los 10, combinando estos símbolos para escribir otros números.
Por ejemplo,
los babilonios escribían el número 19 como...
Los antiguos egipcios usaban objetos de su vida cotidiana como símbolos.
Una vara representaba 1, y un traba de ganado era 10, una cuerda enrollada era 100, una flor de loto era 1000 y así seguía.
El número 19 era una traba de ganado y nueve barras
Los romanos crearon un sistema numérico que aún vemos hoy en día.
Junto con otros símbolos usaban una "X" para los 10 y una "I" los 1.
Por la edad media
los romanos ponían la "I" a la derecha de la "X" para 11 y a la izquierda 9 y escribían "19" como XIX.
Todos estos sistemas numéricos mostraban grupos de objetos como objetos individuales.
Algunos de los mas antiguos sistemas de conteo dependían de los dedos y pulgares, por lo que se basaban en 1, 5, 10 y 20.
La palabra zulú para el 6 significa tomar el pulgar de la mano derecha, que significa que todos los otros dedos de la mano izquierda fueron sumados y se necesitaba el pulgar de la otra mano.
Otros sistemas evolucionaron del comercio:
Los yoruba, en Nigeria, usaban conchas de caracoles como moneda y desarrollaron un sorprendente y complejo sistema de números.
Estaba basado en 20s y en las operaciones de multiplicación sustracción y adición.
Por ejemplo: su idea de 45 era 3x20 menos 10 menos 5.
Nudos atados en cordones y bramantes eran usados para guardar cantidades por muchas culturas como los Persas.
Los Incas usaban una versión mas refinada que llamaban "quipu", un cordón grueso sostenido horizontalmente del cual colgaba una cuerda con nudos.
Los tipos de nudos que usaban, junto con el largo y el color del cordón representaban 1s, 10s y 100s.
Hoy casi toda cultura industrial usa los números del 0 al 9.
Pero estos símbolos no fueron inventados hasta el siglo 3 AC en India y tomó otros 800 años para que la idea del 0 (cero) fuera incorporada.
Esta gran idea cambió la cara de las matemáticas drásticamente.
Nosotros los humanos siempre compartimos con los demás.
Cuando culturas antiguas compartían agua y comida o querían dividir sus tierras de manera justa y equitativa, las fracciones fueron apareciendo gradualmente como símbolos del justo reparto en estas situaciones.
Los antiguos egipcios usaban fracciones de unidades, fracciones donde el numerador es 1, como 1/2, 1/3 y 1/5, y podian sumar y dividir a la mitad estas fracciones.
Si querían dividir tres porciones de pan igualmente entre 5 miembros de una familia, primero dividían la primera y segunda porción en tercios,
luego dividían la tercera porción en quintos, y finalmente tomaban el tercio que sobraba de la segunda porción y lo dividían en cinco pedazos.
Escribían esto como 1/3, 1/5, 1/15.
Hoy escribiríamos esto con la fracción 3/5.
3/5 de una porción para cada persona, o 3 porciones divididas entre 5 personas.
Los sumerios y los babilonios en sus inicios inventaron un sistema de fracciones basado en el 60, que todavía usamos 4000 años después.
Nuestros días tienen horas de 60 minutos y minutos de 60 segundos, y nuestros círculos tienen 360 grados.
Las sociedades chinas usaban un ábaco con un sistema basado en 10, aunque no tenia 0.
Una forma temprana de fracciones decimales vino del ábaco; por ejemplo:
3/5 serían 6 de 10 en el ábaco.
Los chinos llamaron cariñosamente al numerador como "el hijo" y el denominador "la madre".
No fue hasta el siglo 12 que fracciones comunes con la notación " / " , que usamos hoy, fueron inventadas.
Incluso en ese entonces, las fracciones no eran muy usadas hasta el periodo del renacimiento, hace sólo 500 años atrás.
A través de la historia, cada cultura alrededor del globo ha creado diversas formas de calcular.
Para resolver un problema, digamos... 12x15 los primitivos campesinos rusos usaban un sistema de duplicar y dividir en dos.
Cuando la mitad de un número impar resultaba en una fracción, lo redondeaban hacia abajo; luego sumaban los factores asociados con multiplicadores impares.
Los antiguos egipcios confiaban en un procedimiento de duplicaje hasta que produjeran suficientes grupos...,
luego sumaban estos grupos para encontrar la solución.
A través de Europa y Asia, durante la Edad Media, el ábaco era la calculadora de mano de aquellos días.
Pero sólo unos cuantos sabían cómo usarlo, por lo general mercaderes ricos y prestamistas.
Con sólo mover las cuentas que tenían distintos valores el ábaco fue una muy eficiente manera de calcular.
Luego, el gran matemático árabe al-Juarismi introdujo los números indoarábigos del 0 al 9, en Norte América y Europa y crearon nuevos procedimientos para calcular
Estos algoritmos podían ser escritos en papel.
A través de los siglos, aprender los algoritmos se convirtió en una marca de la educación, se enseñaba a los estudiantes a calcular largas columnas de cantidades, "pedir prestado" y "llevar a", y hacer largas divisiones eficaces y confiables.
Ahora podían mantener registros de estos procedimientos. y revisar los resultados.
Hoy cálculos complejos son realizados con calculadoras de mano.
Esto significa que los estudiante necesitan la habilidad de revisar la razonabilidad de la respuesta y tener un amplio repertorio de estrategias matemáticas mentales para lograrlo.
Cálculos mas simples como 12x15 pueden ser resueltos mentalmente usando una variedad de estrategias.
Mientras viajamos a través de la rica y vibrante historia de las matemáticas, podemos ver como ideas y creaciones surgen debido a las necesidades humanas para resolver problemas en la vida cotidiana
A través del tiempo, las exploraciones matemáticas de hombres y mujeres alrededor del mundo, nos han dado ópticas fascinantes que nos ayudan a ver matemáticamente y dar sentido de nuestro mundo.
Ciencia es el conjunto de conocimientos, a los que llegamos por definición de los patrones que observamos y haciendo experimentos para descubrirlos.
Las matemáticas, química, y física representan lenguajes fijos que no estas sujetos a interpretación.
Lenguajes usados para describir lo que observamos Para experimentar con esas observaciones, en orden de probarlas.
Piensa en el ADN, células, galaxias, frutas, Computadoras portátiles aire condicionado
Piensa en automóviles, comida, casas, fauna, flora, piensa en átomos, partes del cuerpo, climas, o la ropa que usas....
Y date cuenta que todo es definido o creado por la ciencia.
Para entender el concepto completo de CIENCIA deberías saber los que es "teoría científica"
Una teoría científica contiene un conjunto de conceptos, incluyendo abstracciones de fenómenos observables, y propiedades cuantificables junto con reglas, (llamadas leyes científicas) que expresan la relación entre observaciones de dichos conceptos.
Una teoría científica es construida para ajustarse a datos empíricos disponibles sobre dichas observaciones y se propone como un principio o conjunto de principios para explicar una clase de fenómeno.
Una teoría científica es totalmente diferente de cualquier otra teoría es la variante mas probable que resulta de descubrimientos recientes.
Ciencia es la mejor herramienta jamás creada para entender como el mundo funciona
Ciencia es una forma de conocimiento muy humana
Siempre estamos al borde de lo conocido
La ciencia es una empresa de colaboración que abarca a las nuevas generaciones.
Nosotros recordamos aquellos que prepararon el camino viendo a través de ellos también. Si tu estas científicamente letrado el mundo se ve muy diferente para ti y ese entendimiento te da facultades
Hay poesía verdadera en el mundo verdadero
La ciencia es la poesía de la realidad.
Podemos hacer ciencia, y con ella podemos mejorar nuestras vidas.
Hay poesía verdadera en el mundo verdadero
La ciencia es la poesía de la realidad.
La historia de los humanos es la historia de las ideas que brilla e ilumina en los rincones oscuros
Científicos aman los misterios, aman no saber.
No tengo miedo a no saber cosas
Pienso que es mucho mas interesante
Hay una realidad universal mas grande de la que somos todos parte
Cuanto más investigamos el universo, mas notables descubrimientos hacemos.
La búsqueda de la verdad, dentro o fuera de si mismo es una historia llena diferentes puntos de vista.
Hay poesía verdadera en el mundo verdadero
Ciencia es la poesía de la realidad
Podemos hacer ciencia, y con ella podemos mejorar nuestras vidas.
Hay poesía verdadera en el mundo verdadero
Ciencia es la poesía de la realidad
La historia de los humanos es la historia de las ideas que brilla e ilumina en los rincones oscuros
Desde nuestro solitario punto en el cosmos tenemos a través del poder del pensamiento la capacidad de mirar hacia atrás un breve momento después del comienzo del universo.
Pienso que la ciencia cambia la manera que tu mente trabaja para pensar mas profundamente sobre de las cosas
La ciencia remplaza el prejuicio personal con evidencia pública y verificable.
Hay poesía verdadera en el mundo verdadero
Ciencia es la poesía de la realidad
Podemos hacer ciencia, y con ella podemos mejorar nuestras vidas.
La ciencia es una gran herramienta para entender el mundo que nos rodea.
Piensa en ella como si fuera una LUPA a través de la cual puedes ver la realidad a tu alrededor.
Así que he conocido muchos pescados en mi vida.
He amado solo dos.
El primero, fue más como un romance apasionado.
Era un pez hermoso, sabroso, con textura, carnoso, un 'best-seller' en el menú.
Que pescado.
(risas)
Aún mejor, fue criado supuestamente con los estandares más altos de sustentabilidad.
Así que te podías sentir bien al venderlo.
Estaba en una relación con esta belleza por varios meses.
Un día, llamó el jefe de la compañía y preguntó si yo hablaría en un evento sobre las sustentabilidad del criadero.
"Absolutamente," le dije.
Aquí había una compañía intentando resolver este problema problema para nuestros chefs que se había tornado inimaginable.
Como mantenemos pescado en nuestros menus?
En los últimos 50 años, estuvimos pescando en los mares de la misma manera que talamos nuestros bosques.
Es dificil exagerar la destrucción.
90 porciento de los pescados grandes, los que amamos, el atún, el rodaballo, el salmón, el pez espada, todos colapsaron.
No queda casi nada.
Así que , para bien o para mal, la acuacultura, la crianza de peces, será parte de nuestro futuro.
Hay muchos argumentos en contra.
Los criaderos de pescados contaminan, al menos la mayoría lo hacen, y son ineficientes, tomemos el ejemplo del atún.
Una desventaja mayor, es que tiene un índice de conversión alimenticia de 15 a 1.
Esto significa que se necesitan quince kilos de peces salvajes para entregarte un kilo de atún de criadero.
No es muy sustentable.
Tampoco es muy sabroso.
Así que aquí, finalmente, había una compañía intentando hacer lo correcto.
Los quise apoyar.
El día antes del evento, llamé al encargado de Relaciones Públicas de la compañía
Llamemoslo Don.
"Don," le dije, "solo para tener los hechos en claro, ustedes son famosos por criar tan lejos mar adentro, que no contaminan."
"Es correcto," él dijo.
"Estamos tan lejos, que los desechos de nuestros peces se distribuyen, no se concentran." Y después agregó,
"Somos básicamente un mundo en si mismos.
¿Ese índice de conversión alimenticia?
2.5 a 1," dijo.
"El mejor en el rubro."
2.5 a 1, estupendo.
"¿2.5 a 1 de que?
¿Con que los están alimentando?"
"Proteínas sustenable,"me dijo.
"Estupendo," le dije.
Y colgué el teléfono.
Y esa noche, estaba acostado en la cama, y pensé:
¿Que diablos es una proteína sustentable?
(Risa)
Así que al día siguiente, justo antes del evento, lo llamé a Don.
Le dije, "¿Don, cuales son algunos ejemplos de proteínas sustentables?"
Me dijo que no sabía.
Preguntaría por ahí.
Bueno, hablé por teléfono con algunas personas en la compañía.
Nadie me podía dar una respuesta directa.
Hasta que finalmente hablé por teléfono con el biologo a cargo.
Llamémoslo Don también.
(Risa)
"Don," le dije,
"¿cuales son ejemplos de proteínas sustentables?"
Bueno, mencionó algunas algas y algunos alimentos para pescados, y luego dijo pellets de pollo.
Le dije, "¿Pellets de pollo?"
Me dijo, "Si, plumas, piel, hueso, restos, secados y procesados en alimento."
Le pregunté, "Que porcentaje del alimento es pollo?" pensando, saben, dos porciento.
"Bueno, es alrededor de 30 porciento," dijo.
Le dije, "¿Don, que tiene de sustentable darle de comer pollo a los peces?"
(Risa)
Hubo un largo silencio en la línea, y dijo, "es que hay demasiado pollo en el mundo."
(Risa)
Me desenamoré de este pescado.
(Risa)
No, no porque sea algún prepotente gourmet 'goody-two shoes'.
En realidad lo soy.
(Risa)
No, en realidad me desenamoré con este pescado porque, les juro por Dios, que luego de esa conversación, el pescado tenía gusto a pollo.
(Risa)
El segundo pescado, es otro tipo de historia de amor.
Del tipo romántico, del tipo en el cual cuanto más conoces al pescado, más amas al pescado.
Lo comí por primera vez en un restaurante en el sur de España.
Una amiga periodista estuvo hablando de este pescado por mucho tiempo.
De alguna manera ella organizó nuestra primer cita.
(Risa)
Vino a la mesa de un color blanco, claro, y casi reluciente.
El chef lo había pasado de cocción.
Tipo dos veces de más.
Increíblemente, igual era delicioso.
¿Quien puede hacer que un pescado igual sea rico después de estar tan cocinado?
Yo no puedo, pero este tipo si puede.
Llamémoslo Miguel.
En realidad su nombre ES Miguel.
(Risa)
Y no, él no cocino el pescado, y no es un chef.
Al menos en la manera que lo entendemos ustedes y yo.
Es un biólogo en Veta La Palma.
Es un criadero de peces en el borde sud-oeste de España.
Está en la punta del río Gaudalquivir.
Hasta los años 80, el criadero estaba en manos de Argentinos.
Que también criaban vacas en lo que eran esencialmente llanuras húmedas. Lo lograron drenando la tierra.
Construyeron esta serie intricada de canales, y empujaron el agua ubicada en la tierra hacia el río
Bueno, no lograron que funcione, no de manera económica.
Y ecológicamente, era un desastre.
Mató algo así como 90 porciento de los pájaros, que para un lugar como este, son muchos pájaros
Y entonces en 1982, una compañía española con una consciencia medioambiental compró la tierra.
¿Que hicieron?
Invirtieron el flujo del agua.
Literalmente accionaron el interruptor.
En vez de empujar el agua hacia afuera, utilizaron los canales para atraer el agua hacia adentro. Inundaron los canales.
Crearon un criadero de peces de 27.000 acres -- lubina, salmonete, camarón, anguila -- y en el proceso, Miguel y su compañía revertieron por completo la destrucción ecológica.
El criadero es increíble.
Quiero decir, nunca vieron algo así.
Miras hacia el horizonte que está a un millón de millas, y lo unico que ves son canales inundados y este pantano espeso y rico.
Estuve allí hace no mucho tiempo con Miguel.
Es un tipo increíble, tres partes Charles Darwin y una parte Cocodrilo Dundee.
(Risas)
OK?
Ahí estamos arrastrándonos por el pantano, y estoy jadeando y transpirando con barro a la altura de las rodillas, y Miguel está realizando con calma una conferencia de biología. Aquí está mostrando un 'Black-Shouldered Kite' raro
Ahora, está citando las necesidades minerales del fitoplanctón.
Y aquí, aquí está viendo un patrón de agrupamiento que le hace recordar a la girafa de Tanzania.
Resulta que Miguel pasó la mayor parte de su carrera en el Parque Nacional Mikumi en Africa.
Le pregunté como se transformó en un experto en peces.
Me dijo, "¿Peces?
No sabía nada sobre peces.
Soy un experto en relaciones."
Y después arranca nuevamente charlando respecto de aves raras y algas y plantas acuáticas extrañas.
Y no me malinterpreten, eso fue realmente fascinante, saben, la comunidad biótica desconectada, ese tipo de cosa.
Es fantástico, pero yo estaba enamorado. Y mi cabeza estaba desmayada con ese pedazo de pescado delicioso pasado de cocción Así que lo interrumpí.
Le dije,
"¿Miguel, que hace que tu pescado sea tan sabroso?"
Me mostró las algas.
"Ya sé, chaval, las algas, el fitoplancton, las relaciones, es increíble.
¿Pero, que están comiendo tus peces?
¿Cual es el índice de conversión alimenticia?"
Bueno, empieza a contarme es un sistema tan rico, que los peces están comiendo lo que comerían en su habitat natural.
La biomasa de plantas, el fitoplancton, el zooplancton, es lo que alimenta a los peces.
El sistema es tan saludable, es totalmente auto-renovable.
No hay alimentación.
¿Han escuchado de una granja que no alimenta sus animales?
Más tarde ese día, estaba manejando con Miguel alrededor de una propiedad y le pregunté, le dije, "Para un lugar que parece tan natural," distinto a cualquier criadero que haya visitado, "¿como mides el éxito?"
En ese momento, era como si un director de cine pedía cambiar el escenario.
Y al doblar en la esquina vimos el paisaje más increíble, miles y miles de flamencos rosas, literalmente una alfombra rosa hasta el horizonte
"Eso es éxito," dijo.
"Miren sus vientres, rosa.
Están haciendo un banquete."
¿Banquete?
Yo estaba totalmente confundido.
Le dije, "Miguel, no se están haciendo un banquete con tu pescado?"
(Risas)
"Si", me dijo.
(Risas)
"Perdemos 20 porciento de nuestro pescado y huevos de pescado a los pájaros.♫
Bueno, el año pasado, esta propiedad tenía 600.000 pájaros. más de 250 especies distintas.
Se convirtió hoy en el más grande, y uno de los más importantes santuarios de pájaros en todo Europa."
Le dije, "Miguel, una población de pájaros floreciente no es lo último que te gustaría tener en tu criadero de peces?"
(Risas)
Movió la cabeza, "no".
Dijo, "Criamos de manera extensiva, no intensiva.
Esto es una red ecológica.
Los flamencos se comen los camarones.
Los camarones se comen el fitoplancton.
Así que cuanto más rosa tienen el vientre, mejor es el sistema."
Bien, repasemos.
Un criadero que no alimenta a sus animales, y un criadero que mide su éxito en la salud de sus depredadores.
Un criadero de peces, pero tambien un santuario de pájaros.
Oh, y de paso, esos flamencos, en primer lugar ni deberían estar allí. Empollan en un pueblo que queda a 1500 millas en el cual las condiciones del suelo son mejores para fabricar nidos.
Cada mañana, vuelan 150 millas hasta el criadero.
Y cada atardecer, vuelan 150 millas de regreso.
(Risas)
Hacen eso porque logran seguir la línea blanca punteada de la autopista A92. (Risas)
No estoy bromeando.
Me estaba imaginando una cosa tipo marcha de los pingüinos, así que lo miré a Miguel.
Le dije, "¿Miguel, vuelan 150 millas hasta el criadero, y luego vuelan 150 millas de regreso a la noche?
¿Hacen eso para sus crías?"
Me miró como si justo había citado una canción de Whitney Houston.
(Risas)
Dijo, "No.
Lo hacen porque la comida es mejor."
(Risas)
No mencioné la piel de mi amado pescado,
que era deliciosa, y ni siquiera me gusta la piel de pescado.
No me gusta chamuscada. No me gusta crocante. Ese es sabor agrio, como alquitrán.
Casi nunca la utilizo para cocinar.
Sin embargo, cuando la probé en ese restaurante en el sur de España, no tenía para nada gusto a piel de pescado.
Tenía un gusto dulce y limpio como si estuvieras comiendo un bocado del oceano.
Le mencioné eso a Miguel y asintió con la cabeza.
Dijo, "La piel actua como una esponja. es la última defensa antes de que algo entre al cuerpo. evolucionó para absorber impurezas."
Y luego agregó,
"Pero nuestra agua no tiene impurezas."
Bien.
Un criadero que no alimenta a sus peces.
Un criadero que mide su éxito por el éxito de sus depredadores.
Y luego me di cuenta cuando dice, un criadero que no tiene impurezas, hizo una gran subestimación, porque el agua que fluye a través de ese criadero viene del río Guadalquivir.
Es un río que arrastra todas las cosas que los ríos suelen arrastrar hoy en día, contaminantes químicos, escurrimientos de pesticida. Y cuando van ingresando al sistema y se van, el agua es más limpia que cuando ingresó.
El sistema es tan saludable que purifica el agua.
Así que, no solo un criadero que no alimenta a sus animales, no solo un criadero que mide su éxito por la salud de sus depredadores, pero un criadero que es literalmente una planta de purificación de agua, y no solamente para esos peces, pero para ustedes y para mi también.
Porque cuando el agua se retira, se vuelca en el Atlántico.
Una gota en el océano, ya sé, pero la tomo, y también deberían tomarla ustedes, porque esta historia de amor, aunque romántica, es también educativa.
Podrían decir que es una receta para el futuro de la comida, que estemos hablando de róbalo o ganado vacuno.
Lo que necesitamos ahora es una concepción radicalmente distinta de la agricultura, en en la cuál la comida en realidad sea sabrosa.
(Risas) (Aplauso)
Pero para mucha gente, eso es demasiado radical.
No somos realistas nosotros los gourmets
Somos amantes.
Amamos los mercados de agricultores.
Amamos las pequeñas granjas familiares.
Hablamos de comida local.
Comemos orgánico.
Y cuando sugieren que estas son las cosas que asegurarán el futuro de la buena comida, alguien el algún lado se para y dice,
"¿Hey chaval, me encantan las flamencos rosas, pero como vas a alimentar al mundo?
¿Como vas a alimentar al mundo?"
¿Puedo ser honesto?
No me gusta esa pregunta.
No, no porque ya producimos calorías de sobra para alimentar al mundo.
1000 millones de personas pasarán hambre el día de hoy.
1000 millones --es más que nunca antes en la historia -- debido a grandes desigualdades en la distribución, no tonelaje.
Ahora, no me gusta esta pregunta porque ha determinado la lógica de nuestro sistema de alimentación por los últimos 50 años.
Alimentar granos a herbívoros, pesticidas a monocultivos, químicos al suelo, pollo a los peces, y en todo el camino, el agronegocio ha simplemente preguntado,
"¿Si estamos alimentando a más gente de manera más barata, cuan terrible puede ser?"
Esa ha sido la motivación. Ha sido la justificación. Ha sido el plan de negocios de la agricultura norteamericana.
La deberíamos llamar lo que realmente es, un negocio en liquidación, un negocio que está erosionando rápidamente el capital ecológico que hace posible su propia producción.
Eso no es un negocio, y no es agricultura.
Nuestra canasta de pan está siendo amenazada hoy, no por una disminución de suministros, sino por una disminución en recursos, no por el último invento en tractores, pero por la tierra fértil, no por bombas, pero por agua dulce, no por motosierras, pero por bosques, y no por barcos y redes de pesca, pero por los peces en el mar.
¿Quieren alimentar al mundo?
Empecemos por preguntar:
¿Como vamos a alimentarnos a nosotros mismos?
O mejor. ¿Como podemos crear condiciones que permitan que cada comunidad pueda alimentarse a si misma?
(Aplausos)
Para hacer esto, no miren el modelo de los agronegocios para el futuro.
Está realmente viejo y agotado.
Es demandante en capital, química, y maquinaria, y nunca ha producido algo realmente rico para comer.
Miremos en cambio el modelo ecológico.
Es es el que se basa en dos mil millones de años de experiencia real de trabajo.
Miren a Miguel, granjeros como Miguel, criaderos que no son un mundo encerrado en si mismo, criaderos que restauran en vez de agotar, criaderos que cultivan de manera extensiva en lugar de solo intensiva, granjeros que no son solo productores, pero experto en relaciones, porque ellos son los que son también expertos en sabor.
Y voy a ser realmente honesto, son mejores chefs de lo que nunca seré yo.
Saben, no tengo problema con eso, porque si eso es el futuro de la comida, va a ser delicioso.
Gracias.
(Aplausos)
Mi camino para estar hoy aquí comenzó en 1974.
Esta soy yo, la de los guantes graciosos.
Tenía 17 años, y estaba en una caminata por la paz.
Lo que no sabía entonces era que la mayoría de los que estaban allí conmigo, eran moonistas.
(Risas)
Y en la siguiente semana Ya estaba convencida de que la segunda venida de Cristo ya había ocurrido, que era Sun Myung Moon, y que yo había sido seleccionada y preparada especialmente por Dios para ser su discípula.
Ahora, a pesar de lo atractivo que suena, mi familia no estaba tan emocionada con esto.
(Risas)
E intentaron todo lo que creían que me sacaría de allí.
Había un movimiento underground durante esos años, tal vez algunos lo recuerden, se llamaban "desprogramadores".
Y luego de cinco largos años mi familia me había desprogramado.
Entonces me convertí en desprogramadora.
Comencé a llevar casos, y después de cinco años haciéndolo fui arrestada por secuestro.
La mayoría de los casos que tuve fueron llamados involuntarios.
Lo que pasaba era que la familia debía llevar a sus parientes a algún lugar de algún modo seguro,
los llevaban a algún lugar seguro y nosotros debíamos ir y hablar con ellos, usualmente por una semana.
Así que después de que esto ocurrió decidí que era hora de abandonar este trabajo.
Y durante 20 años hubo una pregunta mental que no me abandonaba.
Me preguntaba "¿Cómo me pasó esto a mí?" y, de hecho, ¿Qué le había pasado a mi cerebro?
Porque algo le había pasado.
Así que decidí escribir un libro, una memoria, sobre esta década de mi vida, y cuando estaba terminando de escribir el libro hubo un documental
Era en Jonestown, tuvo un efecto escalofriante en mí.
Estos son los que murieron en Jonestown.
Cerca de 900 personas murieron ese día,
la mayoría se quitaron la vida.
Las mujeres dieron veneno a sus bebés y veían cómo la espuma salía por sus bocas mientras morían.
La imagen de arriba es de un grupo de moonistas que han sido bendecidos por su mesías.
Sus compañeros fueron elegidos por ellos.
La foto inferior es de las juventudes de Hitler
Esta es la pierna de un hombre-bomba.
Lo que tuve que admitir para mí misma, con gran repulsión, es que lo entiendo.
Entiendo cómo pasó esto.
Entiendo cómo el cerebro de alguien, la mente de alguien, llega a un punto en que tiene sentido. De hecho puede ser un error, cuando el cerebro funciona de esta manera, no intentar salvar el mundo con un genocidio.
¿Y qué es esto?
¿Cómo funciona?
Entonces veo que lo que paso conmigo es una infección viral memética.
Para quienes estén familiarizados con la memética, un meme se define como una idea que se replica en el cerebro humano y se mueve de cerebro a cerebro como un virus, muy parecido a un virus.
La forma como un virus trabaja es -- infectando y haciendo el mayor daño posible. a quien tenga un compromiso en el sistema inmunológico
En 1974 yo era joven, era inocente, y estaba muy perdida en mi mundo. era realmente idealista.
Estas ideas fáciles para preguntas complejas son muy atractivas cuando uno es vulnerable emocionalmente.
Lo que pasa es que la lógica circular se impone:
"Moon y Dios son uno solo
"Dios va a arreglar todos los problemas del mundo
"Todo lo que tengo que hacer es seguirlo con humildad
"Porque Dios va a detener la guerra y el hambre" -- Todas las cosas que yo quería hacer.
Todo lo que debo hacer es seguirlo humildemente.
"Porque después de todo, Dios es el mesías. Él va a resolver todo".
Se torna impenetrable.
Y la parte más peligrosa de esto es que crea un "nosotros" y un "ellos"
"cierto" y "errado"
"bueno" y "malo"
Y hace que cualquier cosa sea posible.
Todo lo hace racionalizable
Y el asunto es que, si vieran dentro de mi cerebro durante esos años con los moonistas --
Las neurociencias se expanden exponencialmente como dijo ayer Ray Kurzweil, la ciencia se está expandiendo.
Estamos comenzando a ojear dentro de nuestro cerebro.
Bien, si vieran dentro de mi cerebro, o de cualquiera infectado con una infección memética como esta, y lo comparase cualquiera en esta sala, o con cualquiera que use el pensamiento crítico regularmente Estoy segura de que se verían muy, muy diferentes.
Y que, aunque suene extraño, me da esperanza.
Y la razón por la que me da esperanza es porque lo primero es admitir que se tiene un problema.
Pero es un problema humano.
Es un problema científico, si quieren.
Le ocurre al cerebro humano.
No hay una fuerza maligna ahí afuera lista a atraparnos.
Y por eso, esto es algo que, a través de la investigación y la educación, creo que se puede resolver.
Y el primer paso es comprender que podemos hacerlo juntos, y que no hay "nosotros" ni "ellos".
Muchas gracias.
(Aplausos)
Una visita de San Nicholos por Clement Clarke Moore
Era la noche antes de Navidad, cuando toda la casa
No es una criatura se movía, ni siquiera un ratón;
Las medias fueron colgadas por la chimenea con cuidado,
Con la esperanza de que San Nicolás pronto estaría allí;
A los niños se encuentra todo cómodamente en sus camas,
Mientras que las visiones de los confites bailaban en sus cabezas;
Y mamá en su pañuelo, y yo en mi gorra,
Acababa de establecer nuestros cerebros para la siesta de un largo invierno de -
Cuando en el jardín se alzaba como un ruido,
Salté de mi cama para ver qué ocurría,
Hacia la ventana volé como un flash,
Rasgó las persianas y levantó la hoja.
La luna, en el seno de la nieve recién caída,
Dio un lustre del mediodía a los objetos por debajo;
Cuando, lo que a mis ojos, preguntándose debe aparecer,
Sin embargo, un trineo en miniatura, y ocho pequeñas rienda venado,
Con un conductor poco viejo, tan viva y rápida,
Sabía que en un momento en que debe ser San Nicolás.
Más rápido que águilas sus corceles vinieron,
Y él silbó, y gritó, y los llamó por su nombre;
"Ahora, Dasher! Ahora, bailarín! ahora, Prancer y Vixen!
On!
Comet, en el!
Cupido, en el!
Dunder y Blitzen -
Para la parte superior de la terraza, a la parte superior de la pared!
Ahora, el tablero de distancia, lejos guión, un guión lejos de todo! "
Como las hojas secas que antes de la salvaje volar huracán,
Cuando se encuentran con un obstáculo, monte hacia el cielo,
Por lo tanto, hasta la azotea los corceles volaban,
Con un trineo lleno de juguetes - y San Nicolás también.
Y luego, en un abrir y cerrar oí en el techo,
El cabriolas y pateando de cada pezuña poco.
Como señalé en mi cabeza, y fue dando la vuelta,
Por la chimenea de San Nicolás llegó de un salto.
Él estaba vestido de pieles de la cabeza a los pies,
Y su ropa estaba manchada con todas las cenizas y el hollín;
Un paquete de juguetes que había lanzado sobre su espalda,
Y se veía como un vendedor ambulante con sólo abrir su paquete;
Sus ojos brillaban cómo! sus hoyuelos cómo feliz!
Sus mejillas eran como las rosas, su nariz como una cereza;
Su boca graciosa poco se ha elaborado como un arco,
Y la barba en la barbilla era tan blanca como la nieve;
El tronco de un tubo que tenía apretada entre los dientes,
Y el humo, que rodeaba su cabeza como una corona de flores.
Tenía una cara ancha, y un vientre redondo
Que sacudió cuando se reía, como un cuenco lleno de gelatina.
Estaba gordita y rolliza - un derecho duende viejo y alegre;
Y yo me reí cuando lo vi, a pesar de mí mismo.
Un guiño de su ojo, y un giro de la cabeza,
Pronto me dio a conocer que no tenía nada que temer.
No dijo una palabra, sino que fue directamente a su trabajo,
Y llena todos los medias, luego se volvió con una sacudida,
Y poniendo su dedo a un lado de la nariz,
Y dando un guiño, por la chimenea se levantó.
Se levantó de un trineo, a su equipo le dieron un silbato,
Y lejos de todos ellos volaron como el plumón de un cardo;
Pero le oí exclamar, antes de que él condujo fuera de la vista,
"Feliz Navidad a todos ya todas una buena noche!"
Las personas desean muchas cosas de la vida, pero pienso que más que nada, quieren felicidad.
Aristóteles llamó a la felicidad "el bien supremo", el fin hacia el cual apuntan todas las otras cosas.
Según este punto de vista, la razón por la que queremos una casa grande o un lindo auto o un buen trabajo no es que estas cosas sean intrínsecamente valiosas.
Es que esperamos que nos produzcan felicidad.
Ahora, en los últimos 50 años, los estadounidenses hemos conseguido muchas de las cosas que queremos. Somos más ricos.
Vivimos más tiempo.
Tenemos acceso a tecnología que hubiera parecido ciencia ficción solo unos pocos años atrás.
La paradoja de la felicidad es que aunque las condiciones objetivas de nuestras vidas hayan mejorado notablemente, en realidad no hemos conseguido ser más felices.
Tal vez porque estas nociones convencionales de progreso no han dado grandes beneficios en términos de felicidad, es que ha habido un creciente interés en los últimos años en la felicidad en sí misma.
La gente ha debatido las causas de la felicidad durante mucho tiempo, de hecho durante miles de años, pero al parecer muchos de esos debates siguen sin resolverse.
Bueno, como en tantos otros dominios de la vida, creo que el método científico tiene el potencial para responder a esta cuestión.
De hecho, en los últimos años, ha habido una explosión en la investigación sobre la felicidad.
Por ejemplo, hemos aprendido mucho sobre su demografía, de qué manera temas como ingresos y educación, género y matrimonio se relacionan con ella.
Pero uno de los enigmas que esto ha revelado es que factores como estos no parecen tener un efecto particularmente fuerte.
Sí, es mejor ganar más dinero que menos, o graduarse en la universidad en lugar de abandonar los estudios, pero las diferencias en la felicidad tienden a ser pequeñas.
Lo que nos deja la pregunta: ¿cuáles son las grandes causas de la felicidad?
Creo que esa es una pregunta que todavía no hemos respondido realmente, pero pienso que algo que tiene el potencial de ser una respuesta es que tal vez la felicidad tenga mucho que ver con el contenido de nuestras experiencias cotidianas.
Ciertamente parece que al transitar por nuestras vidas, lo que hacemos, con quién estamos, lo que pensamos tiene una gran influencia en nuestra felicidad, y sin embargo estos son precisamente los factores que a los científicos
les ha sido casi imposible de estudiar.
Hace unos años se me ocurrió una manera de estudiar la felicidad de las personas en cada momento de sus vida cotidianas a escala masiva en todo el mundo, algo que nunca hubiéramos podido realizar antes.
Llamado trackyourhappiness.org, utiliza el iPhone para supervisar la felicidad de las personas en tiempo real.
¿Cómo funciona?
Básicamente, envío señales a personas en instantes aleatorios durante todo el día, y a continuación, les hago varias preguntas acerca de lo que sentían justo un momento antes de la señal.
La idea es que, si pudiéramos observar cómo la felicidad de las personas sube y baja en el transcurso del día, minuto a minuto en algunos casos, y tratáramos de entender de qué manera aquello que las personas están haciendo, con quién se encuentran, lo que están pensando y todos
los demás factores que describen nuestro día, que pudieran relacionarse con los cambios en la felicidad, podríamos ser capaces de de descubrir algunas de las cosas que realmente tienen una gran influencia sobre la felicidad.
Hemos sido afortunados con este proyecto de recopilar gran cantidad de datos, muchos más datos de este tipo de lo que creo nunca antes se ha recopilado, más de 650 000 informes en tiempo real de más de 15 000 personas.
Y no es solo un montón de gente, es un grupo muy diverso, personas de una amplia gama de edades, desde 18 hasta 80 años, una gran variedad de ingresos, niveles de educación, personas que están casadas, divorciadas, viudas, etc.
En conjunto representan a 86 categorías ocupacionales y provienen de más de 80 países.
Lo que quisiera hacer el resto de mi tiempo con ustedes hoy es hablar un poco sobre una de las áreas que hemos estado investigando, que es el divagar de la mente.
Como seres humanos, tenemos esta habilidad única de dejar que nuestras mentes se aparten del momento presente.
Este hombre está sentado aquí trabajando en su computadora, y sin embargo podría estar pensando en las vacaciones que tuvo el mes pasado, preguntándose qué va a cenar.
Quizás esté preocupado de estar quedándose calvo. (Risas)
Esta capacidad de centrar nuestra atención en otra cosa aparte del presente es realmente asombrosa.
Nos permite aprender, planificar y razonar de una manera que ninguna otra especie de animal puede.
Y aún no está claro cuál es la relación entre el uso de esta capacidad y nuestra felicidad.
Probablemente hayan escuchado a personas que sugieren que deberíamos enfocarnos en el presente. "Estar aquí ahora", probablemente lo hayan escuchado cientos de veces.
Tal vez, para ser realmente felices, necesitemos permanecer completamente inmersos y centrados en nuestra experiencia del momento.
Tal vez dejar vagar la mente sea algo malo.
Por otra parte, cuando nuestras mentes divagan, lo hacen sin restricciones.
No podemos cambiar la realidad física frente a nosotros, pero podemos ir a cualquier lugar con nuestras mentes.
Puesto que sabemos que la gente quiere ser feliz, tal vez cuando nuestra mente divaga, esté yendo a un lugar más feliz que aquel del que se aparta.
Tendría mucho sentido.
En otras palabras, tal vez los placeres de la mente nos permitan aumentar nuestra felicidad dejándola divagar.
Bueno, puesto que soy un científico, me gustaría intentar resolver este debate con algunos datos y en particular me gustaría presentarles algunos datos obtenidos de tres preguntas que hago con "Track Your Happiness". Recuerden, esto proviene del tipo de experiencia en cada momento de la vida de las personas.
Hay tres preguntas.
La primera es acerca de la felicidad:
¿Cómo te sientes, en una escala que va de muy mal a muy bien?
Segundo, una pregunta sobre actividad:
¿Qué estás haciendo, de una lista de 22 diferentes actividades que incluye cosas como comer, trabajar y ver televisión?
Y por último, una pregunta acerca de la divagación mental:
¿Estás pensando en alguna otra cosa aparte de lo que estás haciendo ahora?
La gente podría decir que no —en otras palabras, estoy enfocado solo en mi tarea— o sí —estoy pensando en otra cosa— y el tema de esos pensamientos es agradable, neutral o desagradable.
Cualquiera de esas respuestas constituye lo que llamamos divagación mental.
¿Qué descubrimos?
Este gráfico muestra la felicidad en el eje vertical, y se puede ver que la barra representa cuan feliz es la gente cuando está centrada en el presente, cuando no deja divagar la mente.
Pues resulta que las personas son sustancialmente menos felices cuando sus mentes están vagando que cuando no lo están.
Ahora, podemos observar este resultado y decir, bueno, seguro, en promedio las personas son menos felices cuando están divagando, pero seguramente cuando sus mentes se apartan de algo que no es muy agradable, al menos, el que la mente divague, debería ser algo bueno para nosotros.
No.
Resulta que, la gente es menos feliz cuando está divagando sin importar lo que esté haciendo.
Por ejemplo, a la gente realmente no le gusta mucho transportarse al trabajo.
Es una de las actividades menos agradables, y sin embargo son sustancialmente más felices cuando está enfocados solo en su trayecto que cuando la mente se dispersa hacia otra cosa.
Es increíble.
Entonces, ¿cómo puede estar sucediendo esto?
Creo que en parte la razón, en gran parte la razón, es que cuando nuestra mente vaga, a menudo pensamos en cosas desagradables, y somos enormemente menos felices, nuestras preocupaciones, nuestras inquietudes, nuestros pesares, y aun cuando las personas piensan en algo neutro, son bastante menos felices que cuando no se encuentran divagando en absoluto.
Incluso cuando están pensando acerca de algo que podría describirse como agradable, en realidad son ligeramente menos felices que cuando no están divagando.
Si la divagación fuera una máquina tragamonedas, sería como tener la oportunidad de perder 50 dólares, 20 dólares o un dólar.
¿Verdad?
Nunca querrías jugar.
Así que he hablado de esto, sugiriendo, tal vez, que la divagación causa infelicidad, pero todo lo que realmente les he mostrado es que estas dos cosas están correlacionadas.
Es posible que este sea el caso, pero también podría ser que cuando las personas son infelices, dejan divagar la mente.
Tal vez sea eso lo que realmente esté sucediendo.
¿Cómo podríamos desentrañar estas dos posibilidades?
Bueno, hay un hecho que podemos aprovechar, creo que es un hecho en el que estaremos todos de acuerdo, y es que el tiempo va hacia adelante, no hacia atrás.
¿Verdad? La causa tiene que venir antes que el efecto.
Afortunadamente en los datos que tenemos hay varias respuestas por cada persona, de manera que podemos observar, si el divagar de la mente tiende a preceder a la infelicidad, o si la infelicidad tiende a preceder al divagar de la mente, para obtener una idea de la dirección causal.
Como resultado, existe una fuerte relación entre el divagar de la mente ahora y ser infeliz poco tiempo después, consistente con la idea de que la divagación mental es causa de que las personas sean infelices.
En cambio, no hay ninguna relación entre ser infeliz ahora y la divagación mental un poco después.
En otras palabras, muy probablemente el divagar de la mente parece ser una causa real y no meramente una consecuencia, de infelicidad.
Hace unos minutos comparé la divagación de la mente con una máquina tragamonedas con la que nunca quisiéramos jugar.
Bien, ¿con qué frecuencia la gente deja divagar su mente?
Resulta, que es bastante frecuente.
De hecho, realmente mucho.
Un 47 % del tiempo, las personas están pensando en algo distinto a lo que están haciendo.
¿En qué medida depende de lo que están haciendo?
Esto muestra la tasa de divagación mental a través de 22 actividades que van desde un máximo de 65 % —(risas)— cuando la persona está tomando una ducha, cepillándose los dientes, al 50 % cuando está trabajando, al 40 % cuando está haciendo ejercicio, para terminar con esta barra corta a la derecha de la que creo que algunos de ustedes probablemente se están riendo.
El 10 % del tiempo las mentes de las personas divagan cuando están teniendo sexo.
(Risas)
Pero hay algo en este gráfico que creo que es bastante interesante, que, básicamente con una excepción, no importa lo que las personas estén haciendo, su mente divaga por lo menos el 30 % de las veces, lo que sugiere, que la divagación mental no solo es frecuente, es omnipresente.
Básicamente impregna todo lo que hacemos.
En mi charla de hoy, les he hablado un poco sobre la divagación mental, una variable que creo resulta ser bastante importante en la ecuación de la felicidad.
Mi esperanza es que con el tiempo, mediante el seguimiento momento a momento de la felicidad de las personas y sus experiencias en la vida cotidiana, podremos descubrir muchas causas importantes de la felicidad, y al final, tener una comprensión científica de la felicidad nos ayudará a crear un futuro no solo más rico y más saludable, sino también más feliz.
Gracias.
[Thrun]
La respuesta correcta es Agente Inteligente
Hablemos de los agentes inteligentes
Aqui esta mi agente inteligente y puede interactuar con un entorno
El agente puede percibir el estado del entorno mediante sus sensores y puede afectar a ese estado a través de sus actuadores
La gran pregunta en Inteligencia Artificial es la función que asocia ("mapea") sensores con actuadores
Es lo que se llama política de control del agente
Así que toda esta clase trata de cómo un agente toma decisiones que es capaz de llevar a cabo mediante sus actuadores basándose en datos sensoriales pasados.
Esas decisiones tienen lugar muchas, muchas veces y el bucle de feedback del entorno mediante los sensores, toma de decisión del agente, interacción con el entorno mediante los actuadores y así sucesivamente, se llama Ciclo Percepción-Acción.
Así que, aquí está mi primer quiz para tí.
Inteligencia Artificial, IA, ha sido utilizado con éxito en finanzas robótica, juegos, medicina, y la Web.
Marca aquel, o todos aquellos, que son ciertos.
Y si ninguno es cierto, marca el recuadro aquí abajo que dice "ninguno de ellos"
Aún recuerdo aquel día en la escuela cuando nuestra maestra nos dijo que la población mundial había llegado a los 3.000 millones de habitantes.
Y eso fue en 1960.
Y ahora les voy a hablar de los cambios que tuvo la población desde ese año y que tendrá en el futuro.
Pero no usaré tecnología digital como lo hice en mis primeras cinco charlas en TED.
He progresado.
Y hoy estoy lanzando una nueva tecnología de enseñanza analógica que conseguí en Ikea: esta caja.
Esta caja contiene 1.000 millones de personas.
Y nuestra maestra nos dijo que en 1960, en el mundo industrializado vivían 1.000 millones de personas.
Y que en el mundo en desarrollo Vivían 2.000 millones.
Cada uno haciendo su vida.
Había una gran brecha entre los 1.000 millones del mundo industrializado y los 2.000 millones del mundo en desarrollo.
En el mundo industrializado, las personas gozaban de salud, educación, riqueza, y tenían familias pequeñas.
Y su aspiración era comprar un auto.
En 1960, todos los suecos ahorraban para poder comprar un Volvo como éste.
Este era el nivel económico en el que estaba Suecia.
Pero en contraste con esto, en el lejano mundo en desarrollo, la aspiración de una familia media era obtener la comida del día.
Y ellos ahorraban para poder comprar un par de zapatos.
Había una enorme brecha en el mundo durante mi infancia.
Y esta brecha entre Occidente y el resto ha creado una perspectiva del mundo que lingüísticamente aún usamos cuando hablamos sobre "Occidente" y "el mundo en desarrollo."
Pero el mundo ha cambiado, y se debería haber actualizado esa perspectiva y esa taxonomía del mundo, y haberlo entendido.
Y es eso lo que les voy a mostrar.
Porque desde 1960, hasta el 2010 lo que ha sucedido en el mundo es que la asombrosa cifra de 4.000 millones de personas se sumó a la población mundial.
¡Fíjense qué cantidad!
La población mundial se ha duplicado desde el tiempo en que yo iba a la escuela.
Y por supuesto, hubo crecimiento económico en Occidente.
Muchas empresas han ayudado en el crecimiento de la economía, por lo tanto la población occidental se movió hacia aquí. Y ahora su aspiración no es sólo tener un auto.
Ahora quieren tener vacaciones en lugares muy alejados y quieren volar.
Así que es aquí en donde ellos están hoy.
Y los países en desarrollo más exitosos están aquí, se han desplazado. Y se convirtieron en lo que llamamos economías emergentes.
Y ahora compran coches.
Y pasó que hace un mes la empresa china Geely, adquirió la compañía Volvo.
Y fue finalmente entonces que los suecos entendieron que un gran cambio había sucedido en el mundo.
(Risas)
Asi que ahí están.
Y lo trágico es que los 2.000 millones de aquí que están luchando por comida y zapatos, aún son casi tan pobres como lo eran hace 50 años.
Lo nuevo es que
la mayor cantidad está aquí, los 3.000 millones, que también se están convirtiendo en economías emergentes, porque son bastante saludables, relativamente bien educados, y ya tienen dos o tres niños por mujer.
Y por supuesto que ahora su aspiración es comprar una bicicleta, y más tarde les gustaría tener también una moto.
Pero este es el mundo que tenemos hoy.
Ya no hay brecha alguna.
Pero la distancia de los más pobres de aquí, hacia los más ricos de aquí, es más amplia que nunca.
Hay un mundo continuo de caminar, andar en bicicletas, conducir, volar, con gente en todos los niveles.
Y la mayoría se encuentra en algún lugar en el medio.
Este es el nuevo mundo que tenemos en el 2010.
¿Y qué pasará en el futuro?
Bien, vamos a proyectarnos hacia el 2050.
Recientemente estuve en Shanghai.
Y escuché lo que está pasando en China. Y es casi seguro que van a alcanzar el nivel, tal cual lo hizo Japón. Todas las proyecciones: este crecerá de uno a dos o tres por ciento.
Y este crece en siete, ocho. Y entoncés llegarán aquí.
Comenzarán a volar.
Y estos países de ingresos más bajos o medios, las economías emergentes, también avanzarán económicamente.
Y si, y sólo si, invertimos en la correcta tecnología verde, de manera de evitar severos cambios climáticos, y la energía continúa siendo relativamente barata, entonces ellos avanzarán todo el camino hacia aquí.
Y comenzarán a comprar autos eléctricos.
Esto es lo que ahí encontraremos.
¿Y qué pasa con los 2.000 millones más pobres?
Los 2.000 millones de aquí.
¿Avanzarán?
Aquí viene el tema poblacional, porque ahí ya tenemos dos o tres niños por mujer, la planificación familiar es usada ampliamente, y el crecimiento poblacional está llegando a su fin.
Aquí, la población está creciendo.
En las próximas décadas, estos 2.000 millones se incrementarán a 3.000 millones. Y posteriormente a 4.000 millones.
No hay nada, excepto una guerra nuclear sin precedentes, que pueda evitar que esto suceda. Porque esto ya está en curso.
Pero si, y sólo si, ellos pueden salir de la pobreza, recibir educación, mejorar las esperanzas de vida de sus niños, comprar una bicicleta, un celular, y venir aquí, entonces el crecimiento poblacional en el 2050 se detendrá allí.
No podemos tener gente en este nivel buscando comida y zapatos, porque entonces tendremos un continuo crecimiento poblacional.
Y déjenme mostrarles el porqué, volviendo a la vieja tecnología digital.
Aquí en la pantalla tengo estas burbujas.
Cada burbuja es un país.
El tamaño es la población.
El color indica el continente.
El amarillo son las Américas; el azul oscuro es África; el marrón es Europa; el verde es Medio Oriente; y el celeste es el Sudeste Asiático.
Aquella es India y ésta es China. El tamaño es la población.
Esta columna indica niños por mujer, dos, cuatro, seis, ocho niños; familias grandes, familias pequeñas.
El año es 1960.
Y aquí abajo, la esperanza de vida infantil, el porcentaje de niños que sobreviven hasta llegar a la escuela.
60%, 70%, 80%, 90%, y casi 100% , tal como tenemos hoy en los países más ricos.
Este es el mundo del cual me hablaba mi maestra en 1960.
Aquí, 1.000 millones del mundo Occidental, mortalidad infantil baja, y familias pequeñas.
Y todos los demás, el arcoiris de países en desarrollo, con familias muy grandes y alta mortalidad infantil.
¿Qué sucedió?
Corren los años, ahí vamos.
¿Pueden ver que a medida que pasan los años decrece la mortalidad infantil?
Acceden a jabón, higiene, educación, vacunación y penicilina.
Y luego la planificación familiar.
El tamaño de las familias disminuye.
La supervivencia infantil llega a un 90%, entonces las familias disminuyen.
Y la mayoría de los países árabes de Medio Oriente aquí están bajando.
Miren, Bangladesh alcanzando a India.
Todo el conjunto de economías emergentes se une al mundo occidental con buena esperanza de vida infantil y familias pequeñas.
Pero todavía tenemos 1.000 millones de los más pobres.
¿Pueden verlos en las cajas que tengo aquí?
Todavía están aquí.
Y su supervivencia infantil es aún de 70 a 80%, lo que significa que si tienes seis hijos, al menos cuatro sobrevivirán en la siguiente generación. Y en una generación la población se duplicará.
Por eso la única forma de detener realmente el crecimiento poblacional es llevar la supervivencia infantil a un 90%.
Es por eso que las inversiones, de la Fundación Gates,
UNICEF y las organizaciones de ayuda junto con los gobiernos nacionales de los países más pobres, son tan importantes.
Porque en realidad, nos están ayudando a alcanzar un tamaño poblacional sostenible para el mundo.
Si hacemos lo correcto, podremos detenernos en los 9.000 millones.
El nuevo sueño es la supervivencia infantil.
Sólo la supervivencia infantil detendrá el crecimiento poblacional.
¿Será posible?
Bueno, no soy un optimista, pero tampoco un pesimista.
Muy seriamente, soy un "posibilista."
Es una nueva categoría, donde dejamos de lado las emociones, y trabajamos analíticamente con el mundo.
Es posible.
Podemos tener un mundo mucho más justo.
Con tecnología verde, inversiones para reducir la pobreza y administración global, el mundo se puede convertir en esto.
Y miren la posición del antiguo Occidente.
¿Se acuerdan cuando esta caja azul estaba sola, liderando el mundo, viviendo su propia vida?
Esto no sucederá.
El rol del antiguo Occidente en el nuevo mundo es convertirse en los cimientos del mundo moderno; nada más ni nada menos.
Pero es un rol muy importante.
Hazlo bien y acostúmbrate a ello.
Muchas gracias.
(Aplausos)
¿Qué es Despertar?
Charla espontánea con Mooji 23 de Febrero de 2013, Rishikesh, India
Mientras el cuerpo exista, continuará sucediendo una especie de maduración, haciéndose más y más profunda y más y más pura sobre un trasfondo de Conciencia inmutable. Así que, por una parte solo hay la Conciencia inmutable,
la cosa a la que ella se está refiriendo, como que esto está siempre quieto, siempre es lo mismo, es siempre lo mismo aquí, pero de alguna manera, dentro de mí, hay algún comportamiento que está cambiando el modo en que la vida está apareciendo y parece haber algo aquí que se está haciendo más refinado, más bondadoso, más dulce.
¿Qué es la realización del Ser entonces?
La Realización está en ambas partes. Una es el reconocimiento de que hay la Conciencia inmutable, que no ha evolucionado hacia sí misma, porque es siempre perfecta.
Lo que está pasando gradualmente es que el sentido de mi mismo como "yo soy el cuerpo", "yo soy esta persona", "¿por qué es la vida de esta manera?" "yo quiero ser esto", "yo quiero solo realizarme a mi mismo", todo este ruido está marchándose también, porque este madurar está llegando de alguna manera, solo para ser lo mismo que la misma Conciencia. No hay una persona haciéndose mejor y mejor, lo que está ocurriendo es que
Entonces, la conciencia que aparecía como individualidad para de alguna manera refinarse a sí misma a través de la vida para hacerse simplemente más libre de identidad, de personalidad, de ser persona, ahora es la misma que la mente natural.
Ya no tiene contenido personal, la vida todavía es experimentada, hay todavía sentidos, hay sabor, pero no hay identidad, no hay "mi" ni "tu", ni "esto" ni "aquello", este fuego, este conflicto, esta violencia ha desaparecido.
Asi que de un modo u otro, en el nivel de la dualidad el sentido de la persona se hizo presencia y después la presencia es ahora absorvida también en el Absoluto, y solo hay ese Uno.
Por tanto, hay Absoluto que no puede ser visto y parece haber el absoluto que puede ser visto.
Pero el absoluto que puede ser visto es momentáneo, pertenece al campo del cambio, y está solo cambiando continuamente.
También Papaji dice:
Tú no puedes llegar al final de Esto haciéndote más y más profundo, y más y más refinado.
Entonces ¿qué es lo que va a pasar luego, cuando el cuerpo termine?
Cuando el cuerpo termine, ¿hay una historia que terminar con él?
Tú puedes ver desde dentro de tu propio ser en tu propia vida, según tú estás viviendo hay un sentido de relacciones y hay la dinámica y la profunda conexión con el Ser y las relaciones y así sucesivamente, pero al mismo tiempo hay una habilidad en nosotros, que cuando tu cambias tu atención a otra cosa, la cosa vieja no se queda dentro, hay algo fresco sobre la experiencia; yo no estoy sufriendo por ayer,
Sea lo que sea lo que pasó ayer, no está no está afectándome hoy. Mi último pensamiento no está vivo en mi ahora, ves?
Así que esto es a lo que yo me refiero como escribir en agua.
Si tú tienes una identidad fuerte, está todavía sosteniéndose en la memoria, necesita la memoria, necesita el tipo de evidencia de que "yo era ayer" y mucha gente está todavía intentando resolver un problema sobre ayer que realmente no existe salvo en la mente, pero este sentido de continuidad de la identidad es todavía tan tenso, así que está siendo todavía vivido aunque no esté vivo
¿Qué va a ocurrir? No puedo decir lo que va a ocurrir.
En cierta forma, nada va a ocurrir y en cierta manera, no puedo decir: " Y qué!, ¿nacerás tú otra vez? bien... tú puedes pensar pero...antes de nada, ¿quién soy yo? ¿quién nace ahora? y nosotros tenemos que quedarnos en silencio con esta pregunta
¿ves?¿Quién soy yo ahora? que tú estás diciendo entonces, después de esto, entonces, la próxima vez.
¿Qué es incluso este tiempo? ¿quién está aquí incluso en este tiempo?
Hay una Conciencia y hay también un sentido de individualidad. Hay una especie de individualidad, porque cuando la Conciencia despierta a la realidad dentro de sí misma en un cuerpo no despierta automáticamente a si misma en todos los cuerpos, así que hay un sentido de individualidad allí.
Lo que ocurre cuando la Cconciencia despierta a la Verdad en un cuerpo, sabe dentro de este cuerpo:
"Yo soy la misma realidad en todos los cuerpos".
Sabe esto.
Los detalles pueden ser diferentes porque cada flor tiene su propio perfume, está bien, pero eso no es una cosa tan extremadamente significativa, porque la conciencia tiene muchos perfumes pero su esencia es la misma y este es realmente el fundamento del amor porque es la unidad del Ser.
Cuando tú sabes: yo soy lo mismo en este cuerpo, en el origen de él; entonces yo no puedo evitar amarme a mi mismo en ese cuerpo.
El amor está justamente allí, porque tú sabes que el mismo Ser está dentro de todo el mundo jugando a través de las superficies diferentes, los aspectos diferentes, los condicionamientos diferentes.
Y se manifiesta al igual que una misma harina produce pasteles y galletas y panes y toda clase de cosas diferentes, pero el origen de ellas es solo una misma harina.
La misma única Conciencia está jugando en cada forma, creando su expresión completamente única pero dentro de cada una, es todo la misma cosa.
Esto es lo que yo llamo la Unidad del Amor.
Cuando tú está en este espacio, tú no estás preocupado "Oh, después de que yo muera, ¿qué es lo que va a pasar?"
No parece tener demasiado poder porque esta introspección no está relacionada con el tiempo y la mente está relacionada con el tiempo.
Cuando este cuerpo caiga, ¿qué va a pasar?
Esto está surgiendo del miedo, tu solo puedes contemplar, seguir contemplando, porque en tú contemplación tú encontrarás "yo estoy aquí", y sea lo que sea lo que ocurra a continuación, no estás preocupado por el siguiente momento, la siguiente vida, la siguiente vida después de esa vida.
Quizá esta vida fue en algún momento el miedo que tú tenías en otra vida "¿Qué va a pasar?¿Donde voy a estar a continuación? Bien, de hecho tú estás aquí, yo puedo decirlo de esta manera,
Yo no lo conozco de esa manera... Para mi, hay algo que es fascinantemente unificado en si mismo y hay un tremendo gozo en eso y una paz de eso así que, sea lo que sea que emerja de eso tiene que ser bueno, sea lo que sea que vaya a ser a continuación, tiene que ser bueno como esto es bueno o mejor si tú quieres decirlo así.
Si el árbol es bueno, los frutos serán buenos.
Puede ser que en cierto momento todo este tema de iluminación o no iluminación simplemente te abandonará, como yo dije hoy alguien que va, que quiere decir "Sí, yo estoy despierto" - lo más probable es que no lo esté, porque cuando la atención de uno está centrada en la raíz tú no quieres decir nada como eso. Tú estás contento incluso sin hacer ninguna declaración. tú no sabes lo que eres para decir "¡Oh yo he despertado!ª Tú no sabes lo que tú eres.
Solo el sentido natural "yo soy".
Y no tiene ninguna medida en él, no tiene límites porque los límites también son vistos.
Mientras el cuerpo está existiendo, continuará sucediendo una especie de maduración, haciéndose más y más profunda, más y más pura, sobre el trasfondo de Conciencia inmutable.
No hay una persona haciéndose mejor y mejor.
Lo que está ocurriendo es que la persona está lentamente desvaneciéndose.
Y lo que queda es solo la existencia dinámica, la pura existencia sin la proyección psicológica que surge de la idea de una persona.
Tú puedes solo contemplar y seguir contemplando porque en tu contemplación tú encontrarás, "Yo estoy aquí" ...y sea lo que sea lo que ocurra a continuación, tú no estás preocupado por ello. www.mooji.org
Estos son tiempos económicos desastrosos amigos de TED, tiempos desastrosos en realidad.
Y, por lo tanto, me gustaría alegrarlos con una de las mayores, aunque en gran medida desconocidas, historias de éxito comercial de los últimos 20 años.
Comparable, en su particular estilo, a los logros de Microsoft o Google.
Y es ésta una actividad que ha resistido la actual recesión con tranquilidad.
Me refiero al crimen organizado. -¡Pero el crimen organizado ha existido desde hace mucho tiempo!- les oigo decir ...Y esas serían sabias palabras, sin duda.
Pero en la últimas dos décadas ha experimentado una expansión sin precedentes.
Actualmente representa alrededor del 15 por ciento del PIB mundial.
Me gusta llamarla "Economía Global Oculta" o "McMafia"...para abreviar.
Entonces, ¿qué ha producido este extraordinario crecimiento del crimen trasnacional?
Bueno, por supuesto que están: la globalización, tecnología, comunicaciones y todo eso, de lo que hablaremos dentro de poco.
Pero, primero, me gustaría retrotraerlos a este acontecimiento:
El colapso del comunismo.
A través de Europa oriental, el más significativo episodio de la historia de la posguerra.
Ahora es el momento de una aclaración.
Este acontecimiento fue muy significativo en lo personal.
Yo había empezado a contrabandear libros detrás del telón de acero, con grupos democráticos opositores en Europa oriental, como "Solidaridad" en Polonia, cuando estaba en mi adolescencia.
Empecé entonces a escribir acerca de Europa oriental, y finalmente, me convertí en corresponsal jefe para la BBC en la región.
Eso es lo que estaba haciendo en 1989.
Así, cuando 425 millones de personas finalmente ganaron el derecho de elegir a sus gobernantes estaba en éxtasis.
Pero, a la vez, un tanto preocupado acerca de las cosas desagradables agazapadas detrás del muro.
No pasó mucho tiempo, por ejemplo, hasta que el nacionalismo étnico levantara su sangrienta cabeza en Yugoeslavia.
Y en medio del caos, entre la euforia, tardé un poco en comprender que parte de la gente que había ganado poder antes de 1989, en Europa oriental, lo continuó haciendo luego de las revoluciones.
Obviamente, había personajes como éste.
Pero había también más gente inesperada que jugó un rol relevante en lo que pasaba en Europa oriental.
Como este personaje.
¿Recuerdan a estos tipos? ellos acostumbraban a ganar medallas de oro en levantamiento de pesas y lucha cada cuatro años en las Olimpíadas.
Y eran la grandes celebridades del comunismo.
Con un estándar de vida fabuloso.
Tenían grandes apartamentos en el centro de la ciudad. sexo casual fácil.
Y podían viajar a Occidente muy libremente, lo que era un gran lujo en aquel momento.
Puede parecer sorprendente, pero ellos jugaron un rol crítico en la aparición de la economía de mercado en Europa oriental.
O, como me gusta llamarles, fueron las "parteras" del capitalismo.
Acá hay algunos de los mismos levantadores de pesas después de su cambio de imagen en 1989.
Vale, en Bulgaria, -esta fotografía fue tomada en Bulgaria-, cuando el comunismo se vino abajo en toda Europa oriental no fue sólo el comunismo lo que se vino abajo, sino también el estado.
Lo que significa que las fuerzas de orden y seguridad ciudadana no estaban funcionando.
El sistema judicial no funcionaba adecuadamente.
Entonces, ¿qué haría un hombre de negocios en este nuevo mundo salvaje del capitalismo de la Europa del Este para estar seguro de que sus contratos fueran respetados?
Pues, se valía de gente que fue llamada, algo prosaicamente por los sociólogos: "agencias privatizadas de aplicación de la ley".
Nosotros preferimos el término "mafia".
Y, en Bulgaria, la mafia pronto reclutó 14 mil personas que habían sido despedidas de sus trabajos en los servicios de seguridad entre 1989 y 1991
Ahora, cuando vuestro Estado se está desmoronando, tu economia está hundiéndose rápidamente, las últimas personas que deseas ver en el mercado laboral son 14 mil hombres y mujeres cuyas principales habilidades son: vigilancia; contrabando; creación de redes clandestinas; y ...asesinato.
Pero eso es lo que pasó en toda Europa oriental.
Cuando estaba trabajando en los 90' pasé la mayor parte del tiempo cubriendo el horrible conflicto de Yugoeslavia.
Y, me inquietó entender que las personas que estaban perpetrando estas atrocidades, las organizaciones paramilitares, eran las mismas personas manejando los sindicatos del crimen organizado.
Y empecé a pensar que, detrás de la violencia, yacía un siniestro negocio criminal.
Por lo tanto, resolví recorrer el mundo examinando este submundo criminal global hablando con los policías; hablando con las víctimas; con los consumidores de productos o servicios ilícitos.
Pero, por sobre todo, hablando con los mismos gangsters.
Y los Balcanes era un sitio fabuloso para empezar.
¿Por qué?
Bueno, por supuesto estaba el asunto de la ley y el orden derrumbándose.
Pero también -como dicen en el mercado minorista-, es ¡ubicación, ubicación y ubicación!.
Y lo que comprendí al comienzo de mi búsqueda era que los Balcanes se había convertido en una vasta zona de tránsito de bienes y servicios ilícitos procedentes de todo el mundo
Heroína, cocaína, trata de mujeres y minerales preciosos.
¿Y adónde se dirigían?
La Unión Europea que, para ese entonces, empezaba a cosechar los beneficios de la globalización.
Transformándose en el mas próspero mercado de la historia.
Que abarcaba unos 500 millones de personas.
Y a una significativa minoría de esos 500 millones les gustaba gastar algo de su tiempo libre y dinero efectivo disponible acostándose con prostitutas, pegando billetes de 50 euros en sus narices y, empleando trabajadores emigrantes ilegales.
El crimen organizado en un mundo globalizado opera del mismo modo que cualquier otro negocio.
Tiene zonas de producción, como Afghanistán y Colombia. Tiene zonas de distribución, como México y los Balcanes. Y también -por supuesto-, zonas de consumo, como la Unión Europea, Japón y -obviamente-, los Estados Unidos.
Las zonas de producción y distribución tienden a estar en el mundo en desarrollo. Y son a menudo aterradas por una violencia atroz y derramamiento de sangre.
Por ejemplo, México.
Seis mil personas fueron asesinadas en los últimos 18 meses como consecuencia directa del tráfico de cocaína.
Pero, ¿qué ocurre con la República Democrática del Congo?
Desde 1998, han muerto allí cinco millones de personas.
No es una lucha de la que se lea mucho en los periódicos. Pero es el mayor conflicto del planeta desde la Segunda Guerra Mundial.
¿Y por qué es esto?
Porque las mafias de todo el mundo cooperan con los paramilitares locales para hacerse con el suministro de los ricos recursos minerales de la región.
En el año 2000, 80 por ciento del coltán mundial fue obtenido de estos campos de la muerte en el este de la República Democrática del Congo.
El coltán puede ser encontrado en casi cada teléfono móvil. en casi todas las laptop y consolas de juegos.
Los señores de la guerra congoleses se lo venden a la mafia a cambio de armas. Y la mafia lo vende en los mercados de occidente.
Y es este deseo occidental de consumir, el principal motor del crimen organizado internacional.
Ahora, permítanme mostrarles algunos de mis amigos en acción, convenientemente filmados por la policía italiana contrabandeando cigarrillos sin impuestos.
Los cigarrillos fuera del portón de la fábrica son muy baratos.
La Unión Europea les impone los impuestos más altos del mundo.
Entonces, si usted puede contrabandearlos dentro de la U.E. hay beneficios muy atractivos para obtener.
Deseo mostrarles el tipo de recursos disponibles en estos grupos.
Este bote cuesta un millón de euros cuando es nuevo. Y es la cosa más rápida en aguas europeas.
Desde 1994, durante siete años, 20 de estos botes han cruzado el Adriático, desde Montenegro a Italia, cada noche. Y como consecuencia de este comercio solamente Gran Bretaña perdió ocho mil millones de dólares en impuestos.
En su lugar, ese dinero fue a financiar las guerras en Yugoeslavia y a forrar los bolsillos de individuos inescrupulosos.
Cuando este comercio empezó, la policía italiana tenía solamente dos botes que podían alcanzar esa velocidad. Esto es muy importante, porque la única manera de atrapar a estos tipos es si se quedan sin combustible.
A veces, los gangsters llevaban con ellos mujeres destinadas a la prostitución. Y, si la policía intervenía, arrojaban las mujeres al mar de modo que la policía tuviera que ir a rescatarlas de que se ahogaran, en lugar de perseguir a los malos.
Les cuento esto para mostrarles cuántos botes, cuántos navíos se requieren para capturar uno de estos tipos.
La respuesta es seis navíos.
Y recuerden que 20 de estos botes rápidos cruzaban el Adriatico cada noche. ¿Entonces, qué hacían estos tipos con todo el dinero que estaban ganando?
Acá es donde entra la globalización porque no fue sólo la desregulación del comercio mundial. Fue la liberalización de los mercados financieros internacionales.
Y -muchacho-, ¡eso sí facilitó la vida de los blanqueadores de dinero!.
La últimas dos décadas han sido la era del champagne para el lucro sucio.
En los 90 vimos a centros financieros de todo el mundo competir por sus negocios. Y simplemente no hubo un mecanismo efectivo para prevenir el blanqueo de dinero.
Y muchos bancos legales estuvieron contentos de aceptar depósitos de muy dudosos orígenes sin preguntar nada.
Pero el núcleo de esto es la red de bancos en el exterior.
Estos aspectos son una parte esencial del festival de lavado de dinero.
Y si deseamos hacer algo sobre evasión de impuestos crimen organizado transnacional y blanqueo de capitales, debemos librarnos de ellos.
Afortunadamente, tenemos por fin alguien en la Casa Blanca que ha hablado siempre en contra de estas corrosivas organizaciones.
Y, si alguien está interesado acerca de lo que creo es la necesidad de una nueva legislación, regulación, normativa efectiva, digo, veamos el caso de Bernie Madoff, quien va a pasar el resto de su vida en la cárcel.
Bernie Madoff robó 65 mil millones de dólares.
Lo que lo pone en el Olimpo de los gangsters junto a los carteles colombianos, y a los mayores sindicatos rusos del crimen.
Pero él hizo esto durante décadas en el corazón mismo de Wall Street. y ningún regulador lo detectó.
¿Cuántos Madoffs más hay en Wall Street, o en la City londinense, esquilmando a la gente y lavando dinero?
Bueno, puedo decirles que hay algunos.
Permítanme ir a lo básico del crimen internacional organizado hoy.
Esto es: narcóticos.
Nuestra segunda foto de un campo de marihuana para la mañana.
Ésta, de cualquier modo, es en Columbia Británica central donde la fotografié.
Es una entre decenas de miles de plantaciones familiares en Columbia Británica que logran que más del cinco por ciento del PBI provincial tenga origen en ese comercio.
Fuí llevado por el inspector Brian Cantera, de la Real Policía Montada del Canadá, a un encovado depósito al este de Vancouver a ver alguna de la mercancía que es normalmente confiscada por ellos a los contrabandistas que la están enviando, por supuesto, al sur de los EE.UU. donde hay un mercado insaciable por el B.C. Bud, así es como lo llaman, en parte porque es vendida como orgánica,
(Risas) (Aplausos)
Según la misma policía esto no hace realmente mella en las ganancias, de los mayores exportadores.
Desde el comienzo de la globalización el mercado global de narcóticos se ha expandido enormemente.
No ha habido, sin embargo, un crecimiento parejo de los recursos disponibles en las fuerzas de policía.
Esto, no obstante, puede estar por cambiar. Porque algo muy extraño está pasando.
Las Naciones Unidas reconocieron hace poco, el mes pasado en realidad, que Canadá se ha convertido en un área clave de distribución y producción de éxtasis y otras drogas sintéticas.
Curiosamente, la cuota de mercado de la heroína y cocaína está bajando porque las píldoras están consiguiendo reproducir mejor sus viajes.
Esto es un cambio en las reglas de juego. Porque mueve la producción desde el mundo no desarrollado hacia el mundo occidental.
Cuando eso ocurre, es una tendencia que supera nuestra capacidad de diseñar políticas en Occidente.
La política de drogas que ha estado vigente durante 40 años, hace mucho tiempo que necesita una seria reformulación, en mi opinión.
Respecto a la recesión el crimen organizado se ha adaptado muy bien a la recesión.
No es de extrañar que sea la actividad más oportunista en el mundo entero.
Y no tiene reglas en su sistema regulatorio.
Excepto, claro, que tiene dos riesgos empresariales: ser arrestados por la ley, que es -francamente-, la menor de sus preocupaciones, y la competencia de otros grupos, es decir, una bala en la nuca.
Lo que han hecho es que han cambiado las operaciones.
La gente no fuma tanta droga ni visita tanto a las prostitutas durante una recesión.
Y por lo tanto, en su lugar, han invadido el crimen financiero y corporativo en gran escala, pero, por sobre todo, en dos sectores, falsificación de bienes y crimen informático.
Y ha tenido un éxito enorme.
Quisiera presentarles a Mr.
Pringle. O quizás deba decir -más exactamente-, Señor Pringle.
Un delincuente informático brasileño me presentó este pedazo de equipo.
Nos sentamos en un auto en la Avenida Paulista, juntos en San Pablo.
Lo conectó a mi laptop, y en cinco minutos había penetrado en el sistema de seguridad de computadoras de un gran banco brasileño.
No es realmente tan dificil. Y en realidad es más fácil porque la cosa fascinante del delito informático es que no es tanto la tecnología.
La clave en el ciberdelito es lo que llamamos "ingeniería social". O, para usar el término técnico: nace un tonto cada minutos.
No creerían lo fácil que es persuadir a la gente para que haga cosas con sus computadoras que van, objetivamente, en contra de su conveniencia.
Muy pronto los cibercriminales aprendieron la manera rápida de hacer esto, por supuesto, la manera rápida de llegar a la billetera es a través de la promesa de sexo y amor.
Creo que algunos de ustedes recordarán el virus ILOVEYOU, uno de los virus de mayor alcance mundial.
Fui muy afortunado cuando el virus ILOVEYOU apareció.
Porque la primera persona de quien lo recibí fue una ex novia.
Ella albergaba toda clase de sentimientos y emociones hacia mí, en aquel tiempo, pero el amor no era uno de ellos.
(Risas)
Por eso, tan pronto como lo vi aparecer en mi bandeja de entrada lo mandé rápidamente a la papelera de reciclaje, y me salvé de una muy perniciosa infección.
Entonces, tengan cuidado con el delito informático.
Una cosa que sabemos que Internet está haciendo es que esta prestando ayuda a estos tipos.
Estos son los mosquitos que transmiten la malaria que infecta nuestra sangre cuando el bicho come gratis a nuestra cuenta.
El Artesunato es una droga muy efectiva destruyendo el parásito al comienzo de la infección.
Pero hace alrededor de un año unos investigadores en Camboya han descubierto que lo que está pasando es que el parásito está desarrollando resistencia.
Y temen que la razón de esta resistencia radica en que los camboyanos, que no pueden pagar las medicinas en el mercado, las compran a través de Internet.
Estas píldoras tienen bajas dosis del ingrediente activo.
Razón por la cual el parásito está comenzando a desarrollar resistencia.
El motivo por el que cuento esto es porque debemos saber que el crimen organizado afecta a todas las áreas de nuestras vidas.
Usted no tiene que dormir con prostitutas o tomar drogas para estar en relación con el crimen organizado.
Ellos afectan nuestras cuentas bancarias.
Influyen en nuestras comunicaciones, nuestros fondos de pensión.
Incluso en la comida que comemos y nuestros gobiernos.
Ha dejando de ser un asunto de sicilianos de Palermo y Nueva York.
No hay más romanticismo con los gangsters en el siglo XXI.
Es una actividad poderosa y crea inestabilidad y violencia a todas partes donde va.
Es una fuerza económica importante y necesitamos tomarla muy, muy en serio.
Ha sido un privilegio hablarles.
Muchas gracias.
(Aplausos)
Gracias.
Es un verdadero placer estar aquí.
Mi última TEDTalk fue hace unos 7 años más o menos.
Hablé de la salsa de los espaguetis.
Creo que muchas personas ven estos videos.
Desde ese entonces la gente me contacta para consultarme sobre la salsa, algo maravilloso a corto plazo, (Risas) que ha demostrado no ser tan bueno durante 7 años seguidos.
Por eso quise volver para dejar atrás lo de la salsa.
(Risas)
Esta mañana el tema de la sesión es "Las Cosas que Hacemos".
Por eso quería contarles una historia de alguien que creó uno de los objetos más preciosos de su época.
El hombre es Carl Norden.
Carl Norden nació en 1880.
Era suizo.
Y, claro, los suizos se dividen en 2 categorías generales: los que hacen objetos costosos, pequeños y exquisitos, y los que administran el dinero de quienes compran objetos costosos, pequeños y exquisitos.
Y Carl Norden, sin dudas, está en el primer grupo.
Es ingeniero.
Va al Politécnico Federal de Zúrich.
De hecho, tiene de compañero a un joven de apellido Lenin que luego destrozaría los objetos costosos, pequeños y exquisitos.
Carl es un ingeniero suizo.
Y lo digo en el más completo sentido de la palabra: viste trajes de tres piezas; tiene un bigote importante, muy, muy pequeño; es dominante, narcisista, apasionado, y tiene un ego extraordinario; trabaja 16 horas al día; tiene opiniones muy firmes sobre la corriente alternativa; cree que el bronceado es un signo de debilidad moral; bebe mucho café; y lo mejor de su trabajo surge de estar sentado en la cocina de su madre en Zúrich en completo silencio valiéndose sólo una regla de cálculo.
De todas formas,
Carl Norden emigra a Estados Unidos antes de la Primera Guerra Mundial y abre una tienda en la calle Lafayette en el centro de Manhattan.
Y se obsesiona con el tema de arrojar bombas desde un avión.
Si lo pensamos, antes del GPS y el radar, obviamente era un problema muy difícil.
Es un problema de física complicado.
Tenemos un avión a miles de metros de altitud que viaja a cientos de kilómetros por hora, e intentamos lanzar un objeto, una bomba, hacia un objetivo fijo en medio de todo tipo de vientos, nubosidades, y toda clase de impedimentos.
Son muchas las personas que desde la Primera Guerra Mundial y entre guerras intentaron resolver este problema y casi todos fracasaron.
Los visores disponibles eran muy rudimentarios.
Pero Carl Norden es quien realmente encuentra la clave.
Presenta este dispositivo increíblemente complicado.
Pesa unos 20 kilos y se llama visor Norden Mark 15.
Tiene todo tipo de resortes, rodamientos, aparatos y medidores.
Él crea esta cosa complicada.
Y hace que los bombarderos, usando este objeto, identifiquen el objetivo, porque están en el cono de plexiglás del bombardero y luego agregan la altitud del avión, la velocidad del avión, la velocidad del viento y las coordenadas del objetivo.
El visor indicará cuándo arrojar la bomba.
Y como decía Norden:
"Antes de este visor las bombas erraban su objetivo en más de un kilómetro".
Pero -decía- con el visor Norden Mark 15 podríamos lanzar una bomba sobre un barril a 6.000 metros.
No puedo explicarles lo entusiasmado que estaba el ejército de EE.UU. con la noticia del visor Norden.
Era como maná caído del cielo.
Este era un ejército con una experiencia en la Primera Guerra Mundial en la que millones de hombres combatieron en las trincheras sin resultados, sin avances, y llega alguien con un dispositivo que les permite surcar los cielos sobre el territorio enemigo y destruir lo que quieran con una precisión absoluta.
El ejército de EE.UU. gasta 1.500 millones de dólares -dólares de 1940- en el desarrollo del visor Norden.
Para entender las magnitudes, el costo total del proyecto Manhattan fue de 3.000 millones de dólares.
Para el visor Norden se gastó la mitad y fue el proyecto militar-industrial más famoso de la era moderna.
Dentro del ejército de EE.UU. había personas, estrategas, que sinceramente creían que este dispositivo podía marcar la diferencia entre la derrota y la victoria en la batalla contra los nazis o contra los japoneses.
Y también para Norden este dispositivo tenía una importancia moral increíble porque Norden era un cristiano devoto.
De hecho, siempre se enojaba cuando le atribuían la invención del visor porque para él sólo Dios tenía el poder de inventar.
Él era simplemente un instrumento de la voluntad de Dios.
¿Cuál era la voluntad de Dios?
La voluntad de Dios era reducir el sufrimiento en cualquier guerra a la mínima expresión.
¿Para qué servía el visor de Norden?
Permitía lograr justamente eso.
Permitía bombardear sólo lo absolutamente necesario.
Así que en los años previos a la Segunda Guerra Mundial, el ejército de EE.UU. compró 90.000 visores Norden a 14.000 dólares cada uno. De nuevo, dólares de 1940; un montón de dinero.
Y capacitaron a 50.000 bombarderos en el modo de uso; fueron muchos meses de entrenamiento porque, en el fondo, se trata de computadoras analógicas; no son fáciles de usar.
Los bombarderos debieron hacer un juramento y prometer que de ser capturados no divulgarían detalles de este dispositivo al enemigo porque es imperativo que el enemigo no entre en contacto con esta tecnología absolutamente esencial.
Y cada vez que el visor Norden se coloca en un avión era escoltado por varios guardias armados.
Y se transporta en una caja con una cubierta de lona.
La caja está esposada a uno de los guardias.
No se permite fotografiarlo.
En el interior hay un pequeño dispositivo incendiario para que se destruya si el avión se estrella y así el enemigo no tendría forma de conocer la tecnología.
El visor Norden es el Santo Grial.
¿Qué pasó en la Segunda Guerra Mundial?
Bueno, resultó no ser el Santo Grial.
En la práctica, el visor Norden puede arrojar bombas sobre un barril desde 6.000 metros pero en condiciones ideales.
Por supuesto, en tiempos de guerra, las condiciones no son ideales.
En primer lugar, era muy difícil de usar.
De los 50.000 bombarderos no todos tenían la habilidad para programar correctamente una computadora analógica.
En segundo lugar, se rompía mucho.
Estaba repleto de giroscopios, poleas, artilugios y rodamientos que, en el fragor de la batalla, no funcionaban tan bien como debían.
En tercer lugar, cuando Norden hizo los cálculos supuso que el avión volaría relativamente a poca velocidad y baja altitud.
Bueno, en la guerra real, eso no es posible; te derriban.
Por eso empezaron a volar a grandes alturas e increíbles velocidades.
Y el visor Norden no funciona tan bien en esas condiciones.
Pero, sobre todo, el visor Norden requería que el bombardero hiciera contacto visual con el objetivo.
Pero, claro, ¿qué pasa en la vida real?
Hay nubes, correcto.
Para que sea preciso hace falta un cielo despejado.
Bien, ¿cuántos cielos despejados creen que había en Europa Central entre 1940 y 1945?
No muchos.
Para darles una idea de lo inexacto que era el visor Norden hubo un episodio famoso en 1944 en el que los Aliados bombardearon una planta química en Leuna, Alemania.
La planta química ocupaba 306 hectáreas.
En el transcurso de 22 bombardeos los Aliados lanzaron 85.000 bombas sobre esta planta química de 306 hectáreas usando el visor Norden.
¿Qué porcentaje de las bombas creen que aterrizaron efectivamente en el perímetro de las 300 hectáreas de la planta?
El 10%.
El 10%.
Y de ese 10% que aterrizó el 16% ni siquiera explotó; no estallaron.
La planta química de Leuna luego de uno de los bombardeos más costosos de la historia de la guerra estaba nuevamente en funcionamiento en semanas.
Por cierto, ¿qué fue de las precauciones para mantener el secreto del visor Norden alejado de los nazis?
Bueno, resultó que
Carl Norden, como verdadero suizo, era un enamorado de la ingeniería alemana y en los años 30 contrató a varios ingenieros alemanes entre los que estaba Hermann Long que, en 1938,
Así, tuvieron sus propios visores Norden durante toda la guerra y, por cierto, no funcionaron muy bien.
(Risas)
Pero, ¿por qué hablamos de los visores Norden?
Bueno, porque vivimos en una era en la que hay muchos visores Norden.
Vivimos en un tiempo en el que hay toda clase de personas muy, muy inteligentes que van por ahí diciendo que inventaron artilugios que cambiarán el mundo para siempre.
Han inventado sitios que nos permitirán ser libres.
Han inventado esto y lo otro que hará del mundo un lugar mejor para siempre.
Si vamos al ejército encontraremos muchos Carl Nordens también.
Si vamos al Pentágono, nos dirán:
"Sabes, ahora realmente podemos lanzar una bomba sobre un barril desde 6.000 metros".
¿Saben qué? Es verdad; ahora es posible.
Pero tenemos que tener bien claro lo poco que significa eso.
En la guerra de Irak, al comienzo de la guerra, el ejército de EE.UU., la fuerza aérea, envió 2 escuadrones de F-15E Fighter Eagle al desierto iraquí equipados con estas cámaras de 5 millones de dólares que les permitían ver toda la vastedad del desierto.
La misión era encontrar y destruir... ¿recuerdan los lanzadores de misiles Scud, esos misiles tierra-aire que los iraquíes lanzaban a los israelíes?
La misión de los dos escuadrones era deshacerse de los lanzadores de misiles Scud.
Partían misiones aéreas día y noche, arrojaron miles de bombas, bombardearon miles de misiles, para intentar deshacerse de esta plaga.
Y cuando terminó la guerra, se hizo una auditoría como hace siempre el ejército, la fuerza aérea, y preguntaron: ¿Cuántos Scuds destruimos?
¿Saben cuál fue la respuesta?
Cero, ni uno.
¿Por qué?
¿Fue porque las armas no eran precisas?
No, eran sumamente precisas.
Podrían haber destruido este pequeño objeto desde 7.000 metros.
El problema era que no sabían dónde estaban los lanzadores de Scud.
El problema con las bombas y los barriles no es que la bomba impacte en el barril sino saber cómo encontrar el barril.
Ese ha sido siempre el problema difícil en materia de guerras.
O miremos la batalla de Afganistán.
¿Cuál es el arma distintiva de la guerra de la CIA en el norte de Pakistán?
Es el "drone".
¿Qué es eso?
Es el nieto del visor Norden Mark 15.
Es un arma con una exactitud y precisión devastadoras.
Durante los últimos 6 años, en el norte de Pakistán,
la CIA ha usado cientos de misiles "drone" y los ha usado para matar a 2.000 militantes sospechosos pakistaníes y talibanes.
¿Qué precisión tienen esos "drones"?
Son algo extraordinario.
Creemos que tienen un 95% de precisión en los ataques.
El 95% de las personas que matamos, tenía que morir, ¿sí?
Esa es una de las marcas más extraordinarias en la historia de la guerra moderna.
Pero, ¿saben qué es lo crucial?
En ese mismo período en el que usamos estos "drones", de una exactitud devastadora, la cantidad de ataques, ataques suicidas y terroristas, contra fuerzas estadounidenses en Afganistán se multiplicó por 10.
Cuanto más eficiencia logramos para matarlos se ponen cada vez más furiosos y están cada vez más motivados a matarnos.
No les he contado una historia de éxito.
Les he descrito lo opuesto a un éxito.
Y ese es el problema de encapricharnos con "las cosas que hacemos".
Creemos que las cosas que hacemos pueden resolver nuestros problemas pero nuestros problemas son mucho más complejos.
La cuestión no es la precisión de las bombas que tenemos sino cómo usar las bombas que tenemos y, lo más importante, determinar si hace falta usar las bombas.
Hay un epílogo en la historia de Norden de Carl Norden y su fabuloso visor.
El 6 de agosto de 1945 un cazabombardero B-29, el Enola Gay, sobrevoló Japón y, usando un visor Norden, arrojó un dispositivo termonuclear muy grande sobre Hiroshima.
Y, como era típico del visor Norden, la bomba cayó a 250 metros del objetivo.
Pero, claro, no importó.
Esa es la ironía más grande de todas cuando hablamos del visor Norden: se usó un visor de 1.500 millones de dólares para arrojar una bomba de 3.000 millones de dólares que no necesitaba ningún tipo de visor.
Mientras tanto, en Nueva York, nadie le dijo a Carl Norden que su visor se había usado en Hiroshima.
Era un cristiano devoto.
Él pensaba que había diseñado algo que reduciría el sufrimiento en la guerra.
Eso le habría partido el corazón.
(Aplausos)
El cerebro es el centro de nuestros pensamientos, sueños, emociones y recuerdos.
Nos hace ser quienes somos.
Pero todavía hay mucho que desconocemos del cerebro.
Los científicos han trabajado durante años tratando de comprender el cerebro con electroencefalogramas y resonancias magnéticas mediante escaneo externo.
Pero, ¿qué tal si pudiésemos ver dentro del cerebro y mirar su funcionamiento?
Bueno, ahora podemos mirar el cerebro de los pacientes que se someten a cirugías por razones clínicas, como la cura de la epilepsia.
La epilepsia es una enfermedad en la que una parte defectuosa del cerebro se activa de forma espontánea sin razón aparente.
Es como un terremoto pero dentro de la cabeza.
No hay manera de saber de antemano cuándo ocurrirá un ataque, así que los pacientes siempre están en riesgo de perder el control inesperadamente.
Hay medicinas para tratar la epilepsia pero no siempre funcionan.
Algunos pacientes que no responden bien a las medicinas pueden someterse a un tratamiento diferente en el cual la parte defectuosa del cerebro, la parte que dispara el ataque, se extirpa quirúrgicamente.
El desafío es saber qué parte extirpar.
¿Cómo averiguar qué parte del cerebro es defectuosa?
Para encontrar la ubicación exacta del origen del ataque, los médicos colocan electrodos en el cerebro del paciente en torno al presunto centro del ataque.
Luego el paciente permanece hospitalizado durante unos días a la espera del ataque con los electrodos que registran constantemente la actividad interior del cerebro.
Sí, ahora queremos que el paciente tenga un ataque así los médicos usan los electrodos para medir y aprender dónde está exactamente el origen.
Una vez que los médicos están seguros del origen de los ataques cerebrales pueden quitar los electrodos.
Ahora saben qué parte del cerebro pueden eliminar para curar al paciente.
Estos electrodos cerebrales pueden decirnos más que simplemente la ubicación del ataque.
Según dónde los médicos coloquen los electrodos en el cerebro podemos formular preguntas sobre el funcionamiento del mismo.
A veces encontramos una célula que entra en actividad cada vez que el paciente ve una imagen particular; por ejemplo, una imagen de Marilyn Monroe.
Cada vez que el paciente ve a Marilyn Monroe se activan unas células específicas en el cerebro.
Ahora, uno puede saber cuándo el paciente piensa en Marilyn Monroe con solo escuchar la actividad de estas células.
Cuando hallamos algunas de estas células en cada paciente podemos empezar a hacer cosas interesantes.
Por ejemplo, podemos conectar los electrodos a un cursor en la pantalla y pedir al paciente que mueva el cursor a izquierda o derecha con solo pensar en cosas.
Esto puede ayudar a personas que perdieron la motricidad en sus manos, como las personas con lesiones de médula o los soldados heridos, permitiéndoles controlar un brazo ortopédico directamente con su cerebro.
El cerebro es un órgano brillante que puede hacer predicciones sobre el futuro.
Por ejemplo, todos sabemos que palabra aparecerá al final de esta... oración.
El cerebro puede resolver problemas complicados, imaginar todo el universo, y entender conceptos como el infinito o los unicornios.
El cerebro produce emociones complejas, como el amor o los celos; es lo que nos hace creativos y curiosos, e incluso se puede contemplar a sí mismo.
El cerebro es el órgano que usamos para estudiar el cerebro.
Creo que el cerebro es el órgano más hermoso del cuerpo pero entonces me pregunto:
"¿Qué órgano me hace decir eso?"
Traductor Google es una herramienta gratuita que le permite traducir frases, documentos y incluso páginas web enteras al instante.
Pero, ¿cómo funciona exactamente?
Si bien puede parecer que tenemos una habitación llena de bilingüe elfos que trabajan para nosotros, de hecho todas nuestras traducciones provienen de los ordenadores.
Estos equipos utilizan un proceso llamado "traducción automática estadística" - que es sólo una forma elegante de decir que nuestros equipos generar traducciones basadas en patrones que se encuentran en grandes cantidades de texto.
Pero vamos a dar un paso atrás.
Si quieres enseñar a alguien un idioma nuevo es posible empezar por enseñarles vocabulario y reglas gramaticales que explican cómo construir frases.
Una computadora puede aprender un idioma extranjero de la misma manera - haciendo referencia al vocabulario y un conjunto de reglas.
Pero las lenguas son complicados y, como cualquier estudiante de idiomas puede decir que hay excepciones a casi ninguna regla.
Cuando intenta capturar todas estas excepciones, y las excepciones a las excepciones, en un programa de ordenador, la calidad de la traducción comienza a descomponerse.
Traductor Google tiene un enfoque diferente.
En lugar de tratar de enseñar a nuestros ordenadores todo as reglas de un idioma, dejamos que nuestros ordenadores descubrir las reglas por sí mismos. hacen mediante el análisis de millones y millones de documentos que ya han sido traducidos por traductores humanos.
Estos textos traducidos provienen de libros, organizaciones como la ONU y sitios web de todo el mundo.
Nuestras computadoras escanear estos textos en busca de patrones estadísticamente significativos - que es decir, patrones entre la traducción y el texto original que es poco probable que se produzca por casualidad.
Una vez que el equipo encuentra un patrón, puede utilizar este patrón para traducir similares textos en el futuro.
Al repetir este proceso de miles de millones de veces termina con miles de millones de patrones y un programa de ordenador muy inteligente.
Para algunos idiomas sin embargo hemos traducido patrones menos documentos disponibles y por lo tanto menos que nuestro software ha detectado.
Por ello, nuestra calidad de la traducción varía según la lengua y par de idiomas.
Sabemos que nuestras traducciones no siempre son perfectas pero constantemente proporcionar nuevos textos traducidos podemos hacer nuestras computadoras más inteligentes y mejor nuestras traducciones
Así que la próxima vez que traducir una frase o página web con Google Translate, piensa en los millones de documentos y miles de millones de patrones que en última instancia llevó a la traducción - y todo de que esto ocurra en un abrir y cerrar de ojos.
Muy bueno, ¿no?
Dale una oportunidad a translate.google.com.
Erez Lieberman Aiden:
Todo el mundo sabe que una imagen vale más que mil palabras.
Pero en Harvard nos preguntábamos si realmente es verdad.
(Risas)
Así que reunimos a un equipo de expertos de Harvard, del MIT de "The American Heritage Dictionary", de la Enciclopedia Británica e incluso de nuestros patrocinadores:
Google.
Y meditamos sobre esto durante unos 4 años hasta llegar a una conclusión sorprendente.
Damas y caballeros: una imagen no vale más que mil palabras.
De hecho, hallamos que algunas imágenes valen 500.000 millones de palabras.
Jean-Baptiste Michel:
¿Cómo llegamos a esta conclusión?
Erez y yo estábamos pensando formas de ver el panorama general de la cultura humana y de la historia humana: su cambio en el tiempo.
Se han escrito muchos libros en los últimos años. Así que estábamos pensando que la mejor forma de aprender de ellos es leyendo estos millones de libros.
Por supuesto, si existe una escala de lo impresionante, ese tiene que estar posicionado muy, muy arriba.
Pero el problema es que hay un eje X que es el eje de lo práctico.
Este está muy, muy abajo.
(Aplausos)
Ahora bien, la gente suele usar un enfoque alternativo: tener pocas fuentes y leerlas con mucho cuidado.
Esto es muy práctico pero no tan impresionante.
Lo que realmente queremos es llegar a lo impresionante y práctico.
Y resulta que había una empresa del otro lado del río llamada Google que hace unos años había comenzado un proyecto de digitalización que podría permitir este enfoque.
Ellos han digitalizado millones de libros.
Eso significa que uno podría usar métodos computacionales para leer todos los libros con el clic de un botón.
Eso es muy práctico y sumamente impresionante.
ELA: Ahora les voy a contar un poco de dónde vienen los libros.
Desde la noche de los tiempos existen autores. Estos autores se han esforzado por escribir libros. Y eso se volvió considerablemente más fácil con el desarrollo de la imprenta hace algunos siglos.
Desde entonces, los autores han tenido 129 millones de ocasiones para publicar libros.
Y si esos libros no se perdieron en la historia entonces están en alguna biblioteca y muchos de esos libros han sido recuperados de las bibliotecas y digitalizados por Google que ha escaneado 15 millones de libros hasta la fecha.
Pero cuando Google digitaliza un libro lo pone en un formato muy bueno.
Ahora tenemos los datos y tenemos metadatos. Tenemos información sobre cosas como el lugar de publicación el autor, fecha de publicación.
Y recorremos todos esos registros, excluyendo todo lo que no tenga la más alta calidad.
Lo que nos queda es una colección de 5 millones de libros 500.000 millones de palabras, una cadena de caracteres mil veces más larga que el genoma humano; un texto que, de escribirlo, se extendería desde aquí hasta la luna ida y vuelta 10 veces más... un verdadero fragmento de nuestro genoma cultural.
Por supuesto lo que hicimos frente a tal extravagante hipérbole... (Risas) fue hacer lo que cualquier investigador que se respete habría hecho.
Tomamos una página de XKDC, y dijimos: "Háganse a un lado.
Vamos a intentar con la ciencia".
(Risas)
Ahora, por supuesto, estábamos pensando: primero pongamos los datos allí para que la gente haga ciencia con eso.
Ahora estamos pensando: ¿qué datos podemos liberar?
Por supuesto, uno quiere tomar los libros y liberar el texto completo de estos 5 millones de libros.
Pero Google, y Jon Orwant en particular, nos explicaron una pequeña ecuación:
5 millones de autores y 5 millones de demandantes, genera demandas masivas.
Por eso aunque sea muy, muy impresionante de nuevo, es completamente impráctico.
(Risas)
Pero, de nuevo, cedimos y adoptamos un enfoque muy práctico, un poco menos impresionante.
Dijimos: bueno, en vez de liberar todo el texto vamos a liberar estadísticas sobre los libros.
Tomemos, por ejemplo, "un destello de felicidad".
Tiene 4 palabras; lo denominamos cuatro-grama.
Les vamos a contar cuántas veces aparece un cuatro-grama particular en libros en 1801, 1802, 1803, en cada año hasta 2008.
Eso nos da series temporales de la frecuencia con que esta oración particular se usó en el tiempo.
Hacemos eso para todas las palabras y frases que aparecen en esos libros y eso nos da una gran tabla de 2.000 millones de líneas que nos cuentan formas en las que fue cambiando la cultura.
ELA: Esos dos millones de líneas se denominan 2 millones de n-gramas.
¿Qué nos dicen?
Los n-gramas individuales miden las tendencias culturales.
Les daré un ejemplo.
Supongamos que soy muy próspero y mañana quiero contarles lo bien que me fue.
Podría decir: "Ayer prosperé".
En inglés, prosperé ¿es 'throve' o 'thrived'?
¿Cuál debería usar?
¿Cómo saberlo?
Desde hace unos 6 meses la vanguardia en este campo dice que, por ejemplo, uno tiene que ir a ese psicólogo de pelo fabuloso y decirle:
"Steve, eres experto en verbos irregulares.
¿Qué debería hacer?"
"Bueno la mayoría de la gente dice 'thrive' pero alguna gente dice 'throve'".
Y también sabían, más o menos, que si retrocedieran en el tiempo 200 años y le preguntaran a este estadista de pelo fabuloso, (Risas)
"Bueno, en mis tiempos era 'throve' pero había 'thrived'".
Por eso ahora voy a mostrar los datos en crudo.
Dos filas de esta tabla de 2.000 millones de entradas.
Lo que están viendo es la frecuencia año por año de 'thrived' y 'throve' en el tiempo.
Estas son sólo 2 de 2.000 millones de filas.
Así que el set de datos entero es mil millones de veces más impresionante que esta diapositiva.
(Risas) (Aplausos)
JM: Ahora bien, hay muchas otras imágenes que valen 500.000 millones de palabras.
Por ejemplo, ésta.
Si uno toma el caso de la gripe, verá picos en el tiempo en el que se sabía de la muerte por grandes epidemias de gripe en todo el mundo.
ELA: Si todavía no están convencidos, los niveles del mar están subiendo, y también el CO2 en la atmósfera y la temperatura del planeta.
Puede ser que también deseen echar un vistazo a estos n-gramas, para decirle a Nietzsche que Dios no está muerto, aunque, estamos de acuerdo, necesitaría un mejor publicista.
(Risas)
ELA: Con este tipo de cosas se puede llegar a conceptos bastante abstractos.
Por ejemplo, tenemos la historia del año 1950.
En general para la gran mayoría de la historia a nadie le importa un comino 1950.
En 1700, en 1800, en 1900, a nadie le importa.
Entre los años 30 y 40 a nadie le importa.
De repente, a mediados de los 40, empezó a desatarse un rumor.
La gente se dio cuenta que venía 1950 y quizá era algo genial.
(Risas)
Pero nada cautivó el interés de la gente en 1950 tanto como el año 1950.
(Risas)
La gente iba por ahí obsesionada.
No podía parar de pensar en todo lo que hicieron en 1950 todas las cosas que planeaban hacer en 1950 todos los sueños que querían cumplir en 1950.
De hecho, 1950 fue tan fascinante que en los años sucesivos la gente siguió hablando de las cosas sorprendentes que sucedieron en el 51, 52, 53.
Finalmente, en 1954, alguien despertó y se dio cuenta que 1950 ya estaba un poco pasado de moda.
(Risas)
Y, así porque sí, estalló la burbuja.
(Risas)
Y la historia de 1950 es la historia de cada año que tenemos registrado con un pequeño giro, porque ahora contamos con estos lindos gráficos.
Y, porque los tenemos, podemos medir cosas.
Podemos decir: "Bueno, ¿a qué velocidad estalla la burbuja?"
Y resulta que podemos medir con mucha precisión.
Se derivaron ecuaciones, se hicieron gráficos, y el resultado neto es que hallamos que la burbuja estalla cada vez más rápidamente con cada año que pasa.
Estamos perdiendo interés por el pasado más rápidamente.
JM: Ahora un pequeño consejo de carrera.
Para los que buscan ser famosos podemos aprender de los 25 personajes políticos más famosos: autores, actores, etc.
Si quieren llegar a ser famosos desde temprano, deberían ser actores porque empiezan a tener fama al final de los ventipico... todavía son jóvenes, es genial.
Ahora, si pueden esperar un poquito, deberían ser autores porque entonces alcanzarían grandes alturas como Mark Twain, por ejemplo, que es sumamente famoso.
Pero si quieren llegar realmente a la cima deberían demorar la gratificación y, claro, ser políticos.
En este caso se harán famosos al final de los 50 y tantos y se volverán muy, muy famosos en lo sucesivo.
Los científicos suelen hacerse famosos cuando son mucho mayores.
Por ejemplo, los biólogos y los físicos suelen ser casi tan famosos como los actores.
Un error que no deben cometer es ser matemáticos.
(Risas)
Si lo hacen podrían pensar:
Pero adivinen qué; a nadie le importará.
(Risas)
Hay notas más preocupantes entre los n-gramas.
Por ejemplo, esta es la trayectoria de Marc Chagall, un artista nacido en 1887.
Parece la trayectoria normal de un famoso.
Se hace cada vez más y más famoso salvo que miremos en alemán.
Si miramos en alemán vamos a notar algo muy extraño, algo casi nunca visto y es que se vuelve sumamente famoso y de repente se desploma cayendo al punto más bajo entre 1933 y 1945, y después se recupera.
Por supuesto, lo que vemos es que, de hecho, Marc Chagall era un artista judío en la Alemania nazi.
Estas señales son tan fuertes, en realidad, que no hace falta saber que alguien fue censurado.
Podemos averiguarlo mediante procesamiento básico de señales.
Esta es una manera simple de hacerlo.
Una expectativa razonable es que la fama de alguien en un período dado de tiempo debería ser aproximadamente el promedio de su fama antes y su fama después de eso.
Es más o menos lo que esperamos.
Comparamos eso con la fama que observamos y dividimos una por otra para producir algo que llamamos "índice de represión".
Si el índice de represión es muy, muy, muy pequeño podrían estar reprimiéndote.
Si es muy grande, quizá uno se está beneficiando de la propaganda.
JM: Ahora bien, podemos mirar la distribución de los índices de represión en poblaciones enteras.
Así, por ejemplo, aquí... este índice de represión es para 5.000 personas calculado sobre libros de inglés, donde no hay represión conocida, sería algo así, bastante centrado en el uno.
Lo que uno espera es básicamente lo que observa.
Esta es la distribución como se ve en Alemania... muy diferente, está desplazada a la izquierda.
Se habla de la gente 2 veces menos de lo que se debería.
Pero aún más importante, la distribución es mucho más amplia.
Hay muchas personas que terminan en el extremo izquierdo de esta distribución; gente de la que se habla unas 10 veces menos de lo que se debería.
Pero también mucha gente en el extremo derecho que parece beneficiarse de la propaganda.
Esta imagen muestra el sello de la censura en el libro registrado.
ELA: "Culturomía", así denominamos al método.
Es una especie de genómica, salvo que la genómica hace foco en la biología mediante la ventana de la secuencia de bases del genoma humano.
La "culturomía" es similar.
Es la aplicación del análisis de grandes volúmenes de datos al estudio de la cultura humana.
Aquí, en vez de mirar bajo la lente del genoma, lo hacemos mediante la digitalización de registros históricos.
Lo genial de la "culturomía" es que todos podemos practicarla.
¿Por qué podemos todos?
Todo el mundo puede hacerlo porque tres muchachos
Jon Orwant, Matt Gray y Will Brockman en Google, vieron el prototipo del visor de n-gramas y dijeron: "Es algo muy divertido.
Tenemos que dejarlo disponible para la gente".
Así que en dos semanas -dos semanas antes de que salga nuestro artículo- programaron una versión del visor de n-gramas para el público en general.
De ese modo, Uds también pueden escribir la palabra o frase que les interese y ver su n-grama de inmediato; también explorar ejemplos de los distintos libros en los que aparece el n-grama.
JM:
El primer día lo usaron más de un millón de veces y esta es realmente la mejor de todas las consultas.
La gente quiere dar lo mejor de sí, en inglés se dice 'best'.
Pero resulta que en el siglo XVIII esto no importaba para nada.
En inglés, no decían "dar lo mejor de sí" usando 'best' sino 'beft'.
Por supuesto, se debe a un error.
No es que se esforzaran en ser mediocres, sino que la S se solía escribir como una F.
Pero claro, Google no advirtió esto en ese momento por eso lo informamos en el artículo científico que escribimos.
Pero resulta que esto nos recuerda que, aunque es muy divertido, al interpretar estos gráficos hay que tener mucho cuidado y adoptar las normas básicas de la ciencia.
ELA: La gente ha estado usando esto para todo tipo de cosas.
(Risas)
En realidad no vamos a hablar sino a mostrarles diapositivas y quedarnos en silencio.
Esta persona estaba interesada en la historia de la frustración.
Hay varios tipos de frustración.
Si nos damos con el pie en algo, es con 1A: "Ay".
Si la Tierra es aniquilada por la Vogons para hacer espacio para una autopista interestelar eso es con 8A: "Aaaaaaaay".
Esta persona estudia todos los "Ay" que tienen de 1 a 8 aes.
Y resulta que los "ay" menos frecuentes son, por supuesto, los correspondientes a las cosas más frustrantes salvo, curiosamente, en los años 80.
Pensamos que podría tener algo que ver con Reagan.
(Risas)
JM: Hay muchos usos para estos datos pero la conclusión es que el registro histórico se está digitalizando.
Google ha empezado a digitalizar 15 millones de libros.
Eso representa el 12% de todos los libros publicados en la historia. Es un fragmento considerable de la cultura humana.
La cultura tiene más cosas: hay manuscritos, hay periódicos, hay cosas que no tienen texto, como el arte y las pinturas.
Todo está en nuestras computadoras, en las computadores del mundo.
Y cuando eso suceda va a transformar nuestra manera de entender nuestro pasado, nuestro presente y la cultura humana.
Muchas gracias.
(Aplausos)
Como diseñadora de moda siempre solía pensar los materiales de este modo, o así, o tal vez así.
Pero después conocí a un biólogo y ahora pienso los materiales de este modo: té verde, azúcar, algunos microbios y un poco de tiempo.
Básicamente, uso una receta a base de kombucha que es una simbiosis de bacterias, levadura y otros microorganismos que producen celulosa en un proceso de fermentación.
Con el tiempo, estos diminutos filamentos forman capas en el líquido y producen una capa en la superficie.
Empiezo preparando el té.
Preparo unos 30 litros a la vez, y mientras aún está caliente, añado un par de kilos de azúcar.
Revolvemos hasta que esté completamente disuelta y luego lo vertemos en una tina de cultivo.
Tenemos que verificar que la temperatura esté por debajo de los 30ºC.
En ese punto podemos agregar los organismos vivos.
Y junto con eso, algo de ácido acético.
Y una vez que el proceso está en régimen puede reciclarse el líquido fermentado previamente.
Tenemos que mantener una temperatura óptima para el crecimiento.
Yo uso una manta térmica debajo de la tina y un termostato para regular la temperatura.
En realidad, en agua caliente, se puede hacer todo en el exterior.
Esta es mi mini fábrica de tejido.
En unos 3 días aparecerán las burbujas en la superficie del líquido.
Esto nos indica que la fermentación va a toda marcha. Y que las bacterias se están nutriendo de los azúcares del líquido.
Están produciendo diminutas nano fibras de celulosa pura.
Y se están aglutinando, formando capas, produciendo una lámina en la superficie.
Luego de unas 2 ó 3 semanas tenemos una capa de unos 3 cms de espesor.
A la izquierda se ve una tina después de 5 días y a la derecha, después de 10.
Es un cultivo estático.
No hay que hacerle nada; sólo hay que verlo crecer.
No necesita luz.
Y cuando está listo para la cosecha, se lo saca de la tina y se lo lava con agua fría y jabón.
En este momento es muy pesada. Tiene más de un 90% de agua, que hay que evaporar.
Por eso la extiendo en una tabla de madera.
De nuevo, pueden hacerlo afuera y dejarla secar al aire libre.
A medida que se seca, se comprime por eso lo que queda, según la receta, es algo que o bien se parece a un papel transparente, muy liviano, o bien a algo mucho más parecido a un cuero vegetal flexible.
Y luego se la puede cortar y coser como de costumbre o se puede usar el material húmedo para modelarlo en forma tridimensional.
Y mientras se evapora se va entretejiendo hasta formar costuras.
El color en esta chaqueta viene exclusivamente del té verde.
Supongo que también se parece un poco a la piel humana; algo intrigante.
Dado que es orgánica me interesa mucho tratar de minimizar el agregado de químicos.
Puedo cambiarle el color sin usar tinturas con un proceso de oxidación ferrosa.
Usando una coloración de frutas y vegetales pueden crearse motivos naturales.
Y usando el añil la hacemos anti-microbiana.
De hecho, para lograr un color así de oscuro hay que sumergir el algodón 18 veces en añil.
Gracias a la súper absorción de este tipo de celulosa con sólo una exposición muy breve es suficiente.
Lo que todavía no logro es hacerla impermeable.
Así, si hoy me fuera a caminar bajo la lluvia con este vestido de inmediato comenzaría a absorber enorme cantidad de agua.
El vestido se tornaría muy pesado y al final las costuras probablemente se rasgarían dejándome prácticamente desnuda.
Quizá sea una buena performance artística pero, seguro, no va a ser algo para todos los días.
Lo que yo busco es una manera de darle al material las cualidades que necesito.
Quiero decirle a un futuro microbio:
"Hílame un filamento.
Alinéalo en esta dirección.
Hazlo hidrófobo.
Y ya que estás en eso moldéalo en torno a esta forma 3D".
La celulosa bacteriana en realidad ya se está usando en la cicatrización de heridas, y posiblemente en el futuro en vasos sanguíneos biocompatibles e incluso tal vez en tejido óseo de reemplazo.
Con la biología sintética en realidad podemos pensar la manipulación de esta bacteria para producir algo que nos dé calidad cantidad y forma del material que deseamos.
Obviamente, como diseñadora, es muy emocionante.
Porque entonces empiezo a pensar que podríamos imaginar el cultivo de productos de consumo.
Y lo que me entusiasma de usar microbios es su eficiencia.
Cultivamos sólo lo que necesitamos.
No hay desperdicio.
De hecho, podríamos hacerlo todo con desechos; por ejemplo con desechos de azúcar de una planta de procesamiento de alimentos.
Y al final, una vez usados, podríamos biodegradarlos naturalmente junto con las cáscaras de vegetales.
No estoy sugiriendo que la celulosa microbiana vaya a reemplazar al algodón, el cuero u otros materiales textiles.
Pero sí creo que podría ser un complemento muy inteligente y sostenible para nuestros recursos naturales cada vez más preciados.
Al final, quizá ni siquiera sea la moda el lugar destacado de estos microbios.
Podríamos, por ejemplo, imaginar el cultivo de una lámpara, una silla, un auto o hasta una casa.
Entonces lo que quiero preguntarles es: en el futuro, ¿qué decidirían cultivar?
Muchas gracias.
(Aplausos)
Bruno Giussani:
Suzanne, brevemente, Lo que llevas puesto no es casualidad.
(Suzanne Lee:
¿Es una de las chaquetas que cultivaste?
SL:
Sí, así es.
Probablemente es parte del proyecto en curso porque ésta en realidad se está biodegradando frente a Uds. (Risas)
Está absorbiendo mi sudor, se está alimentando con eso.
BG:
Bueno, te dejaré ir a salvarlo, a que lo rescates.
Suzanne Lee.
Gracias) (Aplausos)
Estas rocas han estado golpeando a la Tierra por cerca de tres billones de años, y son responsables de mucho de lo que ha sucedido en nuestro planeta.
Este es un ejemplo de un meteorito real, y pueden ver todo el hierro derretido debido a la velocidad y al calor cuando un meteorito golpea la tierra, y cuanto de el sobrevive y se derrite.
De un meteorito del espacio, pasamos acá a un Sputnik original.
Este es uno de los siete Sputniks sobrevivientes que no fueron lanzados al espacio.
Esta no es una copia.
La era espacial comenzó hace 50 años en Octubre, y es exactamente así como se veía el Sputnik.
Y no sería divertido hablar de la era espacial sin ver un bandera que fue llevada a la luna y de regreso, en el Apolo 11.
Cada astronauta pudo llevar cerca de diez banderas en sus kits personales.
Ellos las traerían de regreso y las enmarcarían.
Esto realmente ha sido llevado de la luna y de regreso.
Eso es para la diversión.
La aparición de los libros es, por supuesto, importante.
Y no seria muy interesante hablar sobre la aparición de los libros sin tener una copia de una Biblia Guttenberg.
Ustedes pueden ver lo portátil y manejable que era tener su propia Guttenberg en 1455.
Pero lo interesante sobre la Biblia Guttenberg y el inicio de esta tecnología, no es el libro.
Verán, el éxito del libro no fue gracias a la lectura.
En 1455, nadie sabía leer.
¿Entonces por que la imprenta tuvo éxito?
Esta es una pagina original de una Biblia Guttenberg.
Aquí están viendo uno de los primeros libros impresos usando tipos móviles en la historia del hombre, hace 550 años.
Estamos viviendo en la era al final de la vida de los libros donde el papel electrónico indudablemente lo reemplazará.
¿Pero por que es esto tan interesante?
Aquí esta la historia resumida.
Resulta que cerca del año 1450, la Iglesia Católica necesitaba dinero, así que imprimieron perdones -- ellos escribieron a mano estas cosas llamadas indulgencias, que eran perdones en pedazos de papel.
Que llevaron a través de toda Europa y vendieron por los cientos o por los miles.
Te sacaban del purgatoria más rapido.
Y cuando se inventó la imprenta se dieron cuenta de que podían imprimir indulgencias, que era el equivalente a imprimir dinero.
Así que toda la Europa Occidental comenzó a comprar prensas de impresión en 1455 para imprimir miles y luego cientos de miles, y finalmente millones de pequeños pedazos de papel que te sacaban del infierno intermedio y te llevaban al cielo.
Esa es la razón del éxito de la imprenta, y es por eso que Martín Lutero, clavó sus 90 tesis en la puerta: porque se quejaba del accionar enloquecido de la Iglesia Católica al imprimir indulgencias y venderlas en cada pueblo y villa y ciudad en toda la Europa Occidental.
Así que la imprenta, damas y caballeros, surgió completamente por la impresión de perdones y no tenia nada que ver con la lectura.
Más sobre esto mañana. También tengo fotos de la biblioteca para los que han pedido fotografías.
Tendremos algunas mañana.
(Aplausos)
En vez de mostrarles un objeto del escenario Haré algo especial por primera vez.
Les mostrare como es que se ve la biblioteca, ¿de acuerdo?
Bueno, estoy casado con la mujer más maravillosa del mundo.
Sabrán porque en un minuto, porque cuando fui a ver a Eileen, esto es lo que le dije que quería construir.
Esta es la biblioteca de la imaginación humana.
El cuarto en si tiene tres pisos de alto.
En los paneles de vidrio hay 5000 años de imaginación humana que están controlados por computador.
El cuarto es un teatro.
Cambia de color.
Y a través de toda la biblioteca hay objetos diferentes, espacios diferentes.
Esta diseñada como una impresión de Escher.
Aquí ven el nivel inferior de la biblioteca donde la exhibición cambia constantemente.
Pueden caminar.
Pueden tocar.
Pueden ver exactamente cuantos de este tipo de objetos caben en una sala.
Ahí esta mi propio Saturn V.
Todos deberían tener uno.
Pueden ver en el nivel inferior los libros y los objetos.
En todos los paneles, esta la historia de la imaginación.
Hay un puente de vidrio que pueden crusar que esta suspendido en el espacio.
Es un salto de imaginación.
¿Como es que creamos?
Y parte de la pregunta que he respondido es que creamos rodeándonos de estímulos, con logros de la humanidad, con historia, con las cosas que nos motivan y que nos hacen humanos.
El descubrimiento apasionado, los huesos de dinosaurios que nos dejaron hace mucho, los mapas del espacio que hemos experimentado, y finalmente los pasillos que estimulan nuestra mente y nuestra imaginación.
Espero mostrarles mañana uno o dos objetos mas del escenario, pero por hoy solo quería decir gracias por todas las personas que vinieron y nos hablaron sobre esto.
Y Eileen y yo estamos encantados de abrir nuestro hogar y compartirlo con la comunidad TED.
(Aplausos)
TED es sobre los patrones en las nubes.
Es sobre las conexiones.
Es sobre ver cosas que todos ya han visto antes pero pensar sobre ellas en formas que nadie ha pensado anteriormente.
Y eso es lo que es el descubrimiento y la imaginación.
Por ejemplo, podemos mirar un modelo de una molécula de ADN aquí.
Ninguno de nosotros realmente ha visto una, pero sabemos que existe porque se nos ha enseñado a comprender esta molécula.
Pero también podemos ver una maquina Enigma de los Nazis en la Segunda Guerra Mundial era una maquina codificadora y decodificadora.
Ahora, ustedes podrían decir, ¿Que tiene esto que ver?
Bueno, esto es el código de la vida, y este es un código de la muerte.
Estas dos moléculas codifican y decodifican.
Pero aun así, mirándolas, ustedes verían una maquina y una molécula.
Pero una vez que las ven de una manera distinta, se dan cuenta que ambas cosas están conectadas.
Y están conectadas principalmente por esto.
Verán, este es un modelo del cerebro humano, ¿de acuerdo?
Y es raro, porque nunca vemos el cerebro.
Vemos el cráneo.
Pero ahí esta.
Toda la imaginación, todo lo que pensamos, sentimos, viene a través del cerebro humano.
Y una vez que creamos nuevos patrones en este cerebro, una vez que formamos el cerebro de un nuevo modo, nunca vuelve a su forma original.
Y les daré un rápido ejemplo.
Pensamos acerca de la Internet.
Pensamos acerca de la información que viaja a través de la Internet.
Y nunca pensamos sobre la conexión oculta.
Pero traje conmigo un trozo de carbón -- aquí esta, un trozo de carbón.
¿Y que tiene que ver un trozo de carbón con la Internet?
Verán, toma la energía de un trozo de carbón mover un megabyte de información a través de la red.
Así que cada vez que descarguen un archivo, cada megabyte es un trozo de carbón.
Lo que eso significa es, un archivo de 200 megabytes se ve así, damas y caballeros. ¿de acuerdo?
Así que las próxima vez que descarguen un gigabyte, o dos gigabytes, no es gratis, ¿de acuerdo?
La conexión es la energía que toma hacer funcionar la red y hacer todo lo que pensamos posible, posible.
Gracias, Chris.
(Aplausos)
Cuento historias.
Y me gustaría contarles algunas historias personales sobre lo que llamo "el peligro de una sola historia".
Crecí en un campus universitario al este de Nigeria.
Mi madre dice que comencé a leer a los dos años, creo que más bien fue a los cuatro años, a decir verdad.
Fui una lectora precoz y lo que leía eran
libros infantiles ingleses y estadounidenses.
También fui una escritora precoz.
Cuando comencé a escribir, a los siete años, cuentos a lápiz con ilustraciones de crayón, que mi pobre madre tenía que leer, escribí el mismo tipo de historias que leía.
Todos mis personajes eran blancos y de ojos azules, que jugaban en la nieve, comían manzanas y hablaban mucho del clima, qué lindo era cuando el sol había salido.
(Risas)
Esto a pesar de que vivía en Nigeria y nunca había salido de Nigeria.
No teníamos nieve, comíamos mangos y nunca hablábamos sobre el clima porque no era necesario.
Mis personajes bebían cerveza de jengibre porque los personajes de los libros que leía, bebían cerveza de jengibre.
No importaba que yo no supiera qué era.
(Risas)
Muchos años después, sentí un gran deseo de probar la cerveza de jengibre; pero esa es otra historia.
Creo que esto demuestra, creo, cuán vulnerables e influenciables somos ante una historia, especialmente en nuestra infancia.
Porque yo sólo leía libros donde los personajes eran extranjeros, estaba convencida de que los libros, por naturaleza, debían tener extranjeros, y narrar cosas con las que yo no podía identificarme.
Todo cambió cuando descubrí los libros africanos.
No había muchos disponibles y no eran fáciles de encontrar como los libros extranjeros.
Gracias a autores como Chinua Achebe y Camara Laye mi percepción mental de la literatura cambió.
Me dí cuenta que personas como yo, niñas con piel color chocolate, cuyo cabello rizado no se podía atar en colas de caballo, también podían existir en la literatura.
Comencé a escribir sobre cosas que reconocía.
Yo amaba los libros ingleses y estadounidenses que leí, avivaron mi imaginación y me abrieron nuevos mundos; pero la consecuencia involuntaria fue que no sabía que personas como yo podían existir en la literatura.
Mi descubrimiento de los escritores africanos me salvaron de conocer una sola historia sobre qué son los libros.
Mi familia es nigeriana, convencional de clase media.
Mi padre fue profesor, mi madre fue administradora y teníamos, como era costumbre, personal doméstico de pueblos cercanos.
Cuando cumplí ocho años, un nuevo criado vino a casa,
Su nombre era Fide.
Lo único que mi madre nos contaba de él era que su familia era muy pobre.
Mi madre enviaba batatas y arroz, y nuestra ropa vieja, a su familia.
Cuando no me acababa mi cena, mi madre decía
"¡Come!
¿No sabes que la familia de Fide no tiene nada?"
Yo sentía gran lástima por la familia de Fide.
Un sábado, fuimos a visitarlo a su pueblo, su madre nos mostró una bella cesta de rafia teñida hecha por su hermano.
Estaba sorprendida, pues no creía que alguien de su familia pudiera hacer algo.
Lo único que sabía es que eran muy pobres y era imposible verlos como algo más que pobres.
Su pobreza era mi única historia sobre ellos.
Años después, pensé sobre esto cuando dejé Nigeria para ir a la universidad en Estados Unidos.
Tenía 19 años.
Había impactado a mi compañera de cuarto estadounidense, preguntó dónde había aprendido a hablar inglés tan bien y estaba confundida cuando le dije que en Nigeria el idioma oficial resultaba ser el inglés.
Me preguntó si podría escuchar mi "música tribal" y se mostró por tanto muy decepcionada cuando le mostré mi cinta de Mariah Carey.
(Risas)
Ella pensaba que yo no sabía usar una estufa.
Me impresionó que ella sintiera lástima por mí incluso antes de conocerme.
Su posición por omisión ante mí, como africana, se reducía a una lástima condescendiente.
Mi compañera conocía una sola historia de África, una única historia de catástrofe; en esta única historia, no era posible que los africanos se parecieran a ella de ninguna forma, no había posibilidad de sentimientos más complejos que lástima, no había posibilidad de una conexión como iguales.
Debo decir que antes de ir a Estado Unidos, yo no me identificaba como africana.
Pero allá, cuando mencionaban a África, me hacían preguntas, no importaba que yo no supiera nada sobre países como Namibia; sin embargo llegué a abrazar esta nueva identidad y ahora pienso en mí misma como africana.
Aunque aún me molesta cuando se refieren a África como un país.
Un ejemplo reciente fue mi, de otra forma, maravilloso vuelo desde Lagos, hace dos días, donde hicieron un anuncio durante el vuelo de Virgin sobre trabajos de caridad en "India, África y otros países".
(Risas)
Así que después de vivir unos años en Estado Unidos como africana, comencé a entender la reacción de mi compañera.
Si yo no hubiera crecido en Nigeria y si mi impresión de África procediera de las imágenes populares, también creería que África es un lugar de hermosos paisajes y animales, y gente incomprensible, que libran guerras sin sentido y mueren de pobreza y SIDA, incapaces de hablar por sí mismos, esperando ser salvados por un extranjero blanco y gentil.
Yo veía a los africanos de la misma forma en que, como niña, vi la familia de Fide.
Creo que esta historia única de África procede de la literatura occidental.
Esta es una cita tomada de los escritos de un comerciante londinense, John Locke, que zarpó hacia África Occidental en 1561 y escribió un fascinante relato sobre su viaje.
Después de referirse a los africanos negros como "bestias sin casas", escribió: "Tampoco tienen cabezas, tienen la boca y los ojos en sus pechos".
Me río cada vez que leo esto y hay que admirar la imaginación de John Locke.
Pero lo importante es que representa el comienzo de una tradición de historias sobre africanos en Occidente, donde el África Subsahariana es lugar de negativos, de diferencia, de oscuridad. de personas que, como dijo el gran poeta
Rudyard Kipling, son "mitad demonios, mitad niños".
Comencé a entender a mi compañera estadounidense, que durante su vida debió ver y escuchar diferentes versiones de esta única historia, al igual que un profesor, quien dijo que mi novela no era "auténticamente africana".
Yo reconocía que había varios defectos en la novela, que había fallado en algunas partes, pero no imaginaba que había fracasado en lograr algo llamado autenticidad africana.
De hecho, yo no sabía qué era la autenticidad africana.
El profesor dijo que mis personajes se parecían demasiado a él, un hombre educado, de clase media.
Mis personajes conducían vehículos, no morían de hambre; entonces, no eran auténticamente africanos.
Debo añadir que yo también soy cómplice de esta cuestión de la historia única.
Hace unos años, viajé de Estados Unidos a México.
El clima político en Estados Unidos entonces era tenso, había debates sobre la inmigración.
Y como suele ocurrir en Estados Unidos, la inmigración se convirtió en sinónimo de mexicanos.
Había un sinfín de historias de mexicanos como gente que saqueaba el sistema de salud, escabulléndose por la frontera, que eran arrestados en la frontera, cosas así.
Recuerdo una caminata en mi primer día en Guadalajara mirando a la gente ir al trabajo, amasando tortillas en el mercado, fumando, riendo.
Recuerdo que primero me sentí un poco sorprendida y luego me embargó la vergüenza.
Me di cuenta que había estado tan inmersa en la cobertura mediática sobre los mexicanos que se habían convertido en una sola cosa, el inmigrante abyecto.
Había creído en la historia única sobre los mexicanos y no podía estar más avergonzada de mí.
Es así como creamos la historia única, mostramos a un pueblo como una cosa, una sola cosa, una y otra vez, hasta que se convierte en eso.
Es imposible hablar sobre la historia única sin hablar del poder.
Hay una palabra del idioma igbo, que recuerdo cada vez que pienso sobre las estructuras de poder en el mundo y es "nkali", es un sustantivo cuya traducción es
"ser más grande que el otro".
Al igual que nuestros mundos económicos y políticos, las historias también se definen por el principio de nkali.
Cómo se cuentan, quién las cuenta cuándo se cuentan, cuántas historias son contadas en verdad depende del poder.
El poder es la capacidad no sólo de contar la historia del otro, sino de hacer que esa sea la historia definitiva.
El poeta palestino Mourid Barghouti escribió que si se pretende despojar a un pueblo la forma más simple es contar su historia y comenzar con "en segundo lugar".
Si comenzamos la historia con las flechas de los pueblos nativos americanos, y no con la llegada de los ingleses, tendremos una historia totalmente diferente.
Si comenzamos la historia con el fracaso del estado africano, y no con la creación colonial del estado africano, tendremos una historia completamente diferente.
Hace poco di una conferencia en una universidad donde un estudiante me dijo que era una lástima que los hombres de Nigeria fueran abusadores como el personaje del padre en mi novela.
Le dije que acababa de leer una novela
llamada "Psicópata Americano". (Risas) y era una verdadera lástima que los jóvenes estadounidenses fueran asesinos en serie.
(Risas) (Aplausos)
Obviamente, estaba algo molesta cuando dije eso.
(Risas)
Jamás se me habría ocurrido que sólo por haber leído una novela donde un personaje es un asesino en serie de alguna forma él era una representación de todos los estadounidenses.
Ahora, no es porque yo sea mejor persona que ese estudiante, sino que, debido al poder económico y cultural de Estados Unidos, yo había escuchado muchas historias sobre Estados Unidos
Leí a Tyler y Updike, Steinbeck y Gaitskill, no tenía una única historia de Estados Unidos.
Hace años, cuando supe que se esperaba que los escritores tuvieran infancias infelices para ser exitosos, comencé a pensar sobre cómo podría inventar cosas horribles que mis padres me habían hecho.
(Risas)
Pero la verdad es que tuve una infancia muy feliz, llena de risas y amor, en una familia muy unida.
Pero también tuve abuelos que murieron en campos de refugiados, mi prima Polle murió por falta de atención médica, mi amiga Okoloma murió en un accidente de avión porque los camiones de bomberos no tenían agua.
Crecí bajo regímenes militares represivos que daban poco valor a la educación, por lo que mis padres a veces no recibían sus salarios.
En mi infancia, vi la jalea desaparecer del desayuno, luego la margarina, después el pan se hizo muy costoso,
luego se racionó la leche; pero sobre todo un miedo político generalizado invadió nuestras vidas.
Todas estas historias me hacen quien soy, pero si insistimos sólo en lo negativo sería simplificar mi experiencia, y omitir muchas otras historias que me formaron.
La historia única crea estereotipos y el problema con los estereotipos no es que sean falsos sino que son incompletos.
Hacen de una sola historia la única historia.
Es cierto que África es un continente lleno de catástrofes, hay catástrofes inmensas como las violaciones en el Congo y las hay deprimentes, como el hecho de que hay 5 mil candidatos por cada vacante laboral en Nigeria.
Pero hay otras historias que no son sobre catástrofes y es igualmente importante hablar sobre ellas.
Siempre he pensado que es imposible compenetrarse con un lugar o una persona sin entender todas las historias de ese lugar o esa persona.
La consecuencia de la historia única es: que roba la dignidad de los pueblos, dificulta el reconocimiento de nuestra igualdad humana, enfatiza nuestras diferencias en vez de nuestras similitudes.
¿Qué hubiera sido si antes de mi viaje a México yo hubiese seguido los dos polos del debate sobre la inmigración, el de Estados Unidos y el de México?
¿Y si mi madre nos hubiera contado que la familia de Fide era pobre y trabajadora?
¿Y si tuviéramos una cadena de TV africana que transmitiera diversas historias africanas en todo el mundo?
Es lo que el escritor nigeriano Chinua Achebe llama "un equilibrio de historias".
¿Y si mi compañera de cuarto conociera a mi editor nigeriano, Mukta Bakaray, un hombre extraordinario, que dejó su trabajo en un banco para ir tras sus sueños y fundar una editorial?
Se decía comúnmente que los nigerianos no leen literatura, él no estaba de acuerdo, pensaba que las personas que podían leer, leerían si la literatura estuviera disponible y fuese asequible.
Después de que publicó mi primera novela fui a una estación de TV en Lagos para una entrevista.
Una mujer que trabajaba allí como mensajera me dijo:
"Realmente me gustó tu novela, no me gustó el final; ahora debes escribir una secuela y esto es lo que pasará..." (Risas)
Siguió contándome sobre qué escribiría en la secuela.
Yo no sólo estaba encantada sino conmovida, estaba ante una mujer de las masas de nigerianos comunes, que no se suponían eran lectores.
No sólo había leído el libro, se había adueñado de él y sentía que era justo contarme qué debería escribir en la secuela.
¿Y si mi compañera de cuarto conociera a mi amiga Fumi Onda, la valiente conductora de un programa de TV en Lagos, determinada a contarnos las historias que quisiéramos olvidar?
¿Si mi compañera de cuarto conociera la cirugía del corazón hecha en un hospital de Lagos la semana pasada?
¿Si conociera la música nigeriana contemporánea?
Gente talentosa cantando en inglés y pidgin, en igbo, yoruba y ljo, mezclando influencias desde Jay-Z a Fela a Bob Marley hasta sus abuelos.
¿Y si conociera a la abogada que recientemente fue a la corte en Nigeria para cuestionar una ridícula ley que requería que las mujeres tuvieran la aprobación de sus esposos para renovar sus pasaportes?
¿Y si conociera Nollywood, lleno de gente creativa haciendo películas con grandes limitaciones técnicas?
Estas películas son tan populares que son el mejor ejemplo de que los nigerianos consumen lo que producen.
¿Y si mi compañera de cuarto conociera a mi ambiciosa trenzadora de cabello, quien acaba de iniciar su negocio de extensiones capilares?
O sobre el millón de nigerianos que comienzan negocios y a veces fracasan, pero siguen teniendo ambiciones?
Cada vez que regreso a casa debo confrontar las causas de irritación usuales para los nigerianos: nuestra fallida infraestructura, nuestro fallido gobierno.
Pero me encuentro con la increíble resistencia de un pueblo que prospera a pesar de su gobierno y no por causa de su gobierno.
Dirijo talleres de escritura en Lagos cada verano y es impresionante ver cuánta gente se inscribe, cuántos quieren escribir, contar historias.
Mi editor nigeriano y yo creamos un fondo sin fines de lucro
llamado Fondo Farafina.
Tenemos grandes sueños de construir bibliotecas reformar las bibliotecas existentes, y proveer de libros a las escuelas estatales que tiene sus bibliotecas vacías, y de organizar muchos talleres de lectura y escritura, para todos los que quieran contar nuestras muchas historias.
Las historias importan.
Muchas historias importan.
Las historias se han usado para despojar y calumniar, pero las historias también pueden dar poder y humanizar.
Las historias pueden quebrar la dignidad de un pueblo, pero también pueden reparar esa dignidad rota.
La escritora estadounidense Alice Walker escribió esto sobre su familia sureña que se había mudado al norte.
Les dio un libro sobre la vida sureña que dejaron atrás:
"Estaban sentados, leyendo el libro, escuchándome leer y recuperamos una suerte de paraíso".
Me gustaría terminar con este pensamiento: cuando rechazamos la historia única, cuando nos damos cuenta de que nunca hay una sola historia sobre ningún lugar, recuperamos una suerte de paraíso.
Gracias.
(Aplausos)
Y cuando estén listos para despertar, van a despertar.
Y si no están listos, van a seguir tratándose como si fueran un "pobrecito de mí"
Y ya que están aquí, comprometidos en este tipo de investigación, y escuchando este tipo de conferencia, asumo que todos están en el proceso de despertar. O se están tomando el pelo a sí mismos con algún tipo de coqueteo con el despertar... el cual no se están tomando en serio.
Pero supongo que tal vez no sean serios, pero sí sinceros, en que están listos para despertar.
Entonces, cuando estén en camino a despertar y descubran quién son en realidad, lo que hacen, es lo que todo el universo está haciendo en el lugar que ustedes llaman "aquí y ahora".
Ustedes son algo que el universo entero está haciendo, de la misma manera en la que la ola es algo que todo el océano esta haciendo.
Quienes son en realidad, no es una marioneta que la vida empuja por ahí.
En lo más profundo, quienes son en realidad, es el universo entero.
Así que, cuando mueran, no van a tener que aguantar una no-existencia eterna, porque eso no es una experiencia.
Muchas personas tienen miedo de que cuando mueran, van a ser encerrados en un cuarto oscuro para siempre, y experimentar eso.
Pero una de las cosas más interesantes en el mundo es que - esto es un yoga - esto es una forma de realización - traten de imaginarse como seria ir a dormir y nunca despertarse.
Piensen en eso.
Niños, piensen en eso.
Es una de la más grandes maravillas de la vida.
¿Como seria ir a dormir y nunca despertarse?
Y si piensan lo suficiente acerca de eso, algo les pasará.
Encontraran, entre otras cosas, que eso les planteará una nueva pregunta.
¿Como seria despertarse luego de nunca haberse ido a dormir?
Ahí fue cuando nacieron.
Verán, ustedes no pueden tener una experiencia de "nada"; la naturaleza aborrece el vació.
Entonces luego de que mueran, la única cosa que puede pasar es la misma experiencia, o la misma clase de experiencia que cuando nacieron.
En otras palabras, todos sabemos muy bien que luego que la gente muere, otras personas nacen.
Y todos ellos son ustedes, solo ustedes pueden solamente experimentarlo una vez en cada momento.
Todos son yo, ustedes saben que son ustedes y cualquier ser que exista en cualquier lugar de cualquier galaxia, eso no hace ninguna diferencia.
Ustedes son todos ellos.
Y cuanto ellos llegan a ser, eso es cuanto ustedes llegan a ser.
Ustedes saben eso muy bien.
Solo que no tienen que recordar el pasado.
Del mismo modo, en el que no necesitan pensar como funcionan sus glándulas tiroides o cualquier otra cosa que esté en su organismo.
No necesitan saber como brilla el sol. el solo lo hace. como ustedes respiran.
¿Realmente no les sorprende que sean esta cosa fantásticamente compleja, y que están haciendo todo eso, y nunca tuvieron ninguna educación para hacerlo?
Estuve aquí hace 4 años, y recuerdo que, en ese tiempo,
las charlas no se subían online; creo que se las daban a los TEDsters en una caja, una caja con DVDs, que ponen en sus estantes, donde están ahora.
(Risas)
Y de hecho me llamó Chris una semana después de haber dado mi charla y me dijo: "Vamos a empezar a subirlas online.
¿Podemos subir las tuyas?" Y yo le dije: "Claro"
Y 4 años más tarde, como ya he dicho, ha sido vista 4... Bueno, ha sido descargada 4 millones de veces.
Así que supongo que se podría multiplicar eso por 20 o algo así para obtener el número de personas que la han visto.
Y como dice Chris, hay avidez por ver mis videos.
(Risas) (Aplausos) ... ¿No lo están?
(Risas)
Así que todo este evento ha sido un elaborado preludio para que yo pudiera hacer otra presentación para ustedes, así que aquí está.
(Risas)
Al Gore habló en la Conferencia TED donde hablé hace 4 años y habló sobre la crisis climática.
Y yo hice referencia a eso al final de mi última charla.
Así que quiero continuar desde ahí porque, francamente, sólo tenía 18 minutos.
Entonces, como les estaba diciendo... (Risas)
Él tiene razón.
Quiero decir, obviamente, hay una crisis climática.
Y creo que si la gente no lo cree, deberían salir más.
(Risas)
Pero creo que hay una segunda crisis climática, que es igual de grave, que tiene los mismos orígenes, y a la que tenemos que hacer frente con la misma urgencia.
Y quiero decir con esto, —y por cierto, ustedes podrían decir, "Mira, yo estoy bien.
Tengo una crisis climática; realmente no necesito una segunda"—.
Pero ésta no es una crisis de recursos naturales, —aunque creo que aquella es verdadera—, sino que es una crisis de recursos humanos.
Fundamentalmente, creo que, tal como muchos oradores lo han dicho en los últimos días, hacemos un uso muy pobre de nuestros talentos.
Muchas personas pasan toda su vida sin ningún sentido de cuáles pueden ser sus talentos, o si tienen alguno del cual hablar.
Me encuentro con todo tipo de personas que no creen que son realmente buenos en nada.
La verdad es que ahora tiendo a dividir al mundo en dos grupos.
Jeremy Bentham, el gran filósofo utilitarista una vez planteó este punto.
Él dijo, "Hay dos tipos de personas en este mundo, los que dividen el mundo en dos clases y los que no".
(Risas)
Bien, yo lo divido.
(Risas)
Me encuentro con todo tipo de personas que no disfrutan lo que hacen.
Simplemente pasan sus vidas acostumbrándose.
No reciben gran placer de lo que hacen.
Lo sufren en lugar de disfrutarlo, y esperan que llegue el fin de semana.
Pero también me encuentro con personas que aman lo que hacen y no se imaginan haciendo otra cosa.
Si le dicen, "Ya no hagas esto", se preguntarían de qué les están hablando.
Porque ellos dicen: no es lo que hacen, es lo que ellos son.
"Yo soy así, ¿me explicó?
Sería una locura para mí abandonar esto, porque es lo que habla de mi ser más auténtico".
Y esto no es cierto para la mayoría.
De hecho, todo lo contrario, yo pienso que es una minoría.
Y creo que hay muchas posibles explicaciones para esto.
Y entre ellas, la principal es la educación, porque de alguna forma, la educación, aleja a muchas personas de sus talentos naturales.
Y los recursos humanos son como los recursos naturales; a menudo están enterrados.
Tienes que ir a buscarlos.
No están simplemente tirados en la superficie.
Tienes que crear las circunstancias donde ellos surjan por sí mismos.
Y pueden imaginar que la educación sería la forma en que eso suceda.
Pero muy a menudo, no lo es.
Cada sistema educativo del mundo se está reformando en estos momentos.
Y esto no es suficiente.
Las reformas no tienen sentido, porque simplemente están mejorando un modelo obsoleto.
Lo que necesitamos, —y la palabra ha sido usada muchas veces durante estos días— no es una evolución, sino una revolución en la educación.
Tiene que ser transformada en algo más.
(Aplausos)
Uno de los verdaderos desafíos es innovar fundamentalmente en la educación.
La innovación es difícil porque significa hacer algo que las personas batallan en hacer.
Significa desafiar lo que tomamos por hecho cosas que pensamos que son obvias.
El gran problema para la reforma o transformación es la tiranía del sentido común, las cosas que las personas piensan,
"Bueno, no puede hacerse de otra manera porque así es como debe hacerse".
Me encontré con una gran cita de Abraham Lincoln, Que pensé, les gustará que sea citado en este punto.
(Risas)
Él dijo esto en diciembre de 1862 para la segunda reunión anual del congreso.
Debo explicar que no tengo ni idea de lo que estaba sucediendo en ese momento.
En Inglaterra no enseñamos historia norteamericana.
(Risas)
Lo suprimimos.
Esa es nuestra política.
(Risas)
Así que, sin duda, algo fascinante estaba pasando en diciembre de 1862, que los estadounidenses entre nosotros deben saber.
Pero él dijo esto:
"Los dogmas del pasado silencioso son inadecuados para el presente tempestuoso.
La ocasión es una montaña de dificultades, y debemos crecer con la circunstancia".
Me encanta.
No ponernos a la altura, sino crecer con ellas.
"Como nuestro caso es nuevo, entonces tenemos que pensar de nuevo y actuar de nuevo.
Debemos desencantarnos nosotros mismos y así podremos salvar a nuestro país".
Me encanta esa palabra, "desencantar"
¿Saben lo que significa?
Significa que todos nosotros estamos encantados con lo que simplemente damos por sentado como el orden natural de las cosas, cómo son las cosas.
Y muchas de nuestras ideas han sido formadas, no para enfrentar las circunstancias de este siglo, sino las circunstancias de los siglos previos.
Pero nuestras mentes siguen hipnotizadas por ellas.
Y tenemos que desencantarnos nosotros mismos de algunas de ellas.
Ahora, esto es más fácil decirlo que hacerlo.
Es muy difícil saber lo que toman por hecho.
Y la razón es que lo toman por hecho.
Así que déjenme preguntarles algo que quizás den por hecho.
¿Cuántos de ustedes son mayores de 25 años?
Eso no es lo que creo que dan por hecho.
Estoy seguro que ya están familiarizados con eso.
¿Hay alguna persona aquí menor de 25 años?
Grandioso.
Ahora, los mayores de 25, ¿Podrían levantar sus manos si están usando un reloj de pulsera?
Somos la mayoría, ¿no lo creen?
Pregunten lo mismo en un cuarto lleno de adolescentes.
Los adolescentes no usan relojes de pulsera.
No quiero decir que no pueden o no se les permite, simplemente eligen no usarlos.
Y la razón es, como ven, que hemos sido educados en una cultura pre-digital, nosotros los que tenemos más de 25.
Y así, para nosotros, si quieres saber la hora, tienes que usar algo para saberlo.
Los niños ahora viven en un mundo digitalizado, y para ellos, la hora está en todas partes.
No ven ninguna razón en usar reloj.
Y, por cierto, no es necesario que lo hagan ustedes; es sólo que siempre lo han hecho, y lo continúan haciéndolo.
Mi hija, Kate, que tiene 20 años, nunca usó un reloj,
Ella no ve el propósito.
Como ella dice, "Es un dispositivo de una sola función".
(Risas)
"O sea, ¿qué inútil es eso?"
Y yo digo: "No, no, también te dice la fecha".
(Risas)
"Tiene múltiples funciones".
Pero como ven, hay cosas con las que nos encantamos en la educación.
Déjenme darles un par de ejemplos.
Uno de ellos es la idea de linealidad, que se inicia aquí, y vas a través de un trayecto, y si haces todo bien, terminarás establecido para el resto de su vida.
Todos los que han hablado en TED, implícitamente nos contaron, o, a veces explícitamente, una historia diferente, que la vida no es lineal, es orgánica.
Creamos nuestras vidas en simbiosis mientras exploramos nuestros talentos en relación con las circunstancias que contribuyen a crear para nosotros.
Pero ya sabes, nos hemos obsesionado con esta narración lineal.
Y probablemente el pináculo de la educación es entrar a la universidad.
Creo que estamos obsesionados con hacer que la gente entre a la universidad, ciertos tipos de universidad.
No quiero decir que no deban ir a la universidad, pero no todos necesitan ir, y no todos necesitan ir ahora.
Tal vez van más tarde, no de inmediato.
Hace un tiempo estuve en San Francisco autografiando libros.
Había un hombre comprando un libro, de unos 30 años.
Y le dije: "¿A qué te dedicas?"
Y él dijo: "Soy bombero".
Y le dije: "¿Cuánto tiempo llevas siendo un bombero?"
Él dijo: "Siempre, siempre he sido un bombero".
Y yo le dije: "Bueno, ¿Cuándo lo decidiste?
Él dijo: "En realidad, fue un problema para mí en la escuela, porque en la escuela, todo el mundo quería ser bombero".
Él dijo: "Pero yo quería ser bombero".
"Cuando llegué al último año de la escuela, mis profesores no lo tomaban en serio.
Había un maestro en especial que no lo tomó en serio.
Me dijo que estaba desperdiciando mi vida si eso es todo lo que elegía hacer, que debería ir a la universidad y convertirme en un profesional, que tenía un gran potencial, y que yo estaba desperdiciando mi talento en hacer eso".
Y él dijo: "Fue humillante, porque él lo dijo delante de toda la clase, y realmente me sentí muy mal.
Pero es lo que yo quería, y tan pronto como salí de la escuela, Me postulé para el cuerpo de bomberos y fui aceptado".
"Recientemente estuve pensando en ese hombre, hace unos minutos cuando estabas hablando, acerca de este profesor", dijo, "porque hace 6 meses,
(Risas)
Dijo, "Tuvo un accidente de auto, y lo saque, logre darle resucitación cardiopulmonar, y también le salvé la vida a su esposa".
Él dijo, "Creo que ahora, él piensa mejor de mí".
(Risas) (Aplausos)
Saben, para mí, las comunidades humanas dependen de una diversidad de talento, no una concepción única de la capacidad.
Y lo central de nuestro desafío... (Aplausos)
Lo central de nuestro desafío es reconstituir nuestro sentido de la capacidad y de la inteligencia.
Esta cuestión de la linealidad es un problema.
Cuando llegué a Los Ángeles Hace unos nueve años, Me encontré con una declaración de política, muy bien intencionada, que decía, "La universidad comienza en el jardín".
No, no es cierto.
(Risas)
No es cierto.
Si tuviéramos tiempo, profundizaría en esto, pero no podemos.
(Risas)
El jardín empieza en el jardín.
(Risas)
Un amigo mío dijo una vez:
"Sabes, un niño de 3 años no es la mitad de un niño de 6".
(Risas) (Aplausos)
Ellos tienen 3 años.
Pero tal como escuchamos en esta última sesión, hay tal competencia hoy en día para entrar al jardín, —para llegar al jardín de infantes correcto—, que a los 3 años están siendo entrevistados.
Los niños sentados frente a un panel inconmovible, con sus currículum, (Risas) hojeando y diciendo: "Bien, ¿es sólo esto?"
(Risas) (Aplausos)
"Has estado aquí 36 meses, ¿y esto es todo?"
(Risas)
"No has logrado nada.
Puedo ver que los primeros seis meses fueron de lactancia materna".
(Risas)
Como concepción es indignante, pero es lo que atrae a muchas personas.
El otro gran problema es la conformidad.
Hemos construido nuestros sistemas de educación bajo el modelo del comida rápida.
Esto es algo que Jamie Oliver habló el otro día.
Hay dos modelos de calidad garantizada en el servicio de comida.
Uno es el de comida rápida, donde todo está estandarizado.
El otro es como los restaurantes Zagat y Michelin, donde nada es estandarizado, están adaptados a las circunstancias locales.
Y hemos comprado el modelo de comida rápida para la educación. y esto empobrece a nuestro espíritu y nuestras energías tanto como la comida rápida está agotando nuestros cuerpos físicos.
(Aplausos)
Creo que tenemos que reconocer un par de cosas aquí.
Una de ellas es que el talento humano es tremendamente diverso.
Las personas tienen aptitudes muy diferentes.
Yo estaba pensando hace poco que me dieron una guitarra cuando era niño más o menos al mismo tiempo que Eric Clapton consiguió su primera guitarra.
Ya saben, todo salió bien para Eric, eso es todo lo que diré.
(Risas)
En cierto modo, no lo hizo para mí.
No pude hacer que funcionara sin importar lo mucho que practicara.
No funcionó.
Pero no sólo es eso.
Se trata de la pasión.
A menudo, las personas son buenas en cosas que realmente no les importa.
Se trata de la pasión. y de lo que entusiasma nuestro espíritu y nuestra energía.
Y si estás haciendo lo que amas, aquello en lo que eres bueno, el tiempo toma un curso totalmente diferente.
Mi esposa acaba de terminar de escribir una novela, y yo creo que es un gran libro, pero ella desaparece durante horas y horas.
Esto lo saben, si estás haciendo algo que te gusta, una hora se siente como cinco minutos.
Si estás haciendo algo que no se identifica con tu espíritu, cinco minutos se siente como una hora.
Y la razón por la que muchos jóvenes están abandonando la escuela es porque no alimenta su espíritu, no alimenta su energía o su pasión.
Así que creo que tenemos que cambiar las metáforas.
Tenemos que pasar de un modelo de educación, esencialmente industrial de manufactura, que se basa en la linealidad en la conformidad y agrupación de personas.
Tenemos que pasar a un modelo que se basa más en principios de la agricultura.
Tenemos que reconocer que el florecimiento humano no es un proceso mecánico, es un proceso orgánico.
Y no se puede predecir el resultado del desarrollo humano; todo lo que puedes hacer, como un agricultor, es crear las condiciones en que ellos comenzarán a florecer.
Así que cuando miramos la reforma de la educación y su transformación, no es como la clonación de un sistema.
Hay algunos muy buenos como el KIPPs, es un gran sistema.
Hay muchos modelos muy buenos.
Se trata de personalizar a sus circunstancias, y la personalización de la educación a la gente que está realmente en las clases.
Y haciendo esto, creo que es la respuesta para el futuro porque no se trata de expandir una nueva solución; se trata de crear un movimiento en la educación en el que las personas desarrollan sus propias soluciones, pero con un apoyo externo, basado en un currículum personalizado.
Ahora, en esta sala, hay personas que representan recursos extraordinarios en los negocios, en multimedia, en Internet.
Estas tecnologías, combinadas con el talento extraordinario de los maestros, ofrecen una oportunidad para revolucionar la educación.
Y los impulso a que se involucren en esto porque es vital, no sólo para nosotros mismos, sino para el futuro de nuestros hijos.
Pero tenemos que cambiar del modelo industrial a un modelo de agricultura, en el que cada escuela puede ser mañana floreciente.
Ahí es donde los niños experimentan la vida.
O en la casa, si es ahí donde eligen ser educados con sus familias o sus amigos.
Durante estos días hubo muchas charlas sobre los sueños.
Y sólo quiero muy rápidamente...
Anoche, me emocionaron mucho las canciones de Natalie Merchant, recuperar viejos poemas.
Quisiera leer un poema rápidamente, es muy breve, de W.B. Yeats, que alguno de ustedes tal vez conozca.
Escribió esto a su amor,
Maud Gonne, y estaba lamentándose del hecho de que no podría realmente darle lo que él pensaba ella quería de él.
Y él dice: "Tengo algo más, pero no puede ser para ti".
Él dice esto:
"Si tuviese yo las telas bordadas del cielo, Recamadas con luz dorada y plateada,
Las telas azules y las tenues y las oscuras De la noche y la luz y la media luz, extendería las telas bajo tus pies:
Pero, siendo pobre, sólo tengo mis sueños; he extendido mis sueños bajo tus pies;
Pisa suavemente pues pisas mis sueños".
Y cada día, en todas partes, nuestros hijos extienden sus sueños bajo nuestros pies. y debemos pisar suavemente.
Muchas gracias.
(Aplausos)
Muchas gracias.
La historia "alucinante" comienza hace 40 años cuando mamá y papá llegaron a Canadá.
Mamá se fue de Nairobi, Kenia.
Y papá de un pueblito de las afueras de Amritsar, en India.
Llegaron aquí a finales de los años 60.
Se instalaron en los suburbios a una hora al este de Toronto.
Hicieron una vida nueva.
Fueron al dentista por primera vez, comieron su primera hamburguesa y tuvieron a sus primeros hijos.
Mi hermana y yo crecimos aquí y tuvimos una infancia tranquila y feliz.
Tuvimos una familia unida, buenos amigos, una calle tranquila.
Crecimos dando por sentadas muchas cosas que nuestros padres no tuvieron mientras crecían... cosas como tener siempre energía eléctrica en nuestra casa; cosas como escuelas al cruzar la calle, hospitales cerca, y palitos helados en el patio de atrás.
Crecimos, y hemos crecido un poco más.
Fui a la secundaria.
Me recibí.
Me mudé de casa, conseguí un empleo, encontré una chica, me establecí... y me doy cuenta de que parece una mala telenovela o una canción de Cat Stevens.
(Risas)
Pero la vida era bastante buena.
La vida era bastante buena.
2006 fue un gran año.
Bajo el cielo azul de julio, en la región vitivinícola de Ontario, me casé rodeado de 150 familiares y amigos.
2007 fue un gran año.
Terminé la escuela y nos fuimos de viaje con dos de mis amigos más cercanos.
Esta es una foto con mi amigo Chris en la costa del Océano Pacífico.
Vimos focas desde la ventana del auto y nos detuvimos a tomar una foto rápida de ellas pero después las tapamos con nuestras cabezotas.
(Risas)
Por eso no pueden verlas pero fue algo impresionante créanme.
(Risas) El 2008 y 2009 fueron un poco más duros.
Sé que lo fueron para mucha gente, no sólo para mí.
En primer lugar, las noticias eran muy pesadas.
Todavía lo son, y lo fueron antes de eso, pero cuando uno abre un periódico, cuando enciende la tele, los casquetes polares se derriten, hay guerras en todo el mundo, terremotos, huracanes, y una economía que se tambaleaba al borde del colapso, y finalmente colapsó y muchos perdimos nuestras casas, o nuestros empleos, o nuestras jubilaciones, o nuestro medio de subsistencia.
El 2008 y 2009 fueron años difíciles para mí también por otra razón.
Estaba pasando por un montón de problemas personales en ese momento.
Mi matrimonio no iba bien y nos íbamos distanciando cada vez más.
Un día mi mujer llegó a casa del trabajo, tomó coraje, y con lágrimas en los ojos me pidió que conversáramos francamente.
Me dijo: "Ya no te amo".
Fue una de las cosas más dolorosas que había escuchado y desde luego lo más desolador que había escuchado hasta apenas un mes más tarde cuando me enteré de algo aún más desolador.
Mi amigo Chris, de quien acabo de mostrarles una foto, sufría una enfermedad mental desde hacía un tiempo.
Y para quienes hayan estado en contacto con enfermedades mentales saben lo difícil que puede llegar a ser.
Hablé con él por teléfono a las 22:30 de un domingo.
Hablamos del programa de TV que miramos esa noche.
Y el lunes por la mañana me enteré de que desapareció.
Lamentablemente se quitó la vida.
Fue un momento realmente difícil.
Y a medida que estas nubes oscuras pasaban por mi mente, me resultaba realmente muy difícil pensar en algo bueno, me dije que necesitaba encontrar la manera para, de algún modo, centrarme en lo positivo.
Así que una noche volví a casa del trabajo me conecté a la computadora y creé un pequeño sitio web
llamado 1000awesomethings.com (mil cosas alucinantes, NT) trataba de recordar esos placeres pequeños, simples, universales, que nos encantan pero de los que no hablamos lo suficiente; cosas como que los camareros y camareras te vuelvan a servir café gratis sin preguntar, como ser la primer mesa en atender en la cena de una boda, como la ropa interior caliente recién salida de la secadora, o cuando los cajeros abren una nueva fila en el supermercado y uno queda primero... incluso si uno estaba último en la otra fila, cae en picada allí.
(Risas)
Y lentamente con el tiempo empecé a ponerme de mejor humor.
Quiero decir, cada día se inician 50.000 blogs.
Mi blog era apenas uno de esos 50.000.
Nadie lo leía salvo mi mamá.
Aunque debo decir que mi tráfico se disparó y subió un 100% cuando ella se lo pasó a mi papá.
(Risas)
Y luego me entusiasmé cuando empezó a recibir decenas de visitas.
Y luego empecé a entusiasmarme cuando empezó a recibir docenas y luego cientos y miles y luego millones.
Empezó a hacerse cada vez más grande.
Y entonces recibí una llamada y la voz del otro lado de la línea dijo:
"Ganaste el premio al mejor blog del mundo".
Pensé que sonaba como a broma.
(Risas) (Aplausos)
¿A qué país africano quieres que transfiera todo mi dinero?
(Risas)
Pero resulta que me metí en un avión y terminé caminando en la alfombra roja entre Sarah Silverman, Jimmy Fallon y Martha Stewart.
Y subí al escenario para recibir un premio Webby al mejor blog.
Pero la sorpresa y lo alucinante de eso sólo fue eclipsado por mi regreso a Toronto, cuando en mi buzón había 10 agentes literarios que me esperaban para hablar de volcar esto en un libro.
Avancemos al año siguiente y "The Book of Awesome" ha sido número uno en ventas durante 20 semanas consecutivas.
(Aplausos)
Pero miren, yo dije que hoy quería hacer tres cosas con Uds.
Les dije que quería contarles la historia "alucinante" quería compartir con Uds las tres A de "alucinante" y quería dejarles un pensamiento final.
Así que hablemos de esas tres A.
En los últimos años en realidad no he tenido mucho tiempo para pensar.
Pero últimamente he podido detenerme y preguntarme:
¿Qué es lo que en los últimos años me ha ayudado a expandir mi sitio web y a mí mismo?
Y lo he resumido en estas cosas, para mí en lo personal, como tres A.
Son la "actitud", estar "atentos", y la "autenticidad".
Me encantaría hablar brevemente sobre cada una.
La "actitud": miren, todos vamos a tener obstáculos y también contratiempos.
Nadie puede predecir el futuro, pero algo sí sabemos y es que no va a salir de acuerdo a los planes.
Todos tendremos dias fantásticos, grandes días y momentos sublimes de sonrisas el día de la graduación, bailes padre-hija el día de la boda y bebés saludables chillando en la sala de partos pero entre esos días fantásticos, también podríamos tener obstáculos y contratiempos.
Es triste, y no es agradable hablar de esto, pero tu esposo podría dejarte, tu novia podría engañarte, tus dolores de cabeza podrían ser algo más serio de lo que pensabas, o tu perro podría ser atropellado por un coche en la calle.
No es una idea feliz, pero tus hijos podrían meterse en bandas criminales o cosas malas.
Tu mamá podría contraer cáncer, o tu papá podría convertirse en mala persona.
Hay momentos en la vida en los que uno va a caer en el pozo también con retorcijones de estómago y heridas en el corazón.
Y cuando lluevan las malas noticias y hayan absorbido el dolor que los empapa espero realmente que sientan que siempre tienen dos opciones.
Una, que pueden sumergirse en la melancolía y la fatalidad o dos, que pueden llorar y luego afrontar el futuro con una mirada nueva.
Tener una gran "actitud" es elegir la opción número dos optar, sin importar lo difícil que sea, sin importar el dolor que los aqueje, optar por seguir adelante y avanzar dando pequeños pasos hacia el futuro.
La segunda A es estar "atento".
Me encanta salir con niños de tres años.
Me encanta la forma en que ven el mundo porque lo están haciendo por primera vez.
Me encanta ver la manera en que miran a un bicho cruzar la acera.
Me encanta la forma en que van a mirar con la boca abierta su primer partido de béisbol con los ojos bien abiertos y un guante en la mano sumergiéndose en el golpe del bate, en el crujido de los maníes y en el aroma de las salchichas.
Me encanta la forma en que pasan horas recogiendo dientes de león en el patio de atrás y los ponen en un lindo centro de mesa para la cena de Acción de Gracias.
Me encanta la forma en que ven el mundo porque están viendo el mundo por primera vez.
Estar "atentos" consiste simplemente en aferrarse al niño interior de tres años.
Porque todos solíamos ser niños de tres años.
Ese niño de tres años todavía es parte de Uds.
Esa niña de tres años todavía es parte de Uds.
Están allí.
Estar "atentos" es simplemente recordar que alguna vez fue la primer a vez que vimos todo lo que hemos visto.
Hubo una vez que fue la primera vez que nos tocó una serie de semáforos en verde por el camino a casa desde el trabajo.
Hubo una primera vez que pasamos por la puerta abierta de una panadería y sentimos el aroma, o la primera vez que sacamos un billete de 20 dólares de una chaqueta vieja y dijimos: "Encontré dinero".
La última A es la de "autenticidad".
Y para esta quiero contarles una historia breve.
Remontémonos hasta 1932 cuando, en una granja de maní en Georgia, nació un niñito llamado Roosevelt Grier.
Roosevelt Grier, o Rosey Grier como la gente solía llamarlo, creció y creció hasta convertirse en un defensa de la NFL de 136 kilos y 1,95 m.
Tiene el número 76 en la foto.
Aquí está la foto con el "cuarteto temible".
Estos eran cuatro muchachos de los Rams de LA en los años 60 a quienes uno no querría contradecir.
Eran futbolistas fuertes haciendo lo que amaban que era aplastar cabezas y dislocar hombros en el campo de fútbol.
Pero Rosey Grier también tenía otra pasión.
En lo más profundo de sí le encantaba el encaje de aguja.
Le encantaba tejer.
Decía que eso lo calmaba, que lo relajaba, que eso le quitó el miedo a volar y le ayudó a conocer chicas.
Eso era lo que decía.
Eso le gustaba tanto que después de retirarse de la NFL se hizo socio de clubes.
E incluso escribió un libro
llamado "Encaje de aguja para hombres de Rosey Grier".
(Risas) (Aplausos)
Es una gran portada.
Si se fijan hizo un encaje de aguja de su propio rostro.
(Risas)
Por eso lo que me encanta de esta historia de Rosey Grier es que se trata de una persona muy auténtica.
Y de eso se trata la "autenticidad".
Se trata simplemente de ser uno mismo y estar bien con eso.
Y creo que cuando uno es auténtico termina siguiendo a su corazón y se pone en lugares, situaciones y conversaciones que le encantan y que disfruta.
Uno conoce gente con la que le gusta hablar.
Uno va a lugares con los que soñó.
Y uno termina siguiendo a su corazón, sintiéndose muy realizado.
Así que esas son las tres A.
Para terminar quiero que nos remontemos a la llegada de mis padres a Canadá.
No sé qué se habría sentido llegar a un nuevo país a los 20 años.
No lo sé porque nunca lo hice.
Pero supongo que se necesita una gran "actitud".
Imagino que uno tendría que estar muy "atento" a lo que lo rodea y apreciar las pequeñas maravillas que uno empieza a ver en su nuevo mundo.
Y creo que uno tendría que ser muy "auténtico", muy fiel a sí mismo, para poder sortear las dificultades que se presentaran.
Me gustaría detener mi TEDTalk unos 10 segundos porque uno no tiene muchas oportunidades en la vida para hacer algo como esto y mis padres están sentados en la primera fila.
Así que quería pedirles, si no es molestia, que se paren.
Sólo quería decirles gracias.
(Aplausos)
Cuando yo era niño a mi padre le encantaba contar la historia de su primer día en Canadá.
Es una gran historia porque lo que sucedió fue que se bajó del avión en el aeropuerto de Toronto y fue recibido por un grupo sin fines de lucro que seguramente estaría a cargo de alguien de esta sala.
(Risas)
Este grupo sin fines de lucro dio un gran almuerzo de bienvenida a todos los nuevos inmigrantes a Canadá.
Y papá dice que bajó del avión y fue a este almuerzo y había gran variedad de alimentos.
Había pan, había de esos pepinillos bien pequeños, había aceitunas, cebollas blancas en conserva.
Había arrollado frío de pavo, arrollado de jamón y embutidos de carne asada y queso en cubos pequeños.
Había sándwiches de ensalada de atún y de ensalada de huevo y de ensalada de salmón.
Había lasaña, había cazuelas, había brownies, tartas dulces, y había tortas, montones y montones de tortas.
Y cuando papá cuenta la historia dice:
"Lo más loco de todo es que yo nunca había visto nada de eso antes, salvo el pan".
(Risas)
Yo no sabía lo que era la carne, o qué significaba ser vegetariano;
Comía aceitunas con torta". (Risas)
"Simplemente no podía creer la cantidad de cosas que uno puede conseguir aquí".
(Risas)
Cuando tenía 5 años papá solía llevarme de compras.
Y se quedaba mirando con asombro las etiquetas de las frutas y verduras.
Me decía: "Mira, ¿puedes creer que este mango viene de México?
Tienen aquí una manzana de Sudáfrica.
¿Puedes creer que tienen dátiles de Marruecos?"
Me decía: "¿Sabes siquiera dónde queda Marruecos?
Y yo le decía: "Tengo 5 años.
Ni siquiera sé dónde estoy yo.
¿Esto es A&amp;P?" (NT, tienda de comestibles)
Y me decía: "yo tampoco sé dónde queda Marruecos, pero averigüémoslo".
Así que comprábamos los dátiles y volvíamos a casa, sacábamos un atlas de la estantería y buscábamos hasta encontrar ese misterioso país.
Y cuando lo encontrábamos, papá decía:
"¿Puedes creer que alguien se subió a un árbol allá, bajó estas cosas, las puso en un camión, las llevó todo el camino hasta el puerto y luego las embarcaron por todo el Océano Atlántico y luego la subieron a otro camión y la condujeron todo el camino hasta la pequeña frutería frente a nuestra casa para que nosotros la compremos a 25 centavos?"
Y yo le decía: "No puedo creerlo".
Y él me decía: "Yo tampoco.
Las cosas son increíbles.
Hay tantas cosas para ser feliz".
Y cuando me detengo a pensarlo él tiene toda la razón; hay tantas cosas para ser feliz.
Somos la única especie en la única roca con vida en todo el Universo que hemos podido ver, ser capaces de experimentar, muchas de estas cosas.
Quiero decir, somos los únicos que tenemos arquitectura y agricultura.
Somos los únicos que tenemos joyería y democracia.
Tenemos aviones, autopistas, diseño de interiores y signos del horóscopo.
Tenemos revistas de moda, fiestas en las casas.
Uno puede mirar películas de terror con monstruos.
Uno puede ir a un concierto y oír el rugido de las guitarras.
Tenemos libros, cafeterías y ondas de radio, novias y vueltas en montaña rusa.
Podemos dormir en sábanas limpias.
Podemos ir al cine y conseguir buenos asientos.
Sentir el aroma del pan, caminar bajo la lluvia con en el pelo mojado, hacer burbujas o hacer la siesta sin permiso.
Tenemos todo eso pero sólo hay 100 años para disfrutarlo.
Y eso es lo triste.
Los cajeros del supermercado, el capataz de la planta, el tipo que te encierra de camino a casa en la autopista, el vendedor que te llama durante la cena, cada profesor que uno tuvo alguna vez, cualquiera que se haya despertado a tu lado, cualquier político de cualquier país, cualquier actor de cualquier película, cada persona de la familia, todos los que amamos, todos los de la sala y tú estaremos muertos en 100 años.
La vida es tan grande y tenemos tan poco tiempo para experimentar y disfrutar esos pequeños momentos que la hacen tan dulce.
Y ese momento es ahora mismo y esos momentos van en cuenta regresiva y esos momentos son siempre, siempre, siempre fugaces.
Uno nunca va a ser tan joven como lo es ahora.
Y es por eso que creo que si uno vive la vida con gran "actitud", optando por seguir adelante y avanzar cada vez que la vida nos da un golpe estando "atento" al mundo que nos rodea aferrándonos al niño interior de 3 años y viendo las pequeñas alegrías que hacen la vida tan dulce y siendo "auténticos" con nosotros mismos, siendo uno mismo y estando bien así, siguiendo al corazón y embarcándonos en experiencias que nos satisfagan, creo entonces que viviremos una vida rica y satisfactoria, creo que viviremos una vida verdaderamente alucinante.
Gracias.
Cuando tenía 10 años de edad, un primo mío me llevó a visitar su escuela de medicina.
Y como regalo especial me llevó al laboratorio de patología y tomó un cerebro humano real de un frasco y lo puso en mis manos.
Y ahí estaba yo, el asiento de la conciencia humana, el centro de poder del cuerpo humano, puesto en mis manos.
Y ese día supe que cuando creciera, me iba a convertir en doctora del cerebro, o científica, uno u otro.
Años después, cuando finalmente crecí, mi sueño se hizo realidad.
Y fue mientras estaba haciendo mi doctorado sobre las causas neurológicas de dislexia en niños que me encontré con un hecho asombroso que me gustaría compartir con todos ustedes el día de hoy.
Se estima que uno de cada 6 niños, esto es uno de cada seis niños, padece algún trastorno de desarrollo.
Éste es un trastorno que retrasa el desarrollo mental del niño y causa discapacidades mentales permanentes.
Lo que significa que todos y cada uno de ustedes hoy conocen por lo menos a un niño que padece un trastorno de desarrollo.
Pero aquí viene lo que realmente me dejó perpleja.
A pesar del hecho de que todos y cada uno de estos trastornos se originan en el cerebro, la mayoría de éstos son diagnosticados únicamente sobre la base de la conducta observable.
Pero diagnosticar un trastorno cerebral sin de hecho ver el cerebro es equivalente a tratar a un paciente con un problema cardiaco basándose en los síntomas físicos, sin siquiera hacerle un ECG o una radiografía de tórax para ver el corazón.
Me parecía tan intuitivo.
Para diagnosticar y tratar un trastorno mental con precisión, sería necesario observar directamente en el cerebro.
Al observar solamente la conducta se puede perder una pieza vital del rompecabezas y proporcionar una incompleta, o hasta equívoca, imagen de los problemas del niño.
Sin embargo, a pesar de todos los avances en tecnología médica, el diagnóstico de trastornos del cerebro en uno de cada seis niños aún permanecía sumamente limitado.
Y entonces me topé con un equipo en la Universidad de Harvard que había tomado una de estas tecnologías médicas avanzadas y finalmente la había aplicado, en lugar de a la investigación del cerebro, al diagnóstico de trastornos cerebrales en niños.
Su innovadora tecnología registra la EEG o la actividad eléctrica del cerebro en tiempo real, permitiéndonos observar el cerebro mientras realiza varias funciones para entonces detectar hasta la más sutil anomalía en cualquiera de estas funciones, visión, atención, lenguaje, audición.
Un programa llamado Cartografía de Actividad Eléctrica del Cerebro triangula entonces la fuente de esa anomalía en el cerebro.
Y otro programa llamado
Cartografía de Probabilidad Estadística realiza entonces cálculos matemáticos para determinar si cualquiera de estas anomalías es clínicamente significativa, permitiéndonos proporcionar un mucho más preciso diagnóstico neurológico de los síntomas del niño.
Y entonces me convertí en la jefa de neurofisiología del brazo clínico de este equipo.
Y finalmente podemos usar esta tecnología para ayudar de hecho a niños con problemas cerebrales.
Y me alegra decir que estoy en el proceso de establecer esta tecnología aquí en la India.
Quisiera contarles a ustedes acerca de un niño de este tipo, cuya historia también fue cubierta por la cadena de noticias ABC.
Justin Senigar, de siete años de edad llegó a nuestra clínica con un diagnóstico de autismo muy severo.
Como muchos niños autistas su mente estaba encerrada dentro de su cuerpo.
Había momentos en que de hecho su mente se ausentaba por algunos segundos a la vez.
Y los doctores le dijeron a sus padres que nunca podría comunicarse o interactuar socialmente, y que probablemente nunca tendría mucho lenguaje.
Cuando utilizamos esta innovadora tecnología EEG para ver efectivamente el cerebro de Justin, los resultados fueron asombrosos.
Resultó que Justin casi no era ciertamente autista.
Estaba padeciendo de convulsiones cerebrales que eran imposibles de observar a simple vista, pero que de hecho le estaban causando síntomas que imitaban a los del autismo.
Después de que Justin recibió medicamento anticonvulsivo, el cambio en él fue impresionante.
Dentro de un periodo de 60 días, su vocabulario pasó de dos o tres palabras a 300 palabras.
Y su interacción comunicativa y social mejoró tan dramáticamente, que lo inscribieron en la escuela regular e incluso se convirtió en un supercampeón de karate.
Las investigaciones muestran que el 50 por ciento de los niños, casi 50 por ciento de los niños diagnosticados con autismo en realidad sufren de convulsiones cerebrales ocultas.
Éstas son las caras de los niños que yo he examinado con historias exactamente como las de Justin.
Todos estos niños llegaron a nuestra clínica con un diagnóstico de autismo, trastorno de déficit de atención, retraso mental, problemas de lenguaje.
En su lugar, nuestros escáners EEG revelaron problemas muy específicos ocultos dentro de sus cerebros que no podrían haber sido detectados mediante valoraciones conductuales.
Así es que estos escáners EEG nos permitieron proporcionar a estos niños un diagnóstico neurológico mucho más preciso y un tratamiento mucho más dirigido.
Por demasiado tiempo ya, niños con trastornos de desarrollo han sufrido por diagnósticos equivocados mientras que sus problemas reales no han sido detectados y han permanecido para empeorar.
Y por demasiado tiempo ya, estos niños y sus padres han padecido frustración y desesperación indebida.
Pero estamos ahora en una nueva era de neurociencia, en la que finalmente podemos ver directamente la función del cerebro en tiempo real sin riesgos y sin efectos colaterales, de manera no invasiva, y encontrar la verdadera fuente de tantas incapacidades infantiles.
Así es que si pudiera inspirar apenas a una fracción de ustedes en el público hoy para que compartan este enfoque de diagnóstico con aunque sea un padre cuyo hijo esté padeciendo un trastorno de desarrollo, entonces quizás un enigma más en un cerebro más será resuelto.
Una mente más será desbloqueada.
Y un niño más que ha sido diagnosticado equívocamente, o incluso no diagnosticado por el sistema, reconocerá finalmente su potencial real mientras todavía haya tiempo para que su cerebro se recupere.
Y todo esto, simplemente, por medio de la observación de las ondas cerebrales del niño.
Gracias.
(Aplauso)
Esta es una pintura que se exhibe en la Librería Countway de la Escuela de Medicina de Harvard.
Y muestra la primera vez que se trasplantó un órgano.
Al frente, pueden ver a Joe Muray preparando al paciente para el trasplante mientras en la sala de atrás pueden ver a Hartwell Harrison, el jefe de urología en Harvard,
De hecho, el riñón fue el primer órgano que se trasplantó al ser humano.
Fue en 1954.
Hace 55 años se lidiaba con muchos de los mismos desafíos de décadas atrás.
Sin duda, muchos avances y muchas vidas salvadas.
Pero tenemos una gran escasez de órganos.
En la última década el número de pacientes en espera de un trasplante se ha doblado.
Mientras que al mismo tiempo, el número de trasplantes se ha mantenido prácticamente igual.
Eso tiene relación con el envejecimiento de la población.
Simplemente, la esperanza de vida es mayor.
La medicina está mejorando prolongándonos más la vida.
Pero mientras envejecemos, nuestros órganos tienden a fallar más.
Por eso, es un desafío no solo para los órganos, sino también para los tejidos.
Tratar de reemplazar el páncreas, reemplazar nervios que nos pueden ayudar con el Parkinson, estos son problemas mayores.
Esta es una estadística muy impresionante.
Cada 30 segundos un paciente muere de enfermedades que podrían haberse tratado con regeneración de tejido o reemplazo.
Entonces, ¿Qué podemos hacer al respecto?
Hemos hablado de células madre esta noche.
Esa es una forma de solucionarlo.
Pero aún falta mucho para aplicar células madre en los pacientes, terapias de órganos efectivas.
¿No sería genial si nuestros cuerpos se pudieran regenerar?
¿No sería genial si pudiéramos controlar nuestros cuerpos para sanarnos a nosotros mismos?
No es un concepto tan lejano, de hecho, sucede en la Tierra a diario.
Esta es una fotografía de una salamandra.
Las salamandras tienen una increíble capacidad para regenerarse.
Aquí ven este pequeño video.
Es una lesión en la extremidad de la salamandra.
Y esta es la fotografía real, fotografía temporizada que muestra como se regenera el miembro en un periodo de días.
Pueden ver como se forma la cicatriz.
Y esa cicatriz se transforma en una nueva extremidad.
Las salamandras pueden hacerlo.
¿Por qué nosotros no?
¿Por qué no pueden regenerarse los humanos?
De hecho, sí podemos.
Su cuerpo tiene muchos órganos y cada uno de los órganos en su cuerpo tiene una población celular que está preparada para tomar el control tras una lesión.
Mientras crecemos, mientras envejecemos.
Los huesos se regeneran cada 10 años.
La piel se regenera cada dos semanas.
Por tanto, el cuerpo se regenera constantemente.
El desafió aparece cuando ocurre una lesión.
En el momento de una lesión o enfermedad, la reacción inicial del cuerpo es sellarse a sí mismo del resto del cuerpo.
Básicamente quiere combatir la infección y sellarse, sin importar si son órganos internos o piel.
La primera reacción es la aparición del tejido cicatrizante, para protegerse del exterior.
¿Cómo podemos dominar este capacidad?
Una forma de hacerlo es usando biomateriales inteligentes.
¿Cómo funciona?
En la izquierda ven una uretra lesionada.
Este es el canal que conecta la vejiga con el exterior del cuerpo.
Y se ve que está dañada.
Básicamente, descubrimos que se pueden usar estos biomateriales inteligentes, que se pueden usar como puente.
Si se construye ese puente y se aísla del ambiente exterior, se puede crear ese puente y las células que se generan en su cuerpo, pueden cruzar ese puente y seguir ese camino.
Eso es exactamente lo que ven aquí.
Es un biomaterial inteligente que usamos para tratar a este paciente.
Esta era una uretra lesionada en el lado izquierdo.
Aplicamos ese biomaterial en el medio.
Seis meses más tarde en el lado derecho pueden ver esta uretra reconstruida.
Y es que el cuerpo puede regenerarse, pero solo en tramos pequeños.
El tramo máximo para una regeneración eficiente es de solo un centímetro.
Por eso podemos usar estos biomateriales inteligentes pero solo aproximádamente un centímetro para unir esos vacíos.
Así es que nos regeneramos, pero en tramos limitados.
¿Pero qué hacemos, si se lesiona un órgano mayor?
¿Qué hacemos cuando tenemos lesiones en estructuras mayores de un centímetro?
Entonces podemos comenzar a usar células.
La estrategia aquí, es si un paciente nos viene con un órgano enfermo o lesionado, se puede tomar un pequeño pedazo de tejido de ese órgano, menos de la mitad del tamaño de una estampilla, se puede separar ese tejido, y observar sus componentes básicos, las células del mismo paciente, tomarlas, cultivar y expandir esas células fuera del cuerpo en grandes cantidades, y luego usamos materiales para armazones.
A simple vista parecen un pedazo de su blusa, o su camisa, pero en realidad estos materiales son bastante complejos y están diseñados para degradarse una vez dentro del cuerpo.
Se desintegra unos meses después.
Actúa solamente como un medio de distribución de células.
Carga las células dentro del cuerpo.
Permite a las células regenerar nuevo tejido, y una vez que el tejido se regenera el armazón desaparece.
Y eso fue lo que hicimos con este pedazo de músculo.
Acá se muestra un pedazo de músculo y como pasamos por las estructuras para fabricar el músculo.
Tomamos las células, las expandimos, incorporamos las células en la estructura, y luego ponemos el armazón de vuelta en el paciente.
Pero, antes de poner el armazón en el paciente, lo ejercitamos.
Nos aseguramos de acondicionar este músculo, para que sepa qué hacer una vez que colocado en el paciente.
Eso es lo que están viendo.
Están viendo este bio-reactor muscular ejercitando el músculo de ida y vuelta.
Lo que vemos acá son estructuras planas, el músculo.
¿Y qué sucede con otras estructuras?
Este es un vaso sanguíneo fabricado.
Muy similar a lo que acabamos de hacer, pero algo más complejo.
En este caso tomamos un armazón, y básicamente, la estructura puede ser como un pedazo de papel.
Y luego podemos tubularizar este armazón.
Y para hacer un vaso sanguíneo aplicamos la misma estrategia.
Un vaso sanguíneo se compone de dos diferentes tipos de células.
Tomamos células musculares, las pegamos o revestimos el exterior con estas células musculares, es muy parecido a preparar un pastel de capas, si prefieren.
Se colocan las células musculares en el exterior.
Se colocan las células de revestimiento de los vasos sanguíneos en el interior.
Ahora el armazón esta completamente preparado.
Pondremos esto en un aparato similar a un horno.
Tiene las mismas condiciones que el cuerpo humano, 37 grados centígrados, 95 por ciento de oxigeno.
Luego se ejercita, como vieron en el vídeo.
Y a la derecha pueden ver una arteria carótida fabricada.
Esta es la arteria que va desde su cuello hasta su cerebro.
Y esta es una radiografía que muestra al vaso sanguíneo funcionando.
Estructuras más complejas como vasos sanguíneos, uretras que ya les mostré, son definitivamente más complejas porque se introducen dos tipos de células diferentes.
Pero actúan principalmente como conductos.
Permiten el flujo de fluidos o aire a un ritmo continuo.
No están ni cerca de ser tan complejos como los órganos huecos.
Los órganos huecos tienen un nivel de dificultad mucho mayor, porque se les pide a estos órganos que actúen bajo demanda.
La vejiga es uno de esos órganos.
Aplicamos la misma estrategia, tomamos un pedazo de la vejiga, menos de la mitad de una estampilla.
Luego separamos el tejido en sus dos componentes celulares diferentes, células musculares y las células especializadas de la vejiga.
Cultivamos las células fuera del cuerpo en grandes cantidades.
Se tarda cerca de cuatro semanas cultivar estas células.
Luego tomamos un armazón con la forma de una vejiga.
Cubrimos el interior con estas células de recubrimiento de la vejiga.
Cubrimos el exterior con células musculares.
Lo volvemos a poner en un dispositivo parecido a un horno.
Desde el momento que tomamos ese pedazo de tejido, seis a ocho semanas después podemos volver a colocar el órgano en el paciente.
Aquí se ve el armazón.
El material esta siendo cubierto con estas células.
Cuando hicimos las primeras pruebas clínicas para estos pacientes creamos las estructuras específicamente para cada paciente.
Trajimos a los pacientes, antes de seis a ocho semanas de la operación programada, les hicimos radiografías y luego desarrollamos un armazón especifico para el tamaño de la cavidad pélvica de ese paciente.
Para la segunda fase de pruebas ya teníamos diferentes tamaños, pequeña, mediana, grande y super grande.
(Risas)
Es verdad.
Y estoy seguro que todos aquí querrían una super grande, ¿verdad?
(Risas)
Las vejigas son algo más complejas que otras estructuras.
Pero hay otros órganos huecos que tienen una complejidad adicional.
Esta es una válvula cardiaca que desarrollamos.
Y la forma en la que construir esta válvula cardíaca aplica la misma estrategia.
Tomamos el armazón, lo plantamos con células y, como ven aquí, las válvulas se abren y cierran.
Las ejercitamos antes de la implantación.
Es la misma estrategia.
Y los más complejos son los órganos sólidos.
Los órganos sólidos son más complejos porque se usan muchas más células por centímetro.
Este es en realidad un órgano sólido simple como la oreja.
Primero se cubre con cartílago.
Ahí esta el aparato parecido a un horno; Una vez cubierto se coloca ahí.
Y luego de unas semanas podemos retirar el armazón del cartílago.
Estos son dedos que estamos fabricando.
Se están cubriendo, capa a capa, primero el hueso, llenamos los espacios con cartílago.
Luego añadimos músculo encima.
Y se comienzan a construir estas estructuras sólidas por capas.
Una vez más, se trata de órganos algo más complejos. Pero de lejos, los órganos sólidos más complejos son los vascularizados, los altamente vascularizados, órganos con muchos vasos sanguíneos, órganos como el corazón, el hígado, los riñones.
Este es un ejemplo de aplicar muchas estrategias para fabricar órganos sólidos.
Esta es una de las estrategias.
Usamos una impresora.
Y en vez de usar tinta, usamos -- acaban de ver un cartucho de inyección de tinta -- usamos células.
Su típica impresora de escritorio.
Imprimiendo este corazón de dos cámaras, capa por capa.
Pueden ver el corazón saliendo.
Se tarda cerca de 40 minutos imprimirlo, y de cuatro a seis horas más tarde ven las células musculares contraerse.
(Aplausos)
Esta tecnología fue desarrollada por Tao Ju, que trabajó en nuestro instituto.
Y está es un estadio aún, por supuesto, experimental, todavía no para aplicarse en pacientes.
Otra estrategia que hemos seguido es usar órganos descelularizados.
Usamos órganos de donantes, órganos que han sido descartados, y luego usamos detergentes muy suaves para retirar todos los elementos celulares de estos órganos.
Así, por ejemplo en el panel izquierdo, superior, ven un hígado.
Tomamos el hígado donado, aplicamos estos detergentes suaves, y mediante estos detergentes retiramos todas las células del hígado.
Dos semanas después, podemos tomar este órgano, tiene la consistencia de un hígado, podemos sostenerlo como a un hígado, tiene la apariencia de un hígado, pero no tiene células.
Todo lo que queda es el esqueleto, si lo prefieren, del hígado, hecho todo de colágeno, un material de nuestros cuerpos que no será rechazado.
Podemos usarlo de un paciente a otro.
Luego tomamos esta estructura vascular y podemos probar mantener el suministro de vasos sanguíneos.
Pueden ver, de hecho, esa es una fluoroscopia.
Inyectamos contraste al órgano.
Ahora pueden ver cómo lo hacemos.
Inyectamos contraste al órgano dentro de ese hígado descelularizado.
Y pueden ver cómo el árbol vascular permanece intacto.
Luego tomamos las células, las células vasculares, células de los vasos sanguíneos, bombeamos el árbol vascular con las células del propio paciente.
Perfundimos el exterior del higado con las células del hígado del paciente.
Y así podemos crear hígados funcionales.
Y eso es lo que están viendo.
Esto es aún experimental.
Pero hemos podido reproducir la funcionalidad de la estructura del hígado, experimentalmente.
Para el riñón, al hablarles sobre la primera pintura que mostré, la primera diapositiva que les enseñé, el 90 por ciento de los pacientes en la lista de espera de trasplantes esperan un riñón, el 90 por ciento.
Por eso, otra estrategia que estamos siguiendo es crear obleas que podemos apilar, como un acordeón.
Así es que apilamos estas obleas usando células del riñón.
Y aquí se ven los riñones en miniatura que hemos creado.
Y realmente están fabricando orina.
Una vez más se tratan de estructuras pequeñas, nuestro empeño es hacerlas más grandes, y es algo en lo que estamos trabajando ahora mismo en el instituto.
Una de las cosas que quiero resumirles es una estrategia que estamos siguiendo en medicina regenerativa.
Si es posible nos gustaría usar biomateriales inteligentes que se puedan sacar de la despensa y regenerar sus órganos.
Ahora seguimos limitados por los tramos, pero nuestra meta es incrementar esos tramos con el tiempo.
Si no podemos usar biomateriales inteligentes, entonces preferiríamos usar sus propias células.
¿Por qué?
Porque no generarán rechazo.
Podemos tomar células de ustedes, crear la estructura, volverla a poner dentro de su cuerpo y no habrá rechazo.
Y si es posible, preferiríamos usar células de su órgano en particular.
Si ustedes se presentan con una traquea enferma nos gustaría tomar células de su traquea.
Si se presentan con un páncreas dañado tomaríamos células de ese órgano.
¿Por qué?
Porque nos gustaría usar aquellas células que ya sabemos que son el tipo de células que necesitan.
Una célula de la traquea ya sabe que es una célula de la traquea.
No debemos enseñarle a ser otro tipo de célula.
Así es que preferimos células de órganos especificos.
Y hoy podemos obtener células de prácticamente cualquier órgano en su cuerpo, excepto para los que aún necesitamos células madre, como el corazón, el hígado, los nervios y el páncreas.
Y para aquellos que aún necesitamos células madre, si no podemos usar células madre de su cuerpo entonces nos gustaría usar células madre donadas.
Y preferimos células que no serán rechazadas y no formarán tumores.
Y estamos trabajando intensamente con las células madre que sobre las que publicamos hace dos años, células madre del líquido amniótico, y la placenta que tienen esas propiedades.
A estas alturas me gustaría contarles algunos de los mayores desafíos que tenemos.
Ya saben, acabo de mostrarles esta presentación, todo se ve muy bien, todo funciona.
Realmente no, estas tecnologías no son nada fáciles.
Parte del trabajo que vieron hoy fue desarrollado por más de 700 investigadores en nuestro instituto durante 20 años.
Así es que estas son tecnologías muy complejas.
Una vez que se obtiene la fórmula correcta se puede replicar.
Pero cuesta mucho llegar a ese punto.
Siempre disfruto al mostrar esta caricatura.
Trata de cómo detener un carruaje fuera de control.
Y ahí pueden ver al conductor, mientras se mueve, en la parte superior,
Va desde A a B, C, D, E, F.
Finalmente detiene el carruaje.
Y esos son los científicos, Los de abajo son generalmente los cirujanos.
(Risas)
Yo soy cirujano por eso no es tan divertido.
(Risas)
Pero en realidad, el método A es el enfoque correcto.
Lo que quiero decir con eso es que cada vez que lanzamos una de estas tecnologías a la clínica, nos aseguramos de hacer todo lo posible en el laboratorio antes de presentar estas tecnologías a los pacientes.
Y cuando lanzamos estas tecnologías para uso en pacientes nos aseguramos de hacernos una pregunta muy difícil.
¿Estás preparado para colocar esto dentro de un ser querido, de tu propio hijo, tu propia familia? y luego procedemos.
Porque nuestro propósito principal, desde luego, es primero, no hacer daño.
Les mostraré un clip de vídeo muy corto, es un video de cinco segundos de un paciente que recibió uno de los órganos fabricados.
Comenzamos a implantar algunas de estas estructuras hace 14 años.
Así es que tenemos pacientes caminando con órganos, órganos fabricados, hace ya más de 10 años.
Les mostraré este vídeo de una señorita muy joven.
Ella tenía espina bífida, una anomalía de la médula espinal.
Ella no tenía una vejiga normal.
Este es un corto de la CNN.
Mostraré solo cinco segundos.
Se trata de de un corto a cargo de Sanjay Gupta.
Video - Kaitlyn M:
Siempre tenía miedo de que iba a tener un accidente o algo así.
Y ahora puedo ir y salir con mis amigos, ir y hacer lo que quiera.
Ven, después de todo, la promesa de la medicina regenerativa es tan solo una promesa.
Y es realmente muy simple, ayudar a mejorar la calidad de vida de nuestros pacientes.
Gracias por su atención.
(Aplausos)
En los primeros años del siglo 21, The Pirate Bay creció para convertirse en el sitio más grande de intercambio de archivos.
En 2008, Hollywood y la industria de medios realizó una demanda contra los hombres detrás del sitio.
Este documental sigue a los fundadores de The Pirate Bay:
Gottfried Svartholm Warg, Fredrik Neij y Peter Sunde.
Tres suecos fueron arrestados hoy sospechados de operar- -una de las webs más grandes del mundo para descargas ilegales...
Buenas tardes.
El gobierno de Estados Unidos amenazó con sanciones comerciales- -a menos que, sitios de descargas como The Pirate Bay, sean cerrados.
Las descargas ilegales han molestado a las grandes organizaciones en Hollywood...
Los estudios cinematográficos han perdido un estimado de $6,1 billones de dólares por la piratería.
La Casa Blanca forzó al gobierno Sueco a intervenir.
Aplaudimos a las autoridades Suecas.
Era un sitio importante a detener.
La policía fue atacada el Viernes- -y anoche la web del gobierno. La Bahía del Pirata - Lejos del Teclado
El juicio contra los fundadores de The Pirate Bay comienza mañana.
Hoy se reunieron con la prensa.
¿Qué pasará con The Pirate Bay si son encontrados culpables?
Nada.
¿Qué van a hacer al respecto?
Ya han fracasado una vez.
Son bienvenidos a venir y fracasar otra vez.
No es The Pirate Bay la que irá a la corte mañana.
Es sobre meternos a nosotros, que estamos conectados con The Pirate Bay- -en un juicio político.
El juicio mañana no es sobre la ley, es sobre política.
La mitad de todo el tráfico BitTorrent es coordinado por The Pirate Bay.
Es un monto enorme de tráfico.
Hay 22-25 millones de usuarios en este preciso momento.
Un usuario es definido como una subida o descarga contínua.
¿Alguna pregunta?
Adelante.
¿Dónde está Fredrik?
¿Dónde está Fredrik?
No lo sabemos.
Se supone que debería estar aquí pero probablemente está con resaca.
La primer pregunta:
¿Dónde está Fredrik?
Dije que a Fredrik le gusta divertirse.
No quería mentir y decirles que sabía donde estaba.
Traté de comunicarme con Fredrik ayer, durante todo el día.
Lo llamé un par de veces y finalmente respondió.
Dijo: "¿Sabes dónde estoy?"
Le dije: "No."
"Estoy en el aeropuerto de Arlanda."
"¿Por qué?"
"Me voy."
¿Qué?
Dijo que había comprado un ticket- -a Kuala Lumpur, Malasia.
Qué buen nombre para un plan de escape.
Su plan era ir directo a la casa de su novia en Laos.
Vivir con ella, sin importarle un carajo lo demás.
Entonces, de pronto, me envía un mensaje:
"Creo que es el Servicio de Seguridad.
El avión está roto."
"Ok.
¿Dónde estás ahora entonces?"
"Regresando al hotel."
El interés por el juicio en Estocolmo, sobre el intercambio de archivos, es masivo.
No puedes pensar seriamente que puedes detener nuestro mundo- -nuestro día a día, nuestra realidad.
Esto es muy gay.
Monique Wadsted.
También represento a la industria de los videojuegos.
Pero no a la música.
Tenemos el mayor reclamo por daños.
Represento a algunos de los estudios cinematográficos más grandes de Hollywood.
Warner Bros, Columbia, 20th Century Fox y MGM.
Demandamos compensaciones de $13 millones de dólares.
Esto puede parecer increíblemente alto.
Esto debería verse como un indicador de cuán grande es este negocio.
Porque esto es sobre 5 películas durante 6 meses.
"La Pantera Rosa", "Syriana", una de "Harry Potter"-
-"Prison Break" y "Walk the Line".
No hay duda sobre lo que han hecho.
Han operado un negocio comercial y sacado provecho.
La multa por este tipo de actividad es la cárcel.
Sin fianzas.
Fredrik quisiera contar su versión antes de que el fiscal comience.
¿Es eso aceptado por el fiscal?
Puedes comenzar, Fredrik Neij.
Quiero empezar diciendo que tengo un gran interés en computadoras y IT. (Tecnología Informática).
Y especialmente por internet y redes.
Y que yo...Bueno... ...he olvidado lo que iba a decir.
Olvidó lo que estaba diciendo.
Tiene un gran interés en IT.
Me involucré en The Pirate Bay debido a mi interés en IT.
Pienso que es muy divertido trabajar con la tecnología.
Para mi, The Pirate Bay es un desafío técnico.
Operar semejante sitio y semejante tracker técnicamente.
Jugar con computadoras que yo jamás podría pagar para jugar por mi cuenta.
Primero quiero preguntarle...
Los medios usualmente lo describen a usted como un genio en computadoras.
¿Cómo describiría usted su capacidad?
Tengo una cierta capacidad técnica, sí.
¿Qué significa "una cierta capacidad", comparada con la de otros?
No estoy seguro de que este sea el momento, lugar o medio para publicar mi CV.
Pero le estoy preguntando.
Por favor responda cortésmente.
Me niego a responder esa pregunta.
Es más que una estimación. -¿Es qué?
-Es difícil de estimar. -¿Difícil de estimar?
-Es una pregunta muy difícil.
¿Cómo conoció a Fredrik y Gottfrid?
No lo recuerdo, pero asumo que fue en una sala de chat en internet.
¿Cuándo fue la primera vez que se encontraron IRL?
No usamos la expresión IRL.
Decimos AFK.
Pero esa es otra cuestión.
No recuerdo eso tampoco.
¿Conocerse unos a los otros IRL?
¿Qué es eso?
En la vida real.
No usamos esa expresión.
Decimos AFK - Lejos del teclado.
Creemos que internet es la realidad.
Así es como luce nuestra oficina.
¿Esto es dentro de The Pirate Bay?
Sí.
Aquí hay algunas de las personas que trabajan en ella. -¿Están trabajando en este momento?
-Sí.
¿Dónde están situados?
¿En Suecia?
Veamos.
USA, USA, USA o Inglaterra, Inglaterra.
Finlandia, creo.
The Pirate Bay.
Este es el servidor de la web.
Base de datos y la función de búsqueda.
Los trackers están por acá.
Esta pequeña pieza es el tracker.
Es el tracker más grande del mundo.
Coordina 50% del tráfico BitTorrent del mundo.
No son muchas computadoras, pero están muy bien configuradas.
Ya ha pasado la mitad del día.
¿Cómo se sintió en la corte?
Hasta ahora ha sido aburrido.
La estrategia del fiscal es mentir lo más posible en la forma más aburrida posible- -así te duermes en la corte y te vuelves físicamente incapaz de defenderte.
Algunos dicen que han hecho una gran cantidad de dinero esparciendo material ilegal.
Probablemente hemos hecho mucho dinero, pero el sitio tiene un costo, también.
Hola.
Ok, estamos bajando.
Adiós.
-Vamos a comer.
-Ok.
Nada vegetariano.
¿No estarás trabajando en el sitio mientras estamos en juicio en la corte?
El disco pirateado de Depeche Mode que tengo en mi laptop es más gracioso.
Abrirá en 5 minutos.
¿Cómo mierda pudo el fiscal Roswall confundir megabit y megabyte?
Por lo general, para almacenamiento usas byte y cuando estás midiendo velocidad usas bit.
Todo comenzó con el sitio de Gottfrid's "Los Soldados Más Tontos de América".
Era un sitio en el que podías puntuar del 1 al 10.
Era sobre soldados Americanos que murieron en la primera guerra con Irak.
Entonces podías puntuar que tan estúpidos eran- -dependiendo en que tan tontas habían sido sus muertes.
Ni al gobierno Estadounidense ni a nadie le gustó el sitio.
Yo tenía una línea de repuesto, que le dejé usar para el sitio.
Era de British Telecom.
Alguien en el Departamento de Estado de US llamó al jefe de British Telecom.
Llamó al jefe de la operadora en Suecia, donde yo trabajaba.
Así que el gobierno estadounidense nos ordenó remover el sitio.
Discutimos con ellos durante un largo rato antes de remover la página.
Dijimos que era libertad de expresión y parodia.
Luego de un tiempo lo cerramos, cuando se convirtió en un escándalo.
Dos meses después Gottfrid necesitaba más ancho de banda para The Pirate Bay.
Yo todavía tenía esa línea disponible.
La usamos para The Pirate Bay.
Escuchando al demandado Peter Sunde.
El proceso puede comenzar.
¿Es verdad que de entre las computadoras de The Pirate Bay- -una era de su posesión?
Compré una computadora que se la di a The Pirate Bureau.
¿Qué es The Pirate Bureau?
Es una organización que discute sobre la internet.
¿Son el copyright y el intercambio de archivos discutidos en este sitio?
Probablemente.
¿Y son críticos a como el copyright funciona en nuestros días?
No estoy seguro de eso.
Las personas tienen diferentes opiniones.
¿Cuál es su opinión?
Es difícil de decir.
Creo que es problemático.
¿En qué sentido?
El hecho de que estemos aquí hoy muestra que existe un problema.
Antes que nada, no creo- -que la juventud de hoy piense que el copyright está mal.
Pienso que eso es un mito.
Esta secta Kopimi- -ha sido muy buena promoviéndolo.
¡Es tan putamente hermoso!
Hemaos cambiado un poco.
Así que la pregunta en el periódico era:
"¿Si The Pirate Bay resulta condenada, no se convertirían en mártires?"
Monique dijo:
"No, ellos no tienen seguidores."
"Sin embargo, tienen una pequeña secta Kopimi que los sigue".
Muy dulce.
¡Esos somos nosotros!
The Pirate Bureu fue fundada en el verano del 2003.
Fue durante el mismo período- -en que la industria disquera demandó a Napster en Estados Unidos- -y que la industria médica demandó a Sudafríca por copiar medicina para el HIV.
El nombre "El Departamento Pirata" fue una elección sencilla.
No era sobre romantizar cosas piratas- -con parches en los ojos y eso.
Nunca nos gustó eso.
El Departamento Anti-Piratería ya existía- -queríamos establecer que eramos la parte activa en este conflicto.
El Departamento Anti-Piratería es la parte reaccionaria.
Habla Henrik Pontén de el Departamento Anti-Piratería.
Nos han comunicado que ustedes están vendiendo copias.
Espere, no cierre la puerta.
La policía vendrá con una orden.
Ellos han construído un negocio basado en otras personas cometiendo crímenes.
Han creado una industria con carteles y anuncios pornográficos para obtener ganancia.
Ha sido muy rentable.
Está haciendo peor su situación.
-Me debe ser permitido cerrar la puerta.
-Salga entonces.
Si miras los estudios realizados sobre el intercambio de archivos- -no lo hacen por camaradería o para defender una ideología.
Es porque es simple y gratis.
Sin embargo hay un grupo pequeño de personas que hacen esto... ...por razones que dicen ser de libertad de expresión.
Nuestra política siempre ha sido que el sitio es una página en blanco- -que es creada por los usuarios.
Nosotros no interferimos con el contenido.
¿Libertad de expresión?
Prefiero el punto de vista tecnológico, un servicio de contacto. -¿Para comunicación?
-Sí.
No me interesa la ideología de la piratería, copyright o políticas.
Lo hago porque es muy divertido operar un sitio tan grande.
Describa la importancia de The Pirate Bay.
Democratiza y crea grandes condiciones para la libertad de expresión.
¿Qué tiene eso que ver con el material bajo derechos de autor?
The Pirate Bay le hace posible a los individuos compartir material.
¿Incluso si está bajo derechos de autor?
Esa es una consecuencia complicada que creo debemos discutir.
¿Qué estás esperando?
Espero que no nos monitoreen, restringidos de internet.
Ese es el mayor problema por el momento.
La industria del copyright está cavando una tumba para internet.
No toman en consideración que el público se beneficia de un internet libre.
El problema es que gente vieja es la que dirige las compañías.
Saben cómo se hacía dinero antes y no quieren cambiar.
Son como los Amish.
No quieren electricidad.
Saben como hacerlo sin electricidad.
Roger Wallis, por favor venga al Tribunal 9.
¿Usted cree que la gente que descargó películas, las compraría también? -¿Si comparían la película?
-Sí, conseguirla legalmente.
Sí, pero depende de la calidad.
Si la gente quiere una mejor calidad.
O si el DVD tiene material extra.
Tienes que incrementar el valor de los productos para venderlos.
Si es que quieres ajustar tu modelo de negocio al nuevo mundo.
Gracias. Llamé a su instituto e hice las siguientes preguntas- -porque fuimos incapaces de reconstruir su currilum vitae.
Usted ha declarado en la corte que es un profesor- -pero su instituto lo denomina como un profesor reemplazante. -¿Sabe como usar Google?
-Sí.
Entonces es muy fácil encontrar mi CV.
-Mejor pasemos a otra pregunta.
-Pienso eso también.
Continuemos.
Gracias, Su Señoría.
¿Cuándo usted fue solicitado, había algún otro competidor?
Pensé que habíamos continuado, Su Señoría.
-Me gustaría una respuesta.
-Por favor, responda la pregunta.
¡No tengo idea!
Fui consultado para ir y fuí...
¡Y aquí estamos otra vez con esto! ...el procedimiento estándar de selección en el Instituto Real de Tecnología.
Todas mis publicaciones fueron presentadas.
Tres profesores y dos expertos internacionales- -consideraron que yo era elegible para el trabajo.
Gracias.
Por favor sólo responda las preguntas.
¿Por cuánto tiempo te puedes hundir?
Tienen tanto miedo de los resultados de tu investigación.
Que no pueden atacarte ahí, así que lo hacen a nivel personal.
El Instituto Real de Tecnología.
Profesor Roger Wallis.
Pienso que es enfermizo atacar al mundo académico así.
No es la primera vez.
He oído sobre profesores en los Estados Unidos- -que han indicado que el intercambio de archivos podría ser positivo para la industria. -que han sido perseguidos con un látigo.
Es triste que estos métodos americanos estén llegando a Suecia.
¿Le gustaría alguna compesación por la participación de hoy?
Por favor envíele flores a mi esposa por la desvelada.
El presupuesto de la corte no permitirá eso.
Han pasado dos o tres días desde la aparición en la corte.
Estoy empezando a buscar en todos los blogs alrededor del mundo.
Estoy buscando aquí en "TorrentFreak":
"Testigo de Pirate Bay abrumado con flores."
Y una enorme cantidad de personas muy amables que escribieron:
"Al menos alguien de la vieja generación"...Soy un hombre viejo. ..."parece entender cómo pensamos."
Además hago hincapié aquí que, como compositor...
Una canción que escribí compró nuestra primer casa.
Apoyo los derechos de autor, pero sólo si alientan a la creatividad- -o a la incitación económica o como un incentivo para crear.
No a los derechos de autor como un gran mecanismo de control- -para personas que se sientan sobre largas capas de derechos.
Un policía que trabajó en la investigación de The Pirate Bay. -fue empleado luego por un estudio cinematográfico tras la investigación.
En un email, Warner Bros. sostiene que la información en los medios- -sobre un supuesto conflicto de intereses es pura especulación.
Vendió su departamento y compró una casa.
Justo después de obtener el trabajo.
Estuve decepcionado de que usted no lo investigara.
Usted está reclamando sobre cosas de las cuáles no tengo idea.
Debería reunir material y presentarlo a la policía.
Lo hice, pero dejaron el caso.
Bueno...en ese caso no hay nada que yo pueda hacer.
Su ingreso ese año fue mayor que su salario policial.
Declaró ganancias de $120.000.
Este puto juicio se pone más y más bizarro cada día.
Creo que ha habido un corte de luz en The Pirate Bay, otra vez. -¿Por qué usas fusibles automáticos?
-Están unidos a la cubierta del cable.
Cuando un fusible automático muere 5 veces lo tienes que reemplazar.
Mis laptops se rompen todo el tiempo, así que no tengo tiempo de pegarle calcomanías.
Derramé gin tonic sobre una.
Cerveza sobre otra.
Y me caí sobre una rompiendo la pantalla. -¿Tienes WIFI aquí?
-Sí, se llama "bambuser". -¿Funciona?
-Contraseña...Bambuser...
-¡WTF!
-Deja de gritar.
¡Tengo abstinencia! No he estado en internet en todo el día.
Estimado Mr. Neij: Representamos a Apple Computer.
Cuando la industria de medios envió reclamos por derechos de autor, The Pirate Bay publicó sus respuestas en el sitio.
En la página 24 usted recibió un email- -que reenvió a Gottfrid y Peter Sunde.
¿Por qué lo reenvió?
No lo hice.
Tengo un montón de abreviaturas en mi filtro. -¿Quién programó las abreviaturas?
-Yo lo hice. -¿Por qué?
-Porque recibo mucho spam.
¿Por qué consideraría un email- -llamado "Reclamo sobre derechos de autor" como spam?
Spam son mails que no he solicitado.
Fredrik Neij sostuvo que ni bien recibió el email- -de alguien representando a los dueños de los derechos- -éste fue reenviado a usted a su computadora.
¿Es correcto?
Como nadie parece ser capaz de hacer lo que les decimos- -i.e. contactó al usuario que subió el material- -esos reclamos han sido ignorados o bien-
¿Por qué le fue enviado a usted?
Me expreso bien por escrito, a diferencia de Fredrik.
¿Pero tal reclamo no resultó en nada más que en desprecio y ridículo?
Las primeras 100 veces resultó en nosotros diciendo:
"Contacte al usuario." -¿Y las siguientes 100 veces?
-Perdimos nuestra paciencia.
Váyase a la mierda. Cortés como siempre, anakata.
La Compañía PRQ...
-¿Era una web de hospedaje?
-Sí, que acababa de fundarse.
¿Es cierto que la redada confiscó 195 servidores- -y que 11 pertenecían a The Pirate Bay?
11 o 13, no lo recuerdo exactamente.
Esto es un abuso, esto no es verdadera justicia.
Atacan a una empresa que no tiene nada que ver con The Pirate Bay.
Solo porque los co-fundadores están involucrados con The Pirate Bay por diversión.
Gracias a la redada PRQ recibió mucha atención.
Todo el mundo sabía que no íbamos a dar ninguna información a la policía.
Nuestra base de datos de clientes estaba encriptada.
La policía confiscó nuestros servidores, pero no consiguieron ninguna información sobre los clientes.
Cuando cerraron The Pirate Bay después de la redada- -no les quedaron servidores, ¿cierto?
3 días más tarde estaban de regreso en línea ¿Dónde consiguieron servidores?
Alquilamos servidores de una empresa llamada NFOrce en Holanda.
Es una empresa de co-localización. -¿Cómo fueron recibidos?
-Con ovaciones. -¡Es un placer anunciar que The Pirate Bay está de nuevo en línea!
¡En tu cara, Hollywood! -¡Peter! -¿Sí? Ya voy.
Así es como me has tratado.
Recibo cartas de tu abogado que dicen:
"La ley sueca no te puede proteger.
La ley de EE.UU. vendrá por ti".
Nos pusieron detectives privados.
Había dos fuera de mi casa.
-No sé nada de eso.
-Pero es tu responsabilidad.
Tal vez fue la industria cinematográfica.
No, fue la industria de la música. -Está bien.
A The Pirate Bay no le interesa ni la música ni las películas.
TPB es un medio genérico de distribución para todo tipo de archivos.
La gente no debería decir que TPB sólo se trata de diseminar películas y música ilegalmente.
Lo dicen porque su mundo es así de pequeño.
Ustedes pierden.
Mejor podríamos decir que compartir archivos es algo bueno.
Podríamos enfocarnos en nuevas formas que permitan a los artistas hacer dinero.
-Pensamos que el intercambio de archivos es bueno.
-Claro, pero demandan a todo el mundo.
No.
No queremos procesar a nadie.
Sólo queremos que la gente en Suecia empiece a respetar las leyes de copyright.
¿Cuál era el propósito de The Pirate Bay en su opinión?
Nunca hablamos de propósitos.
Si es que se trataba de reformar las leyes o si se trataba de- -un odio contra ciertos americanos.
No sé cuál era el objetivo.
Pero para Fredrik, y era con Fredrik con quién yo trataba- -el objetivo era convertirlo en un gran sitio. El sitio más grande del mundo.
Desde mi punto de vista, me gustó la idea del sitio más grande del mundo. -¿Cómo se financia The Pirate Bay? -¿Cómo se financia el sitio?
Tenemos anuncios en el sitio que generan dinero.
Un hombre llamado Lundström les ayudó financieramente, ¿no?
Sí, estuvimos patrocinados por una empresa llamada Rix. -¿Cuál era su objetivo?
-Publicidad gratuita para su empresa.
Carl Lundström es un tipo interesante.
Está detrás de muchas organizaciones de derecha.
Al parecer Carl Lundström ha dado dinero a...
¡Contesta la pregunta!
¿Él representó a éstas organizaciones?
Me molesta mucho- -que todos nos consideren como extremistas de derecha.
Me lastima y enoja demasiado.
Mi hermano es un anarquista convicto.
He estado ante un tribunal, defendiendo sus opiniones.
Los dos estuvimos en la lista negra de una organización neo-Nazi.
Me siento raro de ser acusado de fundar una organización neo-Nazi.
Es muy duro.
Sólo puedo respaldar mi propia política.
Cuando tienes un poco de influencia y la gente te escucha- -deberías usar esa posición para hacer algo de bien.
¿Cuándo te convertiste en portavoz de The Pirate Bay?
Bueno, no es un título oficial, es más bien una función que se me dio.
Nadie quería hacer esa parte, pero era importante comunicar- -que The Pirate Bay estaba haciendo algo importante.
Y nadie lo quería hacer, y pues lo empecé a hacer yo.
¿Cuál era el papel de Peter Sunde en ese entonces?
Él aparece cuando nos faltaba una cara pública.
Ya que ni yo ni Fredrik somos muy finos.
¿Así que no tenía nada que ver con operar el sitio? -¿O algún diseño?
-No. -¿Financiamiento?
Es AIM.
Me dijiste que era MSN.
¿Y que mierda es la diferencia?
Son dos redes distintas.
Como el IRCnet y el Efnet. -¡Por favor!
-Era en el Museo de Arte Moderno...
-¡Hablas tan alto!
Me das dolor de cabeza.
-Soy mitad sordo, por eso grito.
-Me estás dejando sordo.
Quiere contagiar su miseria. -¿Por qué no puedes escuchar nada? -¡Sexo, drogas e industrial!
¿Sexo?
Yo he escuchado acerca de tus historias sexuales.
¿Cuánto cuesta un "banner"?
Me está preguntando por precios de hace 5 años, nuevamente.
Si me da un día probablemente pueda encontrar algunos ejemplos.
Pero no le puedo dar un precio exacto.
¿Le parece razonable $500 semanales?
Me parece correcto.
Al menos es dentro de ese rango.
¿Dentro del rango correcto, dice?
¿Tenían un acuerdo sobre cómo dividir los ingresos de los anuncios?
-No tengo idea.
-No la tienes.
Bien.
-Estoy jodidamente cansado.
-Así será tu vida durante los próximos 5 años.
¿Eres Kafka o qué?
Parece como "El Proceso" una y otra vez.
Igual me levanto como Gregor Samsa y no puedo ir a trabajar. -porque me he transformado en un escarabajo.
¿Cuándo vuelves a Camboya?
-Ni bien termine esta mierda.
-Cállate.
Es un secreto.
¿Qué piensas, en general, sobre este caso?
Sería lindo que terminase.
Mañana es sólo medio día.
Y luego los alegatos finales y ya habremos terminado.
¿Cuánto dinero están reclamando?
Alrededor de 20 millones de Euros, por daños.
Pero buena suerte consiguiéndolo.
Yo no tengo esa cantidad de dinero.
Si supieran que toda nuestra oficina es un chat en IRC- -no se lo creerían.
Y no lo hacen, porque han estado preguntando acerca de contratos, empresas.
Sí, intentamos organizarnos, pero fracasamos una y otra vez.
Creo que no pueden captar la idea de una organización sin un jefe.
La gente no tiene idea de lo pequeño que somos.
Sólo un par de tipos en un chat.
Último día en la Corte Distrital.
He argumentado que la ganancia anual es por lo menos $170,000.
Y esto es un mínimo.
Gottfrid Svartholm Warg declaró- -que el precio de un anuncio en TPB era $500 por semana.
El reporte del laboratorio forense- -declara que en la época de la redada- -habían 64 anuncios únicos.
Una estimación aproximada... $500 por 64- -nos da $34,000 por semana.
Multiplicado por 52 semanas, por ejemplo: semanas por año,- -resulta en un ingreso anual de $1,700,000.
Así que The Pirate Bay no es idealista.
Es un negocio puramente comercial.
A ver, 4 por 52. $110,000 - una suma enorme. Nunca recibimos esa cantidad de dinero.
Si calculas con el número correcto de anuncios - 4 y no 64 - -te da una cifra más realista.
Pero él ha calculado mal demasiadas cosas.
¿Roswall quiso decir 64 anuncios, o 4 anuncios en varias páginas distintas?
-Sí. -¡Diablos!
¿Está loco?
Está justo detrás de ti.
Estamos pensando en hacer una rueda de prensa de Bambuser.
¡Mierda, no!
¡No! ¡No! Siguen llamándonos organizados.
No entienden la broma que es esto.
Es crimen desorganizado. -¿Quieres decir que para todos?
Toma una foto de Monique.
Es su copyright.
-Me voy.
-Hasta luego.
¿Necesitas ayuda?
Ésta es la única ayuda que recibirás de mi.
-Muy amable.
-Soy amable.
Además, todavía tengo alma.
Aquí está Fredrik, vámonos de aquí.
Calculemos cuánto hemos ganado.
Empecemos con una función exponencial. -¿Puedes añadir por 64?
Pondremos un número aleatorio de N.
Entre 10 y 5200.
¿Escribes códico en sueco?
Ahora saca la raíz cuadrada para obtener el precio del alma de Monique.
¿La respuesta?
Hazlo matemáticamente correcto.
Ay no, Pi no.
Está loco.
Verifica que sea correcto.
Bien.
Te voy a dar un poco de crédito.
Está en mi memoria muscular.
No puedo recordarlo escribiendo con bolígrafo.
Tengo que emular un teclado.
¿Qué hiciste a las 11:00 el 17 de Abril?
¿Hacías fila afuera del tribunal?
-A las 11 de la mañana, son las 5 PM hora local.
-Es lo que pensé.
Gottfrid, ¿te puedes sentar aquí?
No voy a ser parte de ninguna rueda de prensa de mierda.
¡Estoy harto!
-Es en inglés.
-Estoy hasta los huevos de las cámaras. -¡Y la puta mierda!
-Siéntate aquí igual.
Es la última vez.
No.
Hola a todos.
Estoy aquí con algunos de los chicos de The Pirate Bay.
Tomen su tiempo y pregúntenles algo. Veamos que tienen para decir.
-No sabía que éramos así de aburridos.
-Tu eres así de aburrido-
-porque no quieres ser parte de esto.
¡Grábalo a él!
¡Anakata!
Al día siguiente Gottfried regresó a Camboya.
Fredrik tomó un vuelo hacia la casa de su novia en Laos.
Hoy el tribunal decidirá si los hombres detrás de The Pirate Bay- -son culpables de infrigir derechos de autor.
Siga el veredicto en vivo en svt.se a partir de las 11:00.
No, pero...Claro, pero no te preocupes.
Yo no estoy preocupado.
Hablaré contigo más tarde. Hasta luego.
Mi padre estaba más nervioso que yo.
El veredicto de The Pirate Bay ha sido entregado.
Son las 11:00.
Todos los cuatro acusados son condenados a un año de cárcel.
La ofensa se llama: "contribuír a la infracción de copyright"
-Así que un año en la cárcel. -¡Esto es una locura!
Debe ser una broma.
Tranquila, mamá.
No pasará nada.
Esto demorará 5 años.
Tómalo con calma.
La Corte Distrital es manejada por políticos.
La llamamos la Corte del Dado.
Mamá. Tranquila.
No puedo hablar ahora.
Tengo que ver la rueda de prensa.
Bien.
Cuídate.
La Corte Distrital ha anunciado el veredicto del juicio contra The Pirate Bay.
Hemos estimado un daño por 4,5 millones aproximadamente.
Jódete.
Le van a dar un buen puesto en Hollywood después de esto.
¡Esto es una locura!
Un gran set-up...
No tengo tiempo ahora, tengo que declinar.
No, de hecho soy el único en Suecia.
Los otros están por el desierto o por la jungla.
No, no nos van a mandar a la cárcel de ninguna forma.
En Suecia no pueden hacer nada hasta que... ...ya no podamos apelar más. -¿Cómo vamos a llamar esto? -¿Lol?
Por las risas.
Si esto fuera una película ahora es cuando los héroes- -encontrarían su primer problema.
A Karate Kid lo molestaban al principio y le dieron unas palizas.
Acabamos de recibir una paliza.
Gracias, Hollywood, por enseñarnos que los tipos buenos ganan al final.
En total piden unas 100 millones de coronas suecas, ¿no?
Y sólo les dieron 30 millones.
Podrían haber demandado mil millones, no importa porque...
No podemos pagar y no pagaríamos.
El veredicto me molesta extremadamente.
No hay una posibilidad en el infierno de que este veredicto soporte una apelación.
Cruzaré un riachuelo, un río y el Atlántico para la rectificación.
Significamucho haber tomado posición.
Es importante reestablecer a Suecia como una nación gobernada por la ley.
Acusan al juez del juicio contra The Pirate Bay por ser parcial.
La gente exige que se repita el juicio.
Anoche me enteré dela noticia que ha explotado hoy.
El juez del juicio contra The Pirate Bay- -pertenece a asociaciones que trabajan con asuntos de copyright.
Los abogados del demandante pertenecen a la misma asociación.
Me quedé estupefacto y me horrorizó enterarme de esto. -¿Por qué no informó al tribunal?
No pensé que el sistema legal en Suecia estuviera tan mal. -¿La decisión fue correcta?
Sí, sé como piensa.
"Mis amigos se alegrarán si fallo a su favor."
Es ridículo.
-Eso lo tendrán que decidir otros.
Tomas, el juez.
Es el juez en el Tribunal Distrital.
Es miembro de la Sociedad Sueca de Copyright.
Eso es el punto de la cuestión.
Es consejero de la Asociación Sueca de Derechos Industriales.
Esas dos asociaciones tienen una publicación en común, "NIR."
Y todos los abogados que asisten al fiscal:
Peter Danowsky, Henrik Pontén y Monique Wadsted.
Son todos miembros de la misma asociación.
Así que parece estar bien mezclado con el mundo de esa gente.
Desde un punto de vista gráfico es muy obvio.
No puedo decir si es parcial o no- -pero el sólo hecho de que retuvo la información- -le hace inadecuado para ser juez en este caso.
-El veredicto es dudoso, ya que se puede percibir que fue parcial.
El juez Norström es encontrado de no tener conflictos de intereses.
Apelan el veredicto de la Corte Distrital.
-Aquí está mi copia pirata.
-Tengo un parásito. -¿Eres tú?
¿Fredrik?
-Sí. -¿Cuál es tu trabajo?
-Tecnologías de Información.
Internet.
De acuerdo a nuestras tradiciones y las normas del pueblo- -tienes que pagar por comprometerte.
¿Cuánto te gustaría pagar por el compromiso?
¿$6,000?
Si la abandonas tienes que pagarle el doble.
Es decir $12,000.
¿De acuerdo?
Por favor, tu nombre y firma.
¿Te gusta?
Bien. -¡Mmmm! -¡Hola!
Si no me costara $12,000 me divorciaría de tí.
Siempre es así con The Pirate Bay.
Caos y trampas.
El lunes llegó el veredicto del Tribunal Distrital de Estocolmo- -del cuál el juez Norström es presidente.
Black Internet, el ISP de The Pirate Bay, tiene que dejar de serlo- -y si continúan dando acceso a The Pirate Bay, -serán multados con $75,000 por día...
Entonces, el infierno se ha desatado.
Ellos intentan con trucos legales, nosotros con trucos técnicos.
Es como un juego táctico constante con distintas armas.
Cuando nos dimos cuenta de que habían tumbado The Pirate Bay- -buscamos una solución, porque siempre tenemos respaldos.
Recordé que el Partido Pirata había registrado su propio ISP.
El Partido Pirata trabaja para reformar leyes de copyright, un internet abierto- -y el libre acceso a la cultura.
Me di cuenta de que si nos alojaba el Partido Pirata- -significaría que si lo cierran, estarían cerrando un partido político.
Lo que significaría cerrar un partido que representa a Suecia en la Unión Europea.
Sería una censura política del nivel más alto.
Al ser alojado por el Partido Pirata tienes protección diplomática.
Se podría decir que es como tener inmunidad diplomática.
Se acaba la especulación, Rapport puede revelar que el Partido Pirata- -se encargará de la seguridad de los servidores de WikiLeaks.
Ell Partido Pirata hizo con WikiLeaks lo que había hecho con TPB.
Dar protección política a WikiLeaks a través de un partido político- -compartiendo la misma conexió a Internet.
Cada filtración de WikiLeaks ha sido publicada en TPB, ya que ahí no hay censura.
Gottfrid es bueno en cosas técnicas y con criptografía- -y ha trabajado en muchos proyectos importantes.
Como "Asesinato Colateral", el cuál dio fama a WikiLeaks.
"Mira a esos bastardos muertos"
Julian le tiene mucho respeto a Gottfrid.
Me acuerdo cuando Gottfrid dijo:
"Hay un cliente nuevo, WikiLeaks."
"Necesitan ayuda porque les están atacando más que nunca"
La primera vez que me puse en contacto fue porque teníamos que pagar una factura.
Porque nadie, y eso fue un problema constante... nadie recordaba nuestro estúpido número de cliente.
Y nadie quería decir nada por teléfono.
Así que en 2008 volé a Suecia para pagar la factura en efectivo.
Gottfrid siempre dijo que no quería dinero por WikiLeaks.
Volé y pagué para un año y un poco más por adelantado.
Julian estaba conmigo.
El también viajó.
Concertamos una cita para darle a Gottfrid el dinero directamente.
Y ese fue uno de los incidentes más raros de mi vida.
Vino al hotel y había alguien esperándolo afuera, en un auto.
Había acordado que Gottfrid estaría siempre cerca de una puerta...de una ventana.
Así que él estaba allí, en el vestíbulo.
Con su pelo largo, y con una apariencia completamente...
-¡Rara!
Jodida.
-Y se comportó muy raro.
Cada 30 segundos volteaba para ver si el auto seguía allí.
Y Julian y yo estábamos allí, pensando básicamente- -que quizás íbamos a salir un rato juntos.
Así que le preguntamos si quería subir a la habitación que era mejor que estar allí parados.
Y dijo:
"No, no, no puedo."
Y se volteaba todo el tiempo.
Nunca había escuchado esto.
Le dimos el dinero y se subió al coche-
-y se fueron y nos quedamos así como... eso fue conocer PRQ para nosotros.
Una cálida bienvenida para Peter Sunde.
La primera pregunta:
¿Eres el asesino que ha matado toda una industria?
Me encantaría llevarme el mérito pero lo hicieron ellos mismos.
-Hay un juicio en tu contra. -¿Sólo uno?
No sé cuántos pero hay algunas discusiones en curso.
Tienes una idea nueva:
Flattr.
Viene de las discusiones que teníamos en The Pirate Bay.
Había dos lados.
Una parte dice que no hay problemas con las descargas.
Y el otro lado dice que no estaban ganando dinero con el Internet.
-Y que no sucedía nada. -¿Puedes explicar cómo funciona Flatter?
Te inscribes y pones dinero en tu cuenta.
Y decides cuánto dinero quieres gastar por mes.
Entonces encontrarás botones de Flatrr, que se parecen a los "Me gusta" de Facebook.
Al dar click a un botón lo recordamos hasta el final del mes.
Y al final del mes se calculan los clicks-
-y se reparte tu dinero igualitariamente entre todos ellos. -¿Adónde va el dinero?
-A los creadores.
Ese es todo el concepto.
El juicio de apelación contra The Pirate Bay comienza hoy.
Nos damos la mano de nuevo hoy. -¿Es un equipo enfermo, no?
-Estoy empapado.
Alquilar un coche vale $400 por semana.
Compré ese por $600.
Lo usaré durante 6 semanas. -¿Es legal? -Claro.
Hasta pagué los impuestos.
No me importan las multas de estacionamiento. Tengo una deuda de $7 millones.
Al Tribunal de Apelación, por favor. -¿Viene Gottfrid?
-A menos que se teletransporte.
-Está bien.
Esta mañan ha escrito que está en un hospital en Camboya con una infección.
Así que no es muy probable que venga. -¿Tienen más juicios?
-La cosa de las sanciones. -¿Cuántos son?
Uno en Italia, uno en Holanda...
Uno en Dinamarca donde no nos han citado, y uno en Noruega.
Kuwait, Irlanda.
¿Algo más?
¿Qué es lo más importante?
Pienso que es muy importante ver que tipo de sociedad queremos ser.
No sólo hacer fallos para que las grandes empresas puedan ganar más.
¿Cómo estás?
Faltan 8 días.
Es aburrido, sólo nos tienen mirando videos.
Querías hablar, pero no te dejaron, ¿cierto?
Pienso que el nuevo sistema legal está muy mal.
No puedes entregar material nuevo.
Ni hace falta estar en el tribunal.
Igual podrían mirar el material previo y fallar a partir de eso.
Hola, ¡gracias por venir! -¿Cómo estás?
Entonces, ¿por qué me estás dando la mano?
-También está enfermo. -¿Qué te ocurre?
Estoy resfríado y tengo una infección en el ojo.
Anoche no dormí nada.
Acabo de recibir un mensaje de la madre de Gottfrid.
Dice que él todavía está en Camboya.
Dice que está muy mal.
Ha tenido problemas antes también.
Cuando lo miras, no piensas precisamente en buena salud. -¿En qué trabajas hoy?
-Hago sitios web.
¿En Camboya o en Tailandia?
Con Internet no importa, siempre que estés conectado.
El fiscal Roswall los acusa de desacato- -ya que han continuado con el sitio web tras el veredicto.
Quiere que se ratifique el año de prisión para los cuatro.
El ordenador túnel está alojado en Pionen con el Partido Pirata.
Pionen es una instalación, estilo Apple.
El ordenador túnel es la entrada de The Pirate Bay a Internet.
Luego, todo pasa en el fondo.
En los verdaderos servidores, que están escondidos.
Ahora estamos en camino hacia la verdadera montaña.
Esta es una mesa muy cara. -¿6 núcleos?
-12 núcleos.
4 CPUs con 12 procesadores.
Aquí.
Te Pirate Bay.
Y eso es todo.
Operamos un barco eficiente.
¿Dónde está la gente que opera The Pirate Bay ahora?
No sé.
Pregúntale al Partido Pirata, son los que alojan el ancho de banda.
Pero el dueño ha cambiado desde que lo dejamos.
Una o dos veces.
Echamos de menos el apoyo del Partido Pirata en el tribunal.
-Con el autobús y todo.
-El bus era de The Pirate Bureau.
-De The Pirate Bureau, con trompetas y banderas...
Siento que se han olvidado de nosotros.
La idea de que el movimiento pirata es lucar por el intercambio libre de archivos- -ya no es aceptada.
Era una novedad.
Nunca pensé que iba a sobrevivir.
-No los quiero.
-No los tienes que firmar.
Pero legalmente estás citado a declarar.
¿Qué quiere decir eso? -¿No te puedo hacer firmar?
-Pero te citan a declarar. -¿Quién eres?
-Entrego citatorios. -¿Puedo ver tu identificación?
Y los últimos cuatro números, ¿por favor?
-Deberías dejar de fumar. -¿Huelo mal?
Esto me estresa a mi también. -¿Te sientes mal haciendo esto?
-Un poco. -¿Pero te pagan bien?
-No. -¿Por qué lo haces?
-Porque es mi trabajo.
¿Tienes hijos?
Entonces te entiendo, pero busca algo mejor.
Lo he pensado. -¿Es de Danowsky?
-No sé sobre qué es. -¿Así que no sabes de dónde viene?
-Holanda.
-Gracias.
Buena suerte.
-Gracias a tí también.
-Vaya trabajo.
-Me siento mal por él.
Yo no.
Es como una docella de parquímetro.
¿Viste el debate en la tele?
Una joven dijo:
"No se trata de que los jóvenes quieran cometer delitos."
"Lo que pasa es que sus hábitos de consumo son diferentes."
"Sólo es que quieren consumir películas y música de esa forma"
"Es horrible cazarlos.
El mercado se tiene que ajustar."
La vida real es más divertida que el Internet.
Eso probablemente es una opinión bastante radical por aquí.
Después de la Guerra Fría tenían que inventarse nuevos enemigos- -que no pudieran matar.
Terrorismo, piratería y drogas.
Es obvio que PRQ ha tenido clientes,- -que podrían haber tenido alguna conexión con el terrorismo, la piratería y las drogas.
No se puede negar.
Igual los tres a la vez son con un cliente particular.
¡Te refieres a Gottfrid Svartholm Warg!
Es pirata y drogadicto.
Y te da un poco de miedo cuando hablas con él.
Podrías decir que es talibán.
He vuelto de Camboya.
Me quedé allí por tres meses.
Me preocupa mucho la salud de Gottfrid.
No quiero hablar demasiado de esto...
No ha consumido contínuamente.
De vez en cuando.
Antes de una fecha límite de su trabajo.
Se estresa en su trabajo cuando hay algo que tiene que terminar.
Entonces toma un montón de drogas.
No pude estar a su lado y ver eso.
He visto a amigos míos luchar contra las drogas antes.
Y...¿Qué te puedo decir?
Es duro.
No es algo por lo que quieres ver pasar a tus amigos. -¿Qué vamos a hacer? -¡Acabar con el racismo! -¿Cuándo? -¡Ahora! -¿Cuándo, cuándo, cuándo? -¡Ahora, ahora, ahora! -¿Qué vamos a hacer? -¡Acabar con el racismo!
Brokep (Peter) es un vegetariano de mierda, hijo de puta de izquierda.
Pero tiene huevos porque está en The Pirate Bay, ¿no es cierto?
-Da todas las entrevistas.
-Sigue siendo un maricón.
Lo hace por su ideología de mierda.
El lo que necesita es mirar su propio culo y tomar el control de su vida.
Después de una cerveza o dos es el imbécil más grande de este mundo.
El problema es que toma un par de cervezas, por lo menos, a diario.
¿Hay alguna conexión con partidos de derecha en Suecia?
Carl Lundström, uno de los acusados- -era un extremista de derecha, antes.
Estaba detrás de mucha mierda.
Pero al final- -se casó con una judía.
Tiene cuatro hijos ahora.
Llamarle extremista de derecha tenía sentido hace 10-20 años.
Ahora, yo no lo diría así.
Si Carl Lundström es xenófobo, entonces lo soy yo también.
Cada vez que me han pegado o robado, han sido inmigrantes.
Y no me refiero a la séptima generación de emigrantes finlandeses.
Me refiero a éstos jodidos inmigrantes.
¿Qué puedo decir?
Es un estúpido en estos asuntos.
Nunca ha pensado por él mismo.
Dice lo que dicen sus padres.
Es un estúpido, racista y alcohólico.
-Pero igual lo quiero. -¿Sabes algo?
Todos los correos del juicio de The Pirate Bay vienen de Anakata. Anakata "El tipo de seguridad"
Anakata "el-no sé-cómo-mierda- cifrar-la-computadora"
Incluso Peter y yo ciframos nuestros correos.
¡Pero Gottfrid no!
Gottfrid es la persona más tonta en la historia de la informática.
Y aún así, ¡The Pirate Bay es muy fuerte!
Ya no tengo batería.
Me sorprende que no haya cámaras.
-Sí, hoy es el último día. -¡Por fin!
Me voy a casa.
-Los puedes tirar.
-Te han citado igual.
¿Esto saldrá en YouTube?
-Los pudes tirar.
-Hazlo tú.
-No me puedes obligar a tomarlos.
-Has sido citado.
Se te cayeron los papeles a ti. Noviembre de 2010.
El día antes del veredicto de la Corte de Apelación.
¡Vamos!
Quiero dormir.
¡Sabaidee!
Cuando me exculpen mañana, les voy a demandar por millones.
¡Mil millones!
¡Por lo menos!
No puede ser que seamos peores que ellos con números inventados.
Ayudo con los servidores de un nuevo proyecto de leaks.
Todo el mundo, menos Julian y tal vez Anakata, han dejado a WikiLeaks.
Porque él está como enamorado de Julian.
¡Carajo! Pon el intermitente cuado gires, ¡hijo de puta!
¡Carajo!
Hola. -¿Cómo estás?
-Bien.
Qué bueno verte.
¿Estás bien?
¿Esta gente sabe lo que está pasando en tu vida hoy en día?
-No. -¿Ni tu mujer?
Sí.
No sé.
Es fácil para Fredrik.
Sólo tiene que evitar volver a casa.
¿Qué quieres decir?
No tengo planes de volver a casa.
La verdad es que no lo sé.
No tengo idea.
Lo dudo.
Pero no aceptaría una condena.
Puedo cumplir una condena.
¿Pero por qué hacerlo si no tengo por qué?
No tienes por qué hacerlo.
Mira, ¿por qué no habría de quedarme aquí durante 5 años?
No puedes ir a la cárcel por algo que no has hecho.
Se trata de exilio político.
No me quiero convertir en un mártir.
Pero no creo que me condenen.
Toco madera...Ya lo veremos.
Veremos.
¡Salud!
¡Hombre-cerveza!
¿Te vas a emborrachar de alegría o de tristeza?
¿Te lo puedo decir en 12 minutos?
¡Mira!
Internet se acaba de sincronizar.
Creo que es un presagio.
¡Deja de colgarte!
"Si exculpan a los fundadores de TPB será una victoria para la libertad del Internet."
¡Mira la infección que tenía en el ojo!
"El pirata Gottfrid Svartholm Warg ha entregado una declaración médica."
Gottfrid Svartholm estaba "enfermo". "...(la sentencia) ha sido reducida, pero los daños han aumentado." Nos condenaron.
Nos condenaron.
Domstol.se.
Copia el link.
¡El link de abajo!
"El tribunal de apelación encontró que está demostrada la contribución de los acusados."
"Fredrik Neij está condenado a 10 meses, Peter Sunde a 8"-
-"y Carl Lundström a 4 meses." -¿Y Gottfrid?
-No está en el caso.
Cierto.
La demanda por daños ha aumentado de $4,5 a $6,6 millones.
Bueno...Hemos perdido.
Jodidos imbéciles.
Voy a llamar a mi madre.
Hola.
Sólo quería decirte que nos han reducido la sentencia.
Solicitaremos otro juicio de apelación.
8 meses en vez de un año.
Tengo 59 páginas que debo leer.
Sólo te quería contar eso. No te preocupes.
Bien.
Cuídate.
Malditos idiotas.
¡Internet se cayó!
¡Maldita sea!
Sí, lo hizo.
¡La mierda de Windows!
El plazo límite es de 5 años.
No pueden dictar una orden de arresto internacional.
Me puedo quedar aquí masturbándome durante 5 años.
Y lo voy a hacer.
¿Te vas a masturbar durante 5 años?
¿Sin parar?
Lo haré on y off.
Significa que el Internet se ha criminalizado.
Etiquetan a Internet como un lugar donde se cometen delitos.
"Hay que cerrarlo."
¡No estamos en BBC o en CNN todavía!
¡Vamos de una vez!
Supongo que tenemos que acostumbrarnos a ya no ser importantes. -¡La Bahía! -¿Cuándo vuelve Internet?
A lo mejor en 2 horas.
Con suerte.
En Febrero de 2012 la Corte Suprema rechazó la apelación.
La corte sostuvo las sentencias de prisión y los daños por $6,6 millones.
Peter aguarda en Suecia para cumplir su sentencia en la cárcel.
Fredrik se mantiene en Laos.
Es buscado por Interpol.
Gottfrid es arrestado por la policía de Camboya y deportado a Suecia.
Inmediatamente es acusado con otros crímenes relacionados al hack.
Damas y caballeros, queridos amigos.
Nos hemos reunido hoy para discutir- -uno de los asuntos más importantes en el Parlamente Europeo.
Muchas gracias por la invitación.
Es muy valiente de su parte hacerlo.
Especialmente porque he sido un dolor en el culo para la industria del copyright por un tiempo.
Soy uno de los voceros de The Pirate Bay.
TPB es el sistema de intercambio de archivos más grande del mundo.
Es diez veces más grande que Napster cuando estaba en su pico, y sigue creciendo.
Necesito hacer una confesión aquí, al comenzar.
Hace poco más de 20 años, hice algo que hoy me arrepiento, algo de lo que no estoy particularmente orgulloso, algo que, de muchas maneras, deseo que nadie sepa nunca, pero que acá me siento en la obligación de revelar.
(Risas)
A finales de los ochenta, en un momento de indiscreción juvenil, fui a la Escuela de Leyes.
(Risas)
En EE.UU. Leyes es un grado profesional.
Te gradúas en la universidad. Luego continúas en la Escuela de Leyes.
Y cuando llegué a la Escuela de Leyes, no me fue muy bien.
Por no decir algo peor, no me fue muy bien.
De hecho, me gradué dentro del grupo de mi escuela que logró el 90 por ciento más alto posible.
(Risas)
Gracias.
Nunca he ejercido Leyes en mi vida.
Casi no me lo permitieron.
(Risas)
Pero hoy, contra mis propios principios, contra los consejos de mi propia esposa, quiero desempolvar algo de esas habilidades legales, lo que queda de esas habilidades legales.
No quiero contarles una historia.
Quiero presentar un caso.
Quiero presentar un caso complicado, basado en evidencias, me atrevo a decir caso legal, para replantear cómo manejamos nuestros negocios.
Por lo tanto, señoras y señores del jurado, echen un vistazo a esto.
Esto se llama el problema de la vela.
Alguno de ustedes podrían haberlo visto antes.
Fue creado en 1945 por un psicólogo llamado Karl Duncker.
Karl Duncker creó este experimento que se usa en una gran variedad de experimentos en la ciencia del comportamiento.
Y así es como funciona.
Supongan que yo soy el experimentador.
Lo llevo a una sala.
Le doy una vela, algunas tachuelas y algunos fósforos.
Y le digo, "Su trabajo es fijar la vela a la pared de forma que la cera no gotee en la mesa".
Mucha gente empieza a clavar la vela a la pared con las tachuelas.
No funciona.
Alguien, algunas personas, vi a alguien aquí como haciendo el movimiento.
Algunas personas tienen la gran idea de encender el fósforo, derretir el lado de la vela, tratar de adherirla a la pared.
Es una estupenda idea.
No funciona.
Y finalmente, después de 5 o 10 minutos, la mayoría de las personas llegan a la solución, que pueden ver aquí.
La clave es sobreponerse a lo que se llama fijación funcional.
Miras esa caja y la ves sólo como un receptáculo para las tachuelas.
Pero puede tener también esta otra función, como plataforma para la vela.
El problema de la vela.
Ahora quiero contarles un experimento usando el problema de la vela, hecho por un científico llamado Sam Gluckberg, quien está ahora en la Universidad de Princeton en los EE.UU.
Demuestra el poder de los incentivos.
Esto es lo que hizo.
Reunió a sus participantes.
Y dijo: "Les voy a cronometrar.
¿Con qué rapidez pueden resolver este problema?"
Le dijo a un grupo,
"les voy a cronometrar para establecer normas, promedios de cuanto tiempo tardan normalmente en resolver esta clase de problema".
Al segundo grupo le ofreció incentivos.
"Si están dentro del 25 por ciento de los más rápidos obtienen cinco dólares.
Si están entre los más rápidos de los que están participando hoy aquí obtienen 20 dólares"
Esto, hace varios años, ajustado por la inflación, es una buena suma de dinero para unos pocos minutos de trabajo.
Es un buen motivador.
Pregunta:
¿Con qué rapidez este grupo resolvió el problema?
Tardaron, en promedio, tres minutos y medio más.
Tres minutos y medio más.
No tiene sentido, ¿ verdad?
Quiero decir, soy estadounidense, creo en el libre mercado.
Así no es como debe funcionar ¿verdad?
(Risas)
Si quiere que la gente rinda mejor,
los recompensa, ¿verdad?
Bonos, comisiones, su propio reality show.
Incentívelos.
Así es como los negocios funcionan.
Pero eso no sucedió en este caso.
Usted tiene un incentivo designado a agudizar el pensamiento y acelerar la creatividad.
Y hace justo lo contrario, entorpece el pensamiento y bloquea la creatividad.
Y lo que es interesante en este experimento es que no es una aberración.
Ha sido reproducido repetidas veces y vuelto a repetir, durante casi 40 años.
Estos motivadores condicionantes, si hace esto, entonces consigue esto otro, funcionan en algunas circunstancias.
Pero para un grupo de tareas, no funcionan o, a menudo, perjudican.
Esto es uno de los más contundentes hallazgos en ciencias sociales. Y también uno de los más ignorados.
Pasé el último par de años examinando la ciencia de la motivación humana.
Particularmente la dinámica de motivadores extrínsecos y motivadores intrínsecos.
Y les digo, no está ni siquiera cerca.
Si examinan la ciencia, hay una discordancia entre lo que la ciencia dice y lo que las empresas hacen.
Y lo que es alarmante aquí, es que el sistema operativo de nuestras empresas consideran el grupo de presunciones y protocolos bajo los negocios, como motivamos a la gente, como aplicamos nuestros recursos humanos está construido enteramente alrededor de estos motivadores extrínsecos, alrededor de recompensas y castigos.
Eso, la verdad, está bien para muchas clases de tareas del siglo XX.
Pero para las tareas del siglo XXI, ese enfoque mecanicista de recompensa-y-castigo no funciona, a menudo no funciona, y muchas veces perjudica.
Déjenme mostrarles lo que quiero decir.
Entonces, GLucksberg hizo otro experimento similar a éste en el que presentaba el problema en una forma ligeramente diferente, como éste aquí.
¿De acuerdo?
Fije la vela a la pared de tal forma que la cera no gotee sobre la mesa.
Lo mismo. Ustedes:
Cronometraremos las normas.
Ustedes: Nosotros incentivaremos.
¿Qué pasó esta vez?
Esta vez, el grupo incentivado Porque cuando las tachuelas están fuera de la caja es más fácil ¿cierto?
¿Por qué?
(Risas)
Las recompensas condicionadas funcionan muy bien para ese tipo de tareas, donde hay reglas sencillas y un claro objetivo que cumplir.
Las recompensas, por su propia naturaleza, estrechan nuestro punto focal, concentran la mente.
Es por eso que funcionan en muchos casos.
Y por lo tanto, para tareas como éstas, un estrecho punto focal, donde sólo se ve el objetivo justo ahí, lo acerca directamente a él, funcionan realmente bien.
Respecto al verdadero problema de la vela, usted no quiere verlo así.
La solución no está aquí.
La solución está en la periferia.
Quiere mirar alrededor.
Esa recompensa estrecha nuestro punto focal y restringe nuestra posibilidad.
Déjenme decirles porqué esto es tan importante.
En Europa Occidental, en muchas partes de Asia, en Norteamérica, en Australia, los empleados de oficinas están haciendo menos de esta clase de trabajo, y más de esta clase de trabajo.
Esa rutina, basada en reglas, de trabajo analítico, ciertos tipos de contabilidad, ciertos tipos de análisis financiero, ciertos tipos de programación de computadores, han llegado a ser muy fácil subcontratarlos, y muy fácil automatizarlos.
El software puede hacerlo más rápido.
Los proveedores a bajo costo de todo el mundo pueden hacerlo más barato.
Entonces, lo que realmente importa son las habilidades conceptuales, creativas e intuitivas.
Piensen en su propio trabajo.
Piensen en su propio trabajo.
¿Son los problemas que usted enfrenta, o aun los problemas que hemos estado hablando aquí?, ¿son esas clases de problemas?¿tienen un conjunto claro de reglas, y una única solución?
No.
Las reglas son confusas.
La solución, si es que existe, es sorprendente y no obvia.
Todos en esta sala están lidiando con su propia versión del problema de la vela.
En cuanto a los problemas de velas de cualquier índole, en cualquier campo, esas recompensas condicionadas, las cosas alrededor de las cuales hemos construido muchos de nuestros negocios, no funcionan.
Quiero decir que me vuelve loco.
Y esto no es ... la cuestión es ésta.
Esto no es un sentimiento.
¿De acuerdo?
Soy abogado.
No creo en sentimientos.
Esto no es una filosofía.
Soy norteamericano.
No creo en la Filosofía.
(Risas)
Es un hecho.
O, como decimos en mi tierra natal de Washington D.C., un hecho verdadero.
(Risas) (Aplausos)
Déjenme darles un ejemplo de lo que quiero decir. Déjenme ordenar las evidencias aquí. Porque no estoy contándoles un historia.
Estoy presentando un caso. Señoras y señores del jurado, una evidencia:
Dan Ariely, uno de los grandes economistas de nuestro tiempo, él y tres colegas, hicieron un estudio de algunos estudiantes del MIT.
Les dieron a estos estudiantes del MIT un grupo de juegos.
Juegos que involucraban creatividad, destrezas motoras, y concentración.
Y les ofrecieron, por desempeño, tres niveles de recompensas.
Pequeña recompensa, mediana recompensa, gran recompensa.
¿De acuerdo?
Si lo hace muy bien obtiene la mayor recompensa, mínimo.
¿Que pasó?
Mientras la tarea involucró solamente destreza mecánica los bonos funcionaron como se esperaba: cuanto mayor es el pago, mejor desempeño.
Pero una de la tareas requirió incluso mínima destreza mental, una recompensa mayor llevó a un desempeño peor.
Entonces dijeron,
"De acuerdo, veamos si hay algún prejuicio cultural aquí.
Vamos a Madurai, India y probemos ésto."
El estándar de vida es más bajo.
En Madurai, una recompensa que es modesta en Norteamérica, es más significativa allí.
Lo mismo.
Un grupo de juegos , tres niveles de recompensas.
¿Qué pasó?
Las personas a las que le ofrecieron el nivel medio de recompensa no lo hizo mejor que las que le ofrecieron la recompensa más baja.
Pero, esta vez, las personas con más altas recompensas lo hicieron peor que todas.
En ocho de las nueve tareas que examinamos a través de tres experimentos, los más altos incentivos llevaron al peor desempeño.
¿Es esto alguna forma de manipulada conspiración socialista que está sucediendo aquí?
No.
Estos son economistas del MIT, de Carnegie Mellon, de la Universidad de Chicago.
¿Y saben quién auspició esta investigación?
El Banco de la Reserva Federal de los Estados Unidos.
Eso es la experiencia americana.
Vamos al otro lado del océano al London School of Economics.
LSE, London School of Economics.
Alma mater de 11 Premios Nobel en Economía.
Centro de formación de grandes pensadores de la economía como George Soros y Friedrick Hayek, y Mick Jagger.
(Risas)
El mes pasado, tan sólo el mes pasado, los economistas de LSE analizaron 51 estudios de programas que pagaban bonos por desempeño dentro de las compañías.
Los economistas dijeron, "Consideramos que los incentivos económicos pueden resultar en un impacto negativo sobre el desempeño general".
Hay una discordancia entre lo que la ciencia dice y lo que las empresas hacen.
Y lo que me preocupa, mientras estamos junto a los escombros del colapso de la economía, es que muchas organizaciones están tomando sus decisiones, sus políticas acerca del talento y la gente, basadas en presunciones que están obsoletas, sin analizar, y enraizadas más en el folklore que en la ciencia.
Y si realmente queremos salir de este desorden económico, y si realmente queremos alto desempeño en esas tareas esenciales del siglo XXI, la solución no es más de las cosas equivocadas.
Atraer a las personas con una zanahoria más dulce, o amenazarlas con un palo afilado.
Necesitamos una perspectiva completamente nueva.
Y las buenas noticias acerca de todo esto es que los científicos que han estudiado la motivación, nos la han ofrecido.
Es una perspectiva construida sobre todo en la motivación intrínseca, alrededor del deseo de hacer cosas porque importan, porque nos gustan, porque son interesantes, porque son parte de algo importante.
Y en mi opinión, ese nuevo sistema operativo de nuestros negocios gira en torno a tres elementos: autonomía, maestría y propósito.
Autonomía, el impulso que dirige nuestras propias vidas.
Maestría, el deseo de ser mejor y mejor en algo que importa.
Propósito, la intención de hacer lo que hacemos al servicio de algo más grande que nosotros mismos.
Estos son los ladrillos de un sistema operativo completamente nuevo para nuestros negocios.
Hoy quiero hablar solamente de la autonomía.
El siglo XX trajo esta idea de gerencia.
La gerencia no emanó de la naturaleza.
La gerencia es como... no es un árbol.
Es un televisor.
¿De acuerdo? alguien la inventó.
Y no significa que va a funcionar para siempre.
La gerencia es excelente.
Las nociones tradicionales de administración son excelentes si usted quiere conformidad.
Pero si usted quiere compromiso, la iniciativa funciona mejor.
Déjenme darles algunos ejemplos de algunas nociones fundamentales de iniciativa.
Lo que significa... no ve mucho, pero ve los primeros movimientos de que algo realmente interesante está sucediendo.
Pues lo que significa es pagar a la gente de forma adecuada y justa, por supuesto.
Dejar a un lado el tema del dinero.
Y luego dar a la gente mucha autonomía.
Déjenme darles algunos ejemplos.
¿Cuantos de ustedes han oido hablar de la compañía Atlassian?
Se ve que menos de la mitad.
(Risas)
Atlassian es una compañía de software de Australia.
Y hacen algo increiblemente innovador.
Unas cuantas veces al año les dicen a sus ingenieros,
"Durante las próximas 24 horas van a trabajar en lo que quieran, con tal que no sea parte de su trabajo regular.
Trabajen en lo que quieran".
Entonces los ingenieros usan ese tiempo y desarrollan un moderno código de parche, desarrollan una modificación elegante.
Luego presentan todas las cosas que han desarrollado a sus compañeros, y al resto de la compañía, en esta distendida e informal reunión al final del día.
Y entonces, como son australianos, se toman una cerveza.
Ellos les llaman los dias FedEx.
¿Por qué?
Porque tienes que entregar algo al día siguiente.
Es bonito.
No es malo.
(Risas)
Ese dia sólo de intensa autonomía ha producido un perfeccionamiento del software muy amplio que nunca podrían haber existido.
Y ha resultado tan bién que Atlassian lo ha llevado al próximo nivel con 20 Por ciento de su Tiempo.
Hecho, famosamente, en Google.
Donde los ingenieros pueden trabajar, pasar el 20 por ciento de su tiempo trabajando en algo que quieran.
Tienen autonomía sobre su tiempo, su tarea, su equipo, su técnica.
¿De acuerdo? Cantidades extremas de autonomía, Y en Google, como muchos de ustedes saben, cerca de la mitad de los nuevos productos en un año normal han nacido durante ese 20 por ciento de su Tiempo.
Productos como Gmail, Orkut, Google News.
Déjenme darles un ejemplo más extremo aún.
Algo llamado "Resultados en el Ámbito del Trabajo Exclusivamente ".
El ROWE.
Creado por dos consultores norteamericanos, vigente vigente en cerca de una docena de compañías en Norteamérica.
En un ROWE la gente no tiene horario.
Se presentan cuando quieren.
No tienen que estar en la oficina en un cierto momento, o a cierta hora.
Sólo tienen que hacer su trabajo.
¿Cómo lo hacen?, ¿cuándo lo hacen? ¿dónde lo hacen?, depende totalmente de ellos.
Las reuniones en estas clases de ambientes son opcionales.
¿Qué es lo que pasa?
Casi en todas las categorías, la productividad sube, el compromiso de los trabajadores sube, la satisfacción del trabajador sube, y la rotación baja.
Autonomía, Maestría y Propósito. Estos son los ladrillos de una nueva forma de hacer las cosas.
Ahora algunos de ustedes podría mirar esto y decir,
"Mmm, eso suena bonito.
Pero es una utopía"
Y yo digo, "No.
Tengo pruebas"
A mediados de los Noventa, Microsoft empezó una enciclopedia llamada Encarta.
Habian implantado todos los incentivos correctos.
Todos los incentivos correctos.
Pagaron a profesionales para escribir y editar miles de artículos.
Gerentes bien pagados lo supervisaron todo para asegurarse que saliera a tiempo y dentro del presupuesto.
Unos años mas tarde se empezó otra enciclopedia.
¿Diferente modelo, cierto?
Hágalo por diversión.
A nadie se le paga un céntimo, o un euro o un yen.
Hágalo porque a usted le gusta hacerlo.
Ahora si usted hubiera, hace 10 años, si usted hubiera ido a un economista , a cualquier parte, y hubiera dicho,"Mira, tengo estos dos modelos para crear una enciclopedia.
Si ellos fueran cabeza con cabeza, ¿quién ganaría?"
Hace 10 años no hubiera encontrado un sólo economista serio en ninguna parte en el planeta Tierra, que hubiese pronosticado el modelo Wikipedia.
Ésta es la batalla titánica entre estas dos perspectivas.
Esto es el Ali-Frazier de la motivación.
¿Verdad?
Esto es el Thrilla' en Manila.
¿Correcto?
Motivadores intrínsecos versus motivadores extrínsecos.
Autonomía, Maestría y Propósito, versus recompensa y castigo.
Y ¿quién gana?
Motivación intrínseca, autonomía, maestría y propósito, por noqueo.
Déjenme concluir.
Hay una discordancia entre lo que la ciencia dice y lo que las empresas hacen.
Y esto es lo que la ciencia dice.
Uno:
Esas recompensas del siglo XX, esos motivadores que creemos son parte natural de los negocios, funcionan pero sólo en una sorprendente y estrecha franja de circunstancias.
Dos:
Esas recompensas condicionadas a menudo destruyen la creatividad.
Tres:
El secreto del alto desempeño no está en recompensas y castigos, sino en una fuerza intrínseca invisible.
La fuerza de hacer las cosas por su propio interés.
La fuerza para hacer cosas porque importan.
Y aquí está la mejor parte .
Aquí está la mejor parte.
Nosotros ya lo sabemos.
La ciencia confirma lo que ya sabemos.
Entonces, si reparamos esta discordancia entre lo que la ciencia dice y lo que las empresas hacen, si traemos nuestra motivación , nociones de motivación al siglo XXI, si dejamos atrás esta ideología floja y peligrosa de recompensas y castigos, podemos fortalecer nuestros negocios, podemos resolver muchos de esos problemas de la vela, y puede ser, puede ser, puede ser que podamos cambiar el mundo.
Concluyo mi alegato.
(Aplausos)
Como mago intento crear imágenes que hagan a la gente pararse a pensar.
También intento desafiarme a mi mismo a hacer cosas que los médicos clasifican como imposible.
Fui enterrado vivo dentro de un ataúd en Nueva York, enterrado vivo dentro de un ataúd en abril de 1999, durante una semana.
Vivía allí dentro sin nada más que agua.
Y me resultó tan divertido que decidí que podría intentar hacer otras cosas parecidas.
La siguiente fue congelarme dentro de un bloque de hielo durante tres días y tres noches en Nueva York.
Eso fue mucho más difícil de lo que esperaba.
Después de eso, me mantuve de pie en lo alto de un pilar de 30 metros durante 36 horas.
Llegué a alucinar tanto que los edificios a mi alrededor empezaban a verse como grandes cabezas de animales.
Así que, después, fui a Londres.
En Londres viví dentro de una caja de cristal durante 44 días con nada más que agua.
Para mí fue una de las cosas más difíciles que he hecho, pero también una de las más bellas.
Había tanto escepticismo, sobre todo por parte de la prensa en Londres, que empezaron a circular hamburguesas con helicópteros a mi alrededor para tentarme.
(Risas)
Así que sentí mi hazaña muy validada cuando el New England Journal of Medicine la utilizó para sus investigaciones científicas.
Mi siguiente objetivo era ver cuánto tiempo podía aguantar sin respirar, básicamente cuánto podría sobrevivir sin nada, sin aire siquiera.
Lo que no sabía era que se convertiría en el viaje más apasionante de mi vida.
Cuando era un joven mago estaba obsesionado con Houdini y sus desafíos bajo el agua.
Así que empecé muy temprano a competir con otros niños, a ver cuánto aguantaba debajo del agua mientras ellos subían y bajaban para respirar, como cinco veces, mientras yo seguía bajo el agua con una sola respiración.
Para cuando llegué a la adolescencia ya era capaz de aguantar la respiración durante 3 minutos y medio.
Un tiempo después descubriría que ese era el récord personal de Houdini.
En 1987 escuché una historia sobre un niño que calló dentro del hielo y estuvo atrapado bajo el agua de un río.
Estuvo sumergido, sin respirar durante 45 minutos.
Cuando llegó el equipo de rescate lo resucitaron y no había sufrido daños cerebrales.
Su temperatura corporal había bajado a 25ºC.
Como mago creo que todo es posible.
Y creo que si una persona puede hacer algo otros pueden hacer lo mismo.
Empecé a pensar que si ese niño pudo sobrevivir sin respirar tanto tiempo, tenía que haber una forma de que yo también pudiera.
Así que me reuní con un renombrado neurocirujano y le pregunté:
¿Cuánto tiempo puede uno estar sin respirar, cuanto tiempo podría estar sin aire?
Y me dijo que cualquier tiempo superior a 6 minutos conlleva un serio riesgo de daño cerebral por hipoxia.
Así que me lo tomé como un desafío, básicamente.
(Risas)
En mi primer intento, pensé que podía hacer algo parecido y construí un tanque de agua y lo rellené de agua helada y hielo.
Y me metí en el tanque de agua esperando a que mi temperatura corporal empezara a bajar.
En mi primer intento de aguantar la respiración no duré ni un minuto.
Así que descubrí que esto no iba a funcionar.
Entonces, fui a ver a un amigo médico, y le pregunté cómo podría hacerlo.
"Quiero aguantar la respiración durante mucho tiempo.
¿Cómo se puede lograr?
Y me dijo: "David, eres mago, crea la ilusión de no respirar, es mucho más fácil".
(Risas)
Entonces, se le ocurrió la idea de crear un reciclador de aire, con un depurador de CO2, que básicamente era un tubo de ferretería, con un globo atado con cinta adhesiva, que pensó que me podían meter en el cuerpo, y hacer circular el aire y hacerme "re-respirar" de algún modo con esto dentro de mi.
Esto es algo desagradable de ver, pero esto es ese intento.
Bueno, claramente, eso no iba a funcionar.
(Risas)
Luego empecé a pensar seriamente en la ventilación líquida.
Existe un compuesto químico llamado perfluorocarbono.
Y tiene unos niveles tan altos de oxígeno que, en teoría, podría respirarse.
Así que, conseguí un poco de este compuesto, llené el lavabo con él y metí la cabeza adentro, intentando inhalarlo, lo cual me resultó imposible.
Básicamente, es como intentar respirar, como decía un médico, con un elefante sentado en el pecho.
Así que, deseché esa idea.
Luego empecé a pensar: ¿Sería posible conectar una máquina de bypass cardiorespiratorio e implantarme un tubo en una arteria, para que pareciese que no respiraba mientras me oxigenaban la sangre?
Lo que era otra idea absurda, obviamente...
Después se me ocurrió la idea más descabellada de todas: Hacerlo de verdad.
(Risas)
Aguantar la respiración de verdad, más allá del punto en el que los médicos declararían muerte cerebral.
Así que empecé a investigar sobre los buceadores de perlas.
Porque se sumergen durante cuatro minutos con una sola respiración.
Y estaba investigándolos cuando me topé con el mundo del buceo libre.
Era prácticamente lo más increíble que había descubierto jamás.
El buceo libre tiene varias modalidades.
Existen récords de profundidad, donde se baja a la máxima profundidad posible.
Y luego está la apnea estática.
Eso es aguantar la respiración tanto tiempo como puedas en un punto sin moverse.
Eso fue lo que estudié.
Lo primero que aprendí es que cuando aguantas la respiración no deberías moverte en absoluto; eso gasta energía.
Y consume oxígeno, generando más y más CO2 en sangre. Así que aprendí a no moverme nunca.
Y aprendí a disminuir mis pulsaciones por minuto.
Tenía que mantenerme totalmente quieto y relajarme y pensar que no estaba dentro de mi cuerpo, y controlarme.
Y luego aprendí a purgar.
Purgarse, es básicamente hiperventilar.
Respirar adentro y afuera...
Sigues así, empiezas a marearte un poco y sientes un hormigueo.
Y es que en realidad estás eliminado CO2 de tu cuerpo.
Entonces, al aguantar la respiración es infinitamente más fácil.
Después aprendí que tienes que tomar una gran bocanada de aire, aguantarla y relajarte y no dejar salir nada de aire, y solo relajarte y aguantar el dolor.
Cada mañana, durante meses, me levantaba y lo primero que hacía era aguantar la respiración. En 52 minutos aguantaba la respiración durante 44 minutos.
Así que básicamente esto significa que me purgaba, respirando muy fuerte durante un minuto, y tomaba aire inmediatamente después, aguantándolo durante 5 minutos y medio.
Luego, respiraba de nuevo durante un minuto, purgándome cuanto podía, e inmediatamente después aguantaba otros 5 minutos y medio.
Repetía este proceso ocho veces seguidas.
En 52 minutos, sólo respiras durante ocho.
Al acabar estás totalmente frito, tu cerebro y tal.
Te sientes como si estuvieras medio aturdido.
Y empiezas a tener unos dolores de cabeza horribles.
En resumen, no soy el más indicado a quien dirigirse mientas hago esto.
Empecé a aprender más sobre la persona que tenía el récord mundial.
Se llama Tom Sietas.
Y este tipo está diseñado para aguantar la respiración.
Mide 1,93 y pesa 72 kilos y medio.
Y su capacidad pulmonar total es el doble que la de una persona normal.
Yo mido 1,85 y estoy gordo.
Bueno, digamos que soy de huesos anchos.
(Risas)
Tuve que adelgazar 23 kilos en tres meses.
Así que todo lo que metía en mi organismo lo consideraba un medicamento.
Cada ración de comida era exactamente lo que era su valor nutricional.
Comía cantidades controladas muy pequeñas a lo largo del día.
Y mi cuerpo empezó a adaptarse.
(Risas)
Cuanto más adelgazaba, más tiempo conseguía aguantar la respiración.
Y al comer tan sano y entrenar tanto, mi ritmo cardíaco en reposo bajó hasta 38 pulsaciones por minuto.
Lo cual es menos que muchos atletas olímpicos.
Tras cuatro meses de entrenamiento, conseguí aguantar hasta más de siete minutos.
Probaba a aguantar la respiración en cualquier situación.
Quería probar bajo las circunstancias más extremas para ver si podía disminuir mis pulsaciones bajo el estrés.
(Risas)
Decidí que iba batir el récord del mundo en vivo por televisión en hora de máxima audiencia.
El récord del mundo estaba en 8 minutos y 58 segundos, establecido por Tom Sietas, el tipo este de los pulmones de ballena del que hablaba.
(Risas)
Di por hecho que podría colocar un tanque de agua en el Lincoln Center y si estaba allí durante una semana sin comer, me acostumbraría a esa situación y podría retardar mi metabolismo, lo cual estaba seguro de que me ayudaría a aguantar la respiración más tiempo de lo que podía entonces.
Estaba completamente equivocado.
Me metí en la esfera una semana antes de la fecha de emisión establecida y parecía que todo iba sobre ruedas.
Dos días antes de mi gran intento de superar el récord, los productores de mi especial televisivo pensaron que ver a alguien que sólo aguanta la respiración hasta casi ahogarse, es demasiado aburrido para salir en la televisión.
(Risas)
Así que, tuve que añadir esposas de las que zafarme mientras aguantaba la respiración.
Y ese fue un grave error.
Debido al movimiento, estaba gastando oxígeno.
Y para cuando llegué a los siete minutos empecé a tener unas convulsiones horribles.
A los 7:08 empecé a desmayarme y a los siete y medio tuvieron que sacarme y reanimarme.
Había fracasado en todos los niveles.
(Risas)
Así que, naturalmente, la única forma de salir del bache que se me ocurrió fue llamar a Oprah.
(Risas)
Le dije que quería aumentar el reto y aguantar la respiración más tiempo de lo que ningún ser humano lo había hecho.
Este récord era distinto.
Esto era un récord de apnea estática con O2 puro que Guinness había establecido en 13 minutos.
Básicamente, primero respiras puro O2, oxigenando tu cuerpo y eliminado el CO2, y así eres capaz de aguantar mucho más.
Y descubrí que mi verdadero rival era el castor.
(Risas)
En enero de 2008
Oprah me dio cuatro meses para prepararme y entrenar.
Así que, dormía en una cámara hipóxica cada noche.
Una cámara hipóxica es un espacio cerrado que simula estar a una altura de 4.500 metros.
Vamos, como estar en el campamento base en el Everest.
Esto lo que hace, es que eleva la cantidad de glóbulos rojos en la sangre, lo que te ayuda a circular mejor el oxígeno.
Por la mañana cuando sales de la cámara tienes el cerebro completamente embotado.
En mi primer intento con O2 puro conseguí llegar a los 15 minutos.
Lo que que fue un gran triunfo.
El neurocirujano me sacó del agua porque para él, a los 15 minutos tu cerebro está frito, muerte cerebral.
Así que me saco, pero estaba bien.
Si que hubo una persona a la que no impresioné en absoluto.
Esa era mi ex-novia.
Mientras batía el récord bajo el agua por primera vez, ella navegaba por mi Blackberry, viendo todos mis mensajes.
Es realmente ... (Risas)
Mi hermano sacó una foto.
Entonces anuncié que intentaría batir el récord de Sietas públicamente.
Y lo que hizo él en respuesta fue salir en el programa "Regis and Kelly" y batir su antiguo récord.
Y luego su principal competidor aparece y bate ese récord.
Así que, de pronto subió el récord hasta los 16 minutos y 32 segundos.
Que son tres minutos más de lo que yo me había estado preparando.
Saben, esto era más tiempo que el primer récord.
Ahora bien, yo quería que el Science Times documentara todo esto.
Quería que hicieran un publicación sobre ello.
Así que hice lo que cualquiera que estuviera persiguiendo un avance científico hubiera hecho.
Entre un día en las oficinas del New York Times y me puse a hacer trucos de cartas delante de todos.
(Risas)
Así que, no sé si por los trucos o por la tradición del buceo en las Islas Caimán, pero el periodista John Tierney fue para allá y escribió una articulo sobre la seriedad de la apnea.
Mientras estaba allí, intenté impresionarlo, por supuesto.
Y me sumergí a 50 metros, que es prácticamente la altura de un edificio de 16 plantas y mientras volvía a la superficie, me desmayé bajo el agua, lo que es muy peligroso; así es como te ahogas.
Por suerte Kirk se dio cuenta y se lanzó a sacarme.
Entonces empecé a concentrarme totalmente.
Entrené a tope para aumentar mi tiempo máximo para lo que tenía que hacer.
Pero no tenía forma de prepararme para el aspecto televisivo de la hazaña, al salir en "Oprah".
En la práctica lo hacia boca abajo, flotando en el agua.
Pero para la televisión quería que estuviera de pie para que se me pudiera ver la cara, básicamente.
El otro problema era que el traje era tan boyante que tuvieron que atarme los pies para evitar que saliera a flote.
Pero tenía que hacer fuerza para mantener los pies en las correas medio sueltas, lo cuál fue un gran problema para mi.
Eso me ponía extremadamente nervioso, acelerando mi pulso.
Luego, además de eso, me conectaron un monitor de pulsaciones, algo que nunca habíamos hecho.
Y lo colocaron justo a lado de la esfera.
Por lo tanto, cada vez que el corazón daba un latido, yo escuchaba un bip-bip-bip, ya sabes... ese tic-tac, muy fuerte,
lo que me ponía más nervioso.
Y no había forma de disminuir el pulso.
Entonces, normalmente empezaría con 38 pulsaciones por minuto y mientras aguantaba la respiración, bajaría a 12 pulsaciones por minuto, lo que es muy raro.
(Risas)
Esta vez, empecé a 120 pulsaciones, y de ahí no bajaba...
Me pasé los primeros cinco minutos bajo el agua intentando desesperadamente disminuir el pulso.
Estaba ahí quieto pensando "Tengo que relajarme.
Voy a fracasar, voy a fracasar".
Y me iba poniendo más y más nervioso y mi pulso seguía subiendo y subiendo, hasta las 150 pulsaciones.
Estaba pasando lo mismo que me ocasiono mi fracaso en el Lincoln Center.
Era el gasto de oxígeno.
Cuando llegué a la marca intermedia, a los ocho minutos, estaba cien por cien convencido de que no iba a conseguirlo.
No había forma posible de que lo fuera a conseguir.
Así que pensé que si Oprah había dedicado una hora a esto de aguantar la respiración, si me hubiera rendido tan pronto acabaría siendo un programa sobre lo deprimido que estaba.
(Risas)
Así que, me convencí de que era mejor luchar y quedarme ahí hasta desmayarme, y así al menos tendrían que sacarme y atenderme y todo eso.
(Risas)
Seguí aguantando hasta los 10 minutos.
A los 10 minutos empiezas a sentir un hormigueo muy intenso en los dedos de pies y manos.
Y sabía que eso era "shunting" que es cuando la sangre escapa de las extremidades para proporcionar oxígeno a los órganos vitales.
A los 11 minutos empecé a sentir punzadas en las piernas, y empecé a tener sensaciones raras en los labios.
En el minuto 12 empecé a escuchar un pitido en los oídos, y empecé a sentir que se me dormía el brazo.
Y como soy un hipocondríaco, recuerdo que no sentir el brazo significa infarto.
Así que me empecé a ponerme paranoico.
Luego a los 13 minutos, quizá por la hipocondría, empecé a sentir dolores por todo el pecho.
Era horroroso.
A los 14 minutos, empecé a tener unas contracciones horribles, como una necesidad imperiosa de respirar.
(Risas)
A los 15 minutos empecé a sufrir de falta de O2 en el corazón.
Y empecé a sufrir isquemia.
El pulso me iba de 120 a 50, luego a 150, a 40, a 20, de nuevo a 150, se saltaba un latido, se paraba, volvía a arrancar... y yo sentía todo esto.
Y estaba seguro de que iba a sufrir un ataque al corazón.
Así que a los 16 minutos lo que hice fue soltarme de pies porque sabía que si me pasaba algo, si sufría un infarto, tendrían que ocuparse de las ataduras de los pies primero para poder sacarme.
Así que estaba muy nervioso.
Entonces, saqué los pies y empecé a salir a flote.
Pero no saqué la cabeza.
Y estaba ahí esperando a que se me parara el corazón, esperando sin más.
Tenían médicos con el "Bzz!", ya saben, y yo ahí esperando...
Y de pronto escuché gritos.
Y pensé que algo raro estaba pasando, que me había muerto o algo había pasado.
Y me dí cuenta de que había llegado a los 16:32.
Así que con la energía de la gente que estaba allí decidí seguir aguantando.
Y llegué a los 17 minutos y 4 segundos.
(Aplausos)
Por si esto fuera poco, lo que hice inmediatamente después fue ir a Quest Labs e hice que me tomaran todas las muestras de sangre posibles para hacer pruebas para todo y ver mis niveles para que los médicos pudieran utilizarlo, una vez más.
También quería que nadie fuera a cuestionar mi hazaña.
Tenía el récord del mundo y quería asegurarme de que era legítimo.
Así que, me voy a Nueva York al día siguiente, y un niño se me acerca -- estoy saliendo del Apple Store -- se me acerca el niño este y empieza: "¡Hey, D!"
Y yo digo: "¿Qué pasa?"
Y dice: "Si de verdad aguantaste tanto tiempo sin respirar, ¿cómo es que saliste seco del agua?"
Y me quedo como...
"¿Qué...?"
(Risas)
Y así es mi vida, así que... (Risas)
Y creo que la magia, tanto si aguanto la respiración como si barajo un mazo de cartas, es muy simple:
Es practicar, es entrenar, y es... Es practicar, es entrenar y experimentar mientras aguanto el dolor para sacar lo mejor de mí mismo.
Y eso es la magia para mí, así que, gracias.
(Aplausos)
Sabes, siempre puedes molestar a la gente de una manera hermosa, de una manera muy útil.
Simplemente diciéndoles "¿qué olvidaste?"
Bueno, no lo sé.
¿Debería recordarlo?
Oh, no estoy tratando de incomodarte. O sea, no es tan difícil.
Esto que olvidaste es algo completamente obvio.
Lo recordarías fácilmente, porque es tan obvio.
Bueno, esa es la cosa más difícil del mundo para pensar.
¿Cuál es la cosa más obvia que he olvidado?
Demonios, ¿qué será?
Bien, ¿quién te crees que eres?
¿Cómo respondes esa pregunta?
¿Quién eres?
¿Darías un nombre?
Dices "Soy John Doe, soy Alan Watts"
¡Eso no es verdad!
¡Eso es lo que la gente te dice que eres!
Ellos te ponen un nombre y te enseñaron que debes identificarte con él y comportarte de la manera en la que se espera que te comportes.
Pero eso no es lo que eres, tú lo sabes muy bien.
Retrocede en tu memoria, vuelve a tu infancia, antes de que ellos te dijeran estas cosas
¿Quién eres?
Y si lo consigues, sabrás perfectamente quién eres.
Lo que eres, en el fondo más profundo, es simplemente el tejido y la estructura de tu existencia misma.
Porque todas las personas lo son.
Y si una se da cuenta, otros pueden ofenderse.
Y dicen:
"Bueno, ¿cómo es que eres tan genial?
De manera que todo el mundo que descubre quiénes son en realidad y decide demostrarlo en un oficio cristiano, recibe la respuesta:
"¿Quién demonios te crees que eres?
"Jesucristo dijo que el era Jesucristo y todo el mundo lo ridiculizó por ello y eso es lo que estáis haciendo vosotros conmigo"
A lo que puedes contestar:
Es como si hubiera un retroceso en el alma, en la mente, donde todos se dan cuenta perfectamente bien de que tú no eres simplemente un pequeño ratón irresponsable que ha sido arrojado a este mundo.
Pero que en realidad sí que estás jugando ese papel.
Lo estás llevando a cabo.
Simplemente no puedes admitirlo, de la misma manera que no puedes admitir que eres responsable de cómo late tu propio corazón.
Tú dices:
"Oh, eso no lo he hecho yo, no tengo control sobre mi corazón."
Pero ¿acaso controlas el hecho de estar consciente? ¿Sabes cómo lo vas a hacer?.
Hoy quiero hablarles de prosperidad, de nuestras esperanzas en una prosperidad compartida y duradera.
Y no sólo para nosotros sino para los dos mil millones de personas en el mundo que todavía padecen desnutrición crónica.
Y de hecho la esperanza está en el centro de esto.
De hecho, la palabra en latín para esperanza está en el centro de la palabra prosperidad.
"Pro-speras", "speras", esperanza: de acuerdo con nuestras esperanzas y expectativas.
La ironía, sin embargo es que hemos intercambiado la prosperidad casi literalmente en términos de dinero y de crecimiento económico.
Y hemos hecho crecer tanto a nuestras economías que ahora estamos en auténtico peligro de socavar la esperanza... acabándonos los recursos, talando selvas tropicales, derramando petróleo en el Golfo de México, alterando el clima... y el único factor que remotamente de verdad ha reducido el inexorable incremento de emisiones de carbono durante las últimas dos a tres décadas es la recesión.
Y la recesión, por supuesto, tampoco es precisamente algo esperanzador, tal y como ahora estamos descubriendo.
Así que estamos en una especie de trampa.
Es un dilema, el dilema del crecimiento.
No podemos vivir con él, no podemos vivir sin él.
Desecha el sistema o destroza el planeta. Es una elección difícil. No hay mucho para elegir.
Y nuestra mejor ruta de escape es de hecho cierto tipo de fe ciega en nuestra propia inteligencia, tecnología, rendimiento y en hacer las cosas más eficientemente.
No es que yo tenga nada en contra de la eficiencia.
Y creo que a veces somos una especie inteligente.
Pero creo que también deberíamos revisar las cifras, enfrentar la realidad en este momento.
Así que quiero que imaginen un mundo en el 2050, de alrededor nueve mil millones de personas, todas aspirando a ingresos occidentales, estilos de vida occidentales.
Y quiero hacer una pregunta... ...y que tengan también ese aumento anual del dos por ciento en sus salarios porque creemos en el crecimiento.
Y quiero hacer la pregunta: ¿Qué tan lejos y que tan rápido tendríamos que movernos?
¿Qué tan inteligentes tendríamos que ser?
¿Cuánta tecnología necesitaríamos en este mundo para alcanzar nuestras metas de carbono?
Y aquí, en mi gráfica, a la izquierda es en donde estamos ahora.
Esta es la intensidad de carbono de crecimiento económico en la economía en este momento.
Está alrededor de los 770 gramos de carbono.
En el mundo que les describo, tendríamos que estar justo aquí al lado derecho en los seis gramos de carbono.
Es una mejora 130 veces superior y eso es 10 veces más lejos y más rápido que cualquier cosa que jamás se haya logrado en la historia industrial.
Quizás podemos hacerlo, tal vez es posible, ¿quién sabe?
Quizás lleguemos más lejos incluso y obtengamos una economía que extrae el carbono de la atmósfera, que es lo que necesitaremos estar haciendo a finales de siglo.
Pero, ¿no deberíamos revisar primero si el sistema económico que tenemos es remotamente capaz de ofrecer este tipo de mejora?
Así que quiero invertir un par de minutos en dinámica de sistemas.
Es un poco complejo, y me disculpo por eso.
Lo que intentaré hacer es tratar de parafrasearlo en términos humanos.
Así que es algo como esto.
Las empresas producen bienes para los hogares, nosotros, y nos brindan ingresos, y eso es mejor, porque podemos gastar esos ingresos en más bienes y servicios.
A eso se le llama el flujo circular económico.
Parece bastante inofensivo.
Sólo quiero resaltar una característica clave de este sistema: el papel de la inversión.
Bueno, las inversiones constituyen tan sólo un quinto del ingreso nacional en la mayoría de las economías modernas, pero juegan un papel absolutamente vital.
Y lo que hacen esencialmente es estimular un mayor crecimiento del consumo.
Esto lo logran de dos maneras. Persiguiendo la productividad, lo que baja los precios y nos anima a comprar más cosas.
Pero quiero concentrarme en el papel de las inversiones en la búsqueda de lo novedoso, la producción y el consumo de lo novedoso.
Joseph Schumpeter llamó a esto
"el proceso de la destrucción creativa".
Es un proceso de producción y reproducción de lo novedoso, que persigue continuamente expandir los mercados de consumo, bienes de consumo, nuevos bienes de consumo.
Y aquí, aquí es donde se pone interesante porque resulta que los seres humanos tienen cierta atracción por lo novedoso.
Nos encanta lo nuevo, nuevas cosas materiales obviamente pero también nuevas ideas, nuevas aventuras, nuevas experiencias.
Pero lo material importa también. Porque, en cada sociedad que los antropólogos han examinado, las cosas materiales funcionan como un tipo de lenguaje, un lenguaje de bienes un lenguaje simbólico que utilizamos para contarnos historias...
El consumo ostensible, impulsado por el estatus prospera gracias al lenguaje de lo novedoso.
Y aquí, repentinamente tenemos a un sistema que conjunta una estructura económica con lógica social.... las instituciones económicas, y quiénes somos como personas, conjuntados para impulsar un motor de crecimiento.
Y este motor no es sólo de valor económico; va moviendo recursos materiales implacablemente a través del sistema, impulsado por nuestros propios apetitos insaciables, conducido, de hecho, por un sentimiento de ansiedad.
Hace 200 años, Adam Smith habló sobre nuestra aspiración a una vida sin vergüenza.
Una vida sin vergüenza: en esa época, eso significaba camisas de lino, y actualmente, bueno, necesitas la camisa todavía pero también necesitas el auto híbrido,
la HDTV, dos vacaciones al año en el sol,
la netbook y el iPad, la lista sigue... un suministro casi inextinguible de bienes impulsados por esta ansiedad.
E incluso aunque no los queramos necesitamos comprarlos, porque si no los compramos, el sistema colapsa.
Y para evitar que colapse durante las últimas dos o tres décadas hemos ampliado el suministro de dinero, expandido el crédito y el endeudamiento para que la gente siga comprando cosas.
Y por supuesto, esa expansión contribuyó enormemente a la crisis.
Pero esto... quiero mostrarles algunos datos.
Es así como se ve, en esencia el sistema de crédito y débito, sólo para el Reino Unido.
Estos son los 15 años anteriores al colapso. Como pueden ver ahí, la deuda privada aumentó estrepitosamente.
Estuvo por encima del PIB durante tres años consecutivos justo antes de la crisis.
Y mientras tanto, el ahorro personal se desplomó completamente.
La proporción de ahorros, ahorros netos, fueron inferiores a cero a mediados de 2008 justo antes del colapso.
Estas son personas incrementando sus deudas, agotando sus ahorros sólo para permanecer en el juego.
Esta es una historia extraña, bastante perversa para ponerlo en términos muy sencillos: es la historia de cómo nos persuaden, a la gente, de gastar dinero que no tenemos en cosas que no necesitamos para crear impresiones efímeras en personas que no nos importan.
(Risas) (Aplausos)
Pero antes de entregarnos a la desesperación quizás deberíamos regresar y preguntarnos: "¿Lo estamos haciendo bien?"
"¿De verdad es así la gente?"
"¿De verdad así se comportan los economistas?"
Y casi de inmediato nos topamos con un par de anomalías.
La primera es la propia crisis.
Durante la crisis, durante la recesión, ¿qué quiere hacer la gente?
Quieren agazaparse. Quieren pensar en el futuro. Quieren gastar menos y ahorrar más.
Pero ahorrar es precisamente la respuesta equivocada desde el punto de vista del sistema.
Keynes llamó a esto "la paradoja del ahorro": los ahorros desaceleran la recuperación.
Y los políticos nos instan continuamente a adquirir más deudas, a reducir aún más nuestros propios ahorros sólo para que siga la función y mantener funcionando a esta economía basada en el crecimiento.
Es una anomalía, un punto en el que el sistema está reñido de hecho con lo que somos como personas.
Este es otro, uno completamente diferente:
¿por qué no hacemos las cosas evidentemente obvias que deberíamos hacer para combatir al cambio climático, cosas muy, muy sencillas como comprar dispositivos de bajo consumo, instalar lámparas de bajo consumo, apagándolas ocasionalmente, aislar nuestras casas?
Estas cosas ahorran carbono, ahorran energía nos ahorran dinero.
Así que aunque tienen mucho sentido económico no las hacemos.
Bueno, hace algunos años yo tuve mi propia revelación personal sobre esto.
Fue una noche de domingo, una tarde de domingo, y fue un poco después... bueno, para ser honesto, bastante después... de que nos mudáramos a una nueva casa.
Y había finalmente conseguido hacer un sellado térmico, instalando aislamiento alrededor de las ventanas y las puertas para evitar que entrara el aire frío. ["drafts", NT]
Y mi hija, de cinco años en aquel entonces, me ayudaba tal y como hacen los niños de cinco años.
Y ya llevábamos un rato haciendo esto cuando se volteó hacia mí de forma muy solemne y dijo:
"¿De verdad así no entrarán las jirafas?" ["girafes", NT] ["girafes" ≈ "drafts", NT]
"Las jirafas están aquí".
Es la fantasía de una mente de cinco años.
Estas, por cierto, están a 640 kilómetros al norte de aquí en las afueras de Barrow-in-Furness en Cumbria.
Sólo Dios sabe qué le han hecho al clima de Lake District.
Pero de hecho esta distorsión infantil se me quedó grabada, porque de repente vi con claridad por qué no hacemos las cosas evidentemente obvias.
Estamos demasiado ocupados evitando que entren las jirafas...
llevando a los niños al autobús en las mañanas, llegando a tiempo al trabajo, sobreviviendo al excesivo correo electrónico y a la política laboral, buscando provisiones, preparando alimentos, fugándonos por un par de preciosas horas en la noche frente a la TV viendo la programación de mayor audiencia o TED online, yendo de un día al siguiente, evitando que entren las jirafas.
(Risas)
¿Cuál es el objetivo?
"¿Cuál es el objetivo del consumidor?" preguntaba Mary Douglas en un ensayo sobre la pobreza escrito hace 35 años.
Y dijo:
"Consiste en ayudar a crear el mundo social y encontrar un lugar creíble en él".
Esa es una visión profundamente humanizante de nuestras vidas, y es una visión totalmente diferente de la que se ubica en el centro de este modelo económico.
Entonces, ¿quiénes somos?
¿Quiénes son esas personas?
¿Somos esos individuos egoístas, buscadores de novedades y hedonistas?
¿O quizás en realidad seamos ocasionalmente un poco como el desinteresado altruista representado aquí en este encantador boceto de Rembrandt?
Bueno, la psicología de hecho nos dice que existe un conflicto, una tensión entre comportamientos basados en el interés propio y comportamientos basados en el interés ajeno.
Y esos conflictos tienen profundas raíces evolutivas. Tal comportamiento egoísta es adaptativo bajo ciertas circunstancias: luchar o huir.
Pero los comportamientos que toman en cuenta a los demás son esenciales para nuestra evolución como seres sociales.
Y quizás lo más interesante desde nuestro punto de vista, hay otra tensión entre comportamientos que buscan lo novedoso y la tradición o conservación.
Lo novedoso es adaptativo cuando las cosas están cambiando y necesitas adaptarte tú mismo.
La tradición es esencial para brindar estabilidad para formar familias y grupos sociales cohesivos.
Entonces aquí, repentinamente, estamos viendo un mapa del corazón humano.
Y nos revela de repente el quid del asunto.
Hemos creado economías.
Hemos creado sistemas que sistemáticamente privilegian, alientan, una parte pequeña del alma humana y deja a los otros ignorados.
Y al mismo tiempo, la solución se vuelve clara, porque, dado lo anterior, esto no se trata de cambiar la naturaleza humana.
No se trata, de hecho, de restringir posibilidades. Se trata de abrirlas.
Se trata de permitirnos a nosotros mismos la libertad de volvernos completamente humanos reconociendo la profundidad y la amplitud de la psique humana y construir instituciones para proteger al frágil altruista de Rembrandt interior.
¿Qué significa todo esto en economía?
¿Cómo serían las economías si tomáramos esa visión de la naturaleza humana en su esencia y las desplegáramos a lo largo de esas dimensiones ortogonales de la psique humana?
Bueno, quizás se parecería un poquito a las 4.000 empresas de interés comunitario que han surgido en el Reino Unido durante los últimos cinco años con un aumento similar en compañías B en los Estados Unidos, empresas que tienen metas ecológicas y sociales escritas en sus estatutos en su corazón, compañías, de hecho, como ésta, Ecosia.
Y sólo quiero, muy rápidamente, mostrarles esto.
Ecosia es un motor de búsquedas por Internet.
Los motores de búsquedas en Internet funcionan gracias a los ingresos producidos por los enlaces patrocinados que aparecen cuando haces una búsqueda.
Y el sistema de Ecosia funciona prácticamente igual.
Podemos hacer eso aquí. Podemos introducir un pequeño término de búsqueda.
Ahí lo tienen, Oxford, es donde estamos.
Vean lo que sale.
Pero la diferencia con Ecosia es que, en el caso de Ecosia, obtiene del mismo modo sus ingresos, pero destina el 80% de esos ingresos a un proyecto de protección de selvas tropicales en el Amazonas.
Y vamos a hacerlo.
Vamos a hacer clic en Naturejobs.uk
En caso de que alguien por ahí esté buscando trabajo durante la recesión, ésta es la página a la que hay que ir.
Y lo que ocurrió fue que el patrocinador le dio ingresos a Ecosia y Ecosia le está dando el 80% de ellos a un proyecto de reforestación de selvas.
Está tomando ganancias de un lugar y asignándolas a la protección de recursos ecológicos.
Es un tipo diferente de empresa para una nueva economía.
Es una forma, si así quieren llamarle, de altruismo ecológico...
Quizás algo cercano a eso. Tal vez es eso.
Lo que sea que fuere,
lo que sea que es ésta nueva economía, lo que necesitamos que la economía haga, de hecho, es invertir nuevamente en el corazón del modelo, re-imaginar qué es invertir.
Sólo que ahora invertir no va a tratarse de la búsqueda incesante y absurda del incremento en el consumo.
Invertir tiene que ser algo distinto.
Invertir tiene que ser, en la nueva economía, proteger y nutrir los activos ecológicos de los que depende nuestro futuro.
Tiene que tratarse de transición.
Tiene que ser invertir en tecnologías e infraestructuras bajas en carbono.
Tenemos que invertir, de hecho, en la idea de la prosperidad con sentido, ofreciendo capacidades para que las personas florezcan.
Y por supuesto, esta tarea tiene dimensiones materiales.
Sería un absurdo hablar de que las personas florezcan cuando no tienen comida, vestido y vivienda.
Pero también está claro que prosperidad es más que esto.
Tiene objetivos sociales y psicológicos... familia, amigos, compromisos, sociedad, participar en la vida de tal sociedad.
Y esto también requiere inversión, inversión, por ejemplo, en lugares lugares donde podamos relacionarnos, lugares donde podamos participar,
Una inversión... invertir después de todo, es un concepto económico tan básico, no es nada más ni nada menos que una relación entre el presente y el futuro, un presente compartido y un futuro común.
Y necesitamos esa relación para reflejar, para recuperar la esperanza.
Así que permítanme regresar, con este significado de la esperanza, a los dos mil millones de personas que aún intentan vivir cada día con menos que lo que cuesta un café con leche de la cafetería de al lado.
¿Qué podemos ofrecerles a estas personas?
Es claro que tenemos una responsabilidad de ayudarlos a salir de la pobreza.
Es claro que tenemos una responsabilidad de dejar espacio para el crecimiento en donde crecer realmente importa en esas naciones más pobres.
Y también es claro que nunca conseguiremos eso a menos que seamos capaces de redefinir un sentido profundo de prosperidad en las naciones más ricas, una prosperidad que tenga más sentido y sea menos materialista que el modelo fundamentado en el crecimiento.
Así que esto no es sólo una fantasía occidental post-materialista.
De hecho, un filósofo africano me escribió cuando fue publicado el libro "Prosperidad sin crecimiento", señalando las semejanzas entre esta visión de la prosperidad y el concepto tradicional africano de ubuntu.
Ubuntu dice: "Yo soy porque nosotros somos".
La prosperidad es un esfuerzo compartido.
Sus raíces son largas y profundas. Sus fundamentos, he intentado mostrar, ya existen dentro de cada uno de nosotros.
Así que no se trata de obstaculizar al desarrollo.
No se trata de derrocar al capitalismo.
No se trata de cambiar la naturaleza humana.
Lo que estamos haciendo aquí es dar unos pasos sencillos hacia una economía que abarque el sentido humano.
Y en el centro de esa economía, instalamos una visión más creíble, más robusta y más realista de lo que significa ser un ser humano.
Muchísimas gracias.
(Aplausos)
Chris Anderson:
Mientras retiran el podio, una pregunta rápida.
Primero que nada, no se supone que los economistas sean inspiradores, así que quizás necesitas trabajar un poco en el tono.
(Risas)
¿Puedes imaginarte a los políticos aceptando esto alguna vez?
Es decir, puedes imaginarte a un político en Gran Bretaña ponerse de pie y decir:
"Este año el PIB cayó 2%.
¡Qué bien!"
"Todos somos más felices, el país es más hermoso y nuestras vidas son mejores".
Tim Jackson:
Bueno, claramente eso no es lo que harías.
No son noticia las cosas que están cayendo.
Vuelves noticia a las cosas que te dicen que estamos floreciendo.
¿Puedo imaginarme a los políticos haciendo eso?
De hecho, ya estoy viendo algo de eso.
Cuando comenzamos con este tipo de trabajo, los políticos se ponían de pie, el vocero de Hacienda se ponía de pie y nos acusaba de querer regresar a vivir en cuevas. Y de hecho en este tiempo en el que hemos estado trabajando los últimos 18 años, en parte a causa de la crisis financiera y a un poco de humildad en la profesión de la economía,
las personas realmente se están involucrando en este tema en todo tipo de países de todo el mundo. ¿Pero serán principalmente los políticos los que tendrán que organizarse, o será sobre todo la sociedad civil y las empresas?
TJ:
Tienen que estar las empresas.
Tiene que estar la sociedad civil.
Pero tiene que haber liderazgo político.
Este es una clase de agenda, en la cual de hecho los políticos mismo están como atrapados en ese dilema, porque ellos mismos están enganchados al modelo de crecimiento.
Pero de hecho, abrir oportunidades para pensar en diferentes formas de gobernar, en diferentes formas de hacer política, y abrir oportunidades para que la sociedad civil y los negocios funcionen de forma diferente, es absolutamente vital.
CA:
Y si alguien pudiera convencerte de que realmente podemos alcanzar ¿cuánto era?, esa mejora de 130 veces en la eficiencia en la reducción de la huella de carbono, entonces, ¿te gustaría esa imagen del crecimiento económico convirtiéndose en más bienes basados en el conocimiento?
TJ:
Yo aún querría saber que puedes hacer eso y llegar a cifras negativas a finales del siglo, en términos de retirar carbono de la atmósfera, y solucionar el problema de la biodiversidad y reducir el impacto en el uso de la tierra y hacer algo respecto a la erosión de la capa arable y la calidad del agua.
Si puedes convencerme de que podemos hacer todo eso, entonces sí, aceptaría el 2%.
CA:
Tim, gracias por una charla muy importante. Gracias.
(Aplausos)
Nací en Den Bosch, de donde el pintor Jerónimo Bosch tomó su nombre.
Siempre he admirado a este pintor que vivió y trabajó en el siglo 15
Lo que es interesante de él con respecto a la moralidad es que vivió en una época en la que la influencia de la religión se debilitaba, y él se preocupaba, creo, por lo que sucedería en una sociedad sin religión o con menos religión.
Entonces pintó este famoso cuadro, "El Jardín de las Delicias" que algunos han interpretado como la humanidad antes de La Caída, o la humanidad sin ninguna Caída.
Nos hace preguntarnos, ¿qué habría pasado si no hubiéramos probado el fruto del saber, por así decirlo, y qué clase de moralidad tendríamos?
Mucho más tarde, siendo estudiante, fui a un jardín muy diferente, al jardín zoológico de Arnhem donde tenemos chimpancés.
Este soy yo joven con un bebé chimpancé.
(Risas)
Descubrí ahí que los chimpancés tienen un apetito voraz, y escribí un libro al respecto.
En ese tiempo, mucha de la investigación en animales se enfocaba en la agresividad y la competencia.
Pinté un cuadro completo del reino animal, humanidad incluida, de que en el fondo somos competidores, somos agresivos, que básicamente buscamos nuestro propio beneficio.
Este es el lanzamiento de mi libro.
No estoy seguro de qué tan bien leen los chimpancés, pero parecen muy interesados en el libro.
Ahora, en el proceso de hacer todo este trabajo del poder, del dominio, la agresión, etc., descubrí que los chimpancés se reconcilian después de pelear.
Aquí ven dos chimpancés machos que han peleado.
Terminaron arriba de un árbol y uno le pasa la mano al otro.
Y un segundo después de que tomé la foto, se fueron juntos a otro árbol y se abrazaron y besaron.
Esto es muy interesante porque en un momento todo fue competir y agredirse, y después no tuvo ningún sentido.
Lo único que importa es si ganaste o perdiste.
Pero, ¿por qué nos reconciliamos después de una pelea?
Eso no tiene sentido.
Esta es la forma en que los bonobos lo hacen.
Todo lo hacen con sexo.
Y así, también se reconcilian con sexo.
Pero el principio es exactamente el mismo.
El principio es que tenemos una relación valiosa que ha sido dañada por un conflicto, por lo que hay que hacer algo al respecto..
Así que mi imagen completa del reino animal, incluyendo a los humanos también, empezó a cambiar desde entonces.
Tenemos la imagen en ciencias políticas, economía, humanidades, filosofía de este tema, de que el hombre es un lobo para el hombre, y de que en el fondo nuestra naturaleza es realmente cruel.
Creo que es una imagen injusta con el lobo.
El lobo es, después de todo, un animal muy cooperador.
Y por eso es que muchos de ustedes tienen un perro en casa, que tiene todas estas características también.
Y es muy injusto también con la humanidad, porque la humanidad es realmente mucho más cooperadora y empática de lo que se afirma.
Así que empecé a interesarme en estos temas y a estudiarlos en otros animales.
Estos son los pilares de la moral.
Si se pregunta, "¿en qué se basa la moral?", estos son los dos factores que siempre aparecen: uno, la reciprocidad, asociada al sentido de justicia y de equidad; y el otro la empatía y compasión.
La moral humana es más que esto, pero si se retiran estos dos pilares, pienso que no quedaría mucho.
Por lo tanto son absolutamente esenciales.
Déjenme darles algunos ejemplos.
Este es un antiguo video del Centro de Primates Yerkes donde enseñan a los chimpancés a cooperar.
Esto hace ya cerca de cien años cuando hacíamos experimentos en cooperación.
Lo que ven aquí son dos chimpancés jóvenes que tienen una caja, una caja muy pesada para que uno solo la arrastre.
Por supuesto, en la caja hay comida, de otro modo no la arrastrarían tan fuertemente.
Así que ellos acercan la caja.
Pueden ver lo sincronizados que están.
Pueden ver que trabajan juntos, arrastran a la vez.
Esto es ya un gran adelanto sobre otros animales que no serían capaces de hacer eso.
Y ahora verán una imagen más interesante, porque ahora, uno de los chimpancés ya ha comido, así que uno de ellos no está realmente interesado en la tarea.
(Risas)
(Risas)
(Risas)
Ahora vean lo que pasa al final de esto.
(Risas)
Él agarra todo.
(Risas)
Hay dos puntos interesantes en esto.
Uno es que el chimpancé de la derecha tiene pleno conocimiento de que necesita al compañero, y pleno conocimiento de la necesidad de la cooperación.
El segundo es que el compañero está dispuesto a ayudar aunque no esté interesado en la comida.
¿Por qué será eso?
Bueno, tal vez tiene que ver con la reciprocidad.
En efecto, hay bastante evidencia en primates y otros animales de que devuelven favores.
Por lo que él recibirá algún favor en el futuro.
Así es como todo esto funciona.
Hicimos el mismo experimento con elefantes.
Con los elefantes, es muy peligroso trabajar.
El otro problema con los elefantes es que no se puede construir un aparato que sea muy pesado para un solo elefante.
Probablemente se puede hacer pero va a ser un aparato muy débil creo.
Entonces lo que hacemos es ese caso, hacemos estos estudios en Tailandia para Josh Plotnik, es que rodeamos un aparato con una cuerda, una sola cuerda.
Y si tiras de este lado de la cuerda, esta desaparece del otro lado.
Entonces dos elefantes necesitan tomarla exactamente a la misma vez y arrastrar.
De otra manera nada pasa y la cuerda desaparece.
El primer video que verán es de dos elefantes que son liberados a la vez y llegan al aparato.
El aparato está a la izquierda con comida sobre él.
Y cuando ellos vienen juntos, llegan juntos, la toman juntos, y la arrastran juntos.
Así es realmente muy simple para ellos.
Ahí están.
Así es como la arrastran.
Pero ahora lo haremos más difícil.
Porque el propósito principal de este experimento es ver qué entienden ellos por cooperación.
¿Lo comprenden tan bien como los chimpancés, por ejemplo?
Y entonces lo que hacemos en el próximo paso es que liberamos un elefante antes que el otro, y ese elefante necesita ser lo suficientemente inteligente como para quedarse, esperar y no tirar de la cuerda, porque si tira de ella, desaparece y la prueba termina.
Este elefante hace algo ilegal que no se lo enseñamos.
Pero muestra el entendimiento que tiene, porque pone su gran pata sobre la cuerda, se para sobre ella y espera al otro, y entonces el otro hará el trabajo por el.
Esto es lo que llamamos un aprovechado.
(Risas)
Pero muestra la inteligencia que tienen los elefantes.
Ellos desarrollan varias de estas técnicas alternativas que no aprobamos necesariamente.
El otro elefante se está acercando y va a arrastrarla.
El otro no se olvida de comer, por supuesto, (Risas)
Esto fue la cooperación, parte de reciprocidad.
Ahora algo de empatía.
Empatía es el tema principal de mi investigación.
La empatía tiene dos cualidades.
Una es la comprensión, por una parte.
Solo una definición simple: habilidad para comprender y compartir los sentimientos del otro.
Otra, la parte emocional.
Y así la empatía tiene básicamente dos canales.
Uno el canal corporal.
Si habla con una persona triste, usted adoptará una expresión y una postura triste, y antes de que se dé cuenta se sentirá triste.
Eso es el canal corporal de la empatía emocional, que muchos animales tienen.
La mayoría de los perros la tienen también.
Por eso la gente tiene mamíferos en su casa y no tortugas, culebras ni similares porque no tienen esa clase de empatía.
Luego está el canal cognitivo, que es más que poder ver desde el punto de vista de otro
Y eso es más limitado.
Hay pocos animales, creo que los elefantes y monos lo tienen, pero hay muy pocos animales que pueden hacer eso.
Así, la sincronización, que es parte del mecanismo completo de la empatía es bastante antigua en el reino animal.
Y en los humanos, por supuesto, se puede estudiar con el contagio del bostezo.
Los humanos bostezan cuando otros bostezan.
Esto está relacionado con la empatía.
Se activan las mismas áreas del cerebro.
También, sabemos que quienes tienen mucho contagio con un bostezo son altamente empáticos.
La gente que no es empática, como los niños autistas, no se contagian con el bostezo.
Así que hay relación.
Y estudiamos eso en nuestros chimpancés presentándoles una cabeza animada.
Esto es lo que ven en la parte superior izquierda, una cabeza animada que bosteza.
Hay un chimpancé observando, un chimpancé real observando una pantalla de una computadora en la que ponemos estas animaciones.
(Risas)
Entonces el contagio del bostezo, con el que ya todos están familiarizados, tal vez empezarán a bostezar muy pronto, es algo que compartimos con otros animales.
Y se relaciona al canal corporal de sincronización que subyace a la empatía y que básicamente es universal en los mamíferos.
Ahora estudiamos expresiones más complejas.
Esto es consolación.
Este es un chimpancé macho que ha perdido una pelea y está gritando, y uno joven se acerca y le pone un brazo alrededor y lo calma.
Eso es consolación.
Es muy similar a la consolación humana.
El comportamiento de consolación, es empatía dirigida.
Hoy la forma de estudiar la empatía en los niños es instruir a un miembro de la familia para que actúe angustiado, y luego ver qué hacen los niños pequeños.
Está relacionado con la empatía, y esa es la clase de expresiones que vemos.
Recientemente publicamos un experimento que pueden haberlo escuchado.
Es sobre el altruismo en los chimpancés donde la pregunta es, ¿a los chimpancés les importa el bienestar de otros?
Por décadas se ha asumido que solo los humanos pueden sentir eso, que solo los humanos se preocupan por el bien de los demás.
Ahora bien, hicimos un experimento muy simple.
Hacemos eso en chimpancés que viven en Lawrenceville, en la estación de Campo de Yerkes.
Así es como viven.
Los ponemos en una habitación y experimentamos con ellos.
Es este caso, ponemos dos chimpancés lado a lado, uno tiene un balde lleno de fichas, y las fichas tienen diferentes significados.
Una clase de fichas alimenta al compañero que elige, la otra alimenta a ambos.
Este es un estudio que hicimos con Vicky Horner.
Aquí tienen los dos colores de fichas.
Entonces ellos tienen un balde lleno con ellas, y tendrán que escoger uno de los dos colores.
Ustedes verán qué sucede.
Si este monito hace la elección egoísta, en este caso es la roja, él nos la debe entregar.
La recibimos y la ponemos en una mesa donde hay dos premios de comida, pero en este caso solamente el de la derecha obtiene comida.
El otro de la izquierda se aleja porque ya lo sabe. esa no es una buena prueba para ella.
Entonces la próxima es la ficha prosocial.
Entonces el que elige, esta es la parte interesante aquí, para el que elige, no tiene importancia.
Así ella nos entrega ahora una ficha prosocial y ambos chimpancés comen.
Así el que elige siempre obtiene un premio.
No tiene ninguna importancia.
Y ella debería escoger ciegamente.
Pero lo que encontramos es que prefieren la ficha prosocial.
Esta es la línea del 50 por ciento que es lo esperado por azar.
Y especialmente si el compañero dirige la atención hacia él, eligen más.
Y si el compañero los presiona, así, si el compañero comienza a escupir agua y a intimidarlos, entonces las elecciones disminuyen.
Es como si estuvieran diciendo: si no se comportan bien, no seré prosocial hoy.
Y esto es lo que sucede sin un compañero, cuando no hay compañero sentado ahí.
Así averiguamos que a los chimpancés sí les importa el bienestar de los otros, especialmente, cuando son miembros de su propio grupo.
El experimento final que quiero mencionarles es nuestro estudio de la justicia.
Este estudio llegó a ser muy famoso.
Y ahora hay muchos más, porque después de que hicimos éste, hace diez años, llegó a ser muy conocido.
Lo hicimos originalmente con monos capuchinos.
Voy a mostrarles el primer experimento que hicimos.
Se ha hecho con perros, con pájaros y con chimpancés.
Pero con Sarah Brosnan empezamos con monos capuchinos.
Lo que hicimos fue que pusimos dos monos capuchinos lado a lado.
De nuevo, estos animales viven en grupo, se conocen entre ellos.
Los sacamos del grupo y los pusimos en una habitación de prueba.
Hay una tarea muy simple que tienen que hacer.
Si les das pepino a ambos para la tarea, los dos monos que están lado a lado, están perfectamente dispuestos a hacerlo 25 veces seguidas.
Aunque el pepino es solamente agua en mi opinión, está perfectamente bien para ellos.
Ahora, si le das uva al compañero, las preferencias alimenticias de mis monos capuchinos corresponden exactamente al precio en el supermercado, si les das uvas, que es mejor comida, creas una desigualdad entre ellos.
Ese es el experimento que hicimos.
Recientemente lo filmamos con otros monos que nunca habían hecho la tarea, pensando que tal vez tendrían una fuerte reacción, y así sucedió.
El de la izquierda es el mono que obtiene pepino.
El de la derecha es el que obtiene uvas.
El que obtiene pepino, nota que el primer trozo de pepino esta perfectamente bien.
El primer trozo se lo come.
Luego ella ve que el otro obtiene uva, y verán lo que sucede.
Ella nos pasa una piedra.
Esa es la tarea.
Y le damos un trozo de pepino y se lo come.
El otro tiene que pasarnos una piedra.
Y esto es lo que hace.
Ella toma una uva y se la come.
El otro ve eso.
Nos da una piedra ahora, obtiene, nuevamente pepino.
(Risas)
Ella ahora prueba la piedra contra la pared.
Tiene que dárnosla.
Y obtiene pepino nuevamente.
(Risas)
Ven aquí, básicamente, la protesta de Wall Street.
(Risas) (Aplausos)
Déjenme contarles. Aún me quedan dos minutos, les contaré una divertida historia sobre esto.
Este estudio llego a ser muy famoso y obtuvimos muchos comentarios, especialmente de antropólogos, economistas, filósofos.
No les gustó esto, porque habían decidido en su mente, creo, que la equidad es un tema muy complejo y que los animales no la tienen.
De hecho un filósofo nos escribió que era imposible que los monos tuvieran un sentido de la equidad porque la equidad fue inventada durante la Revolución Francesa.
(Risas)
Otro escribió un capítulo completo diciendo que él hubiera creído que tiene algo que ver con la equidad si el que obtuvo uvas las hubiera rechazado.
Lo divertido es que Sarah Brosnan, que ha estado haciendo esto con los chimpancés, hizo un par de combinaciones de chimpancés donde, de hecho, el que obtuvo uva rechazó la uva hasta que el otro también obtuvo uva.
Así que estamos muy cerca del sentido de equidad de los humanos.
Y creo que los filósofos necesitan repensar su filosofía por ahora.
Déjenme resumir.
Creo que hay una moral evolutiva.
Creo que la moral es mucho más que lo que he dicho hasta ahora, pero sería imposible sin esos ingredientes que encontramos en otros primates, que son empatía y consolación, tendencias prosociales, reciprocidad y sentido de equidad.
Y así trabajamos en estos temas particulares para ver si podemos crear moral desde abajo hacia arriba, por así decirlo, sin necesariamente involucrar a Dios y a la religión y ver cómo podemos obtener una moral evolutiva.
Gracias por su atención.
(Aplausos)
que estamos acostumbrados a ver las cosas desde un punto de vista particular es decir, desde un marco de referencia concreto y las cosas se ven diferentes a nosotros bajo diferentes circunstancias en el momento
se mira a la cola aquí usted está al revés ustedes son los de cabeza
Europa no resulta bien no él es el que está cabeza abajo su nombre así que vamos a hablar un
hi pierde la gente quiere realmente hasta que ese es mejor que entres en mi marco de referencia ahora
marco de referencia se invirtió a partir de lo que es generalmente esa visión de las cosas sería normal para mí si yo normalmente caminan a mis amigos esto representa un marco de referencia sólo tres ruta que juntos para que la paz está en ángulo recto a los otros dos ahora me voy a ir en esa dirección si cualquiera de avión en el mismo lugar de la pantalla, pero usted sabe que yo estoy moviendo de esa manera porque ves la pared móvil que forma detrás de mí pero, ¿cómo sabes que yo no soy ese proyecto de ley y creo que la pared móvil factible ahora la cartera que el muelle y no tienes forma de saber si iMovie o no pero ahora ya sabes que me estoy moviendo el punto de esto es que todos los movimientos es relativo en ambos casos i se mueve con relación a la pared y la pared con movimiento relativa a me todo movimiento es relativo, pero tendemos a pensar en una cosa se está arreglando y la otra cosa que se ha estado moviendo solemos pensar en la tierra inspeccionar y paredes suelen recoger a la cerveza así que tal vez fueron parte de la primera vez cuando era la billetera estaba en movimiento y quien no médico un marco de texto de referencia de la tierra es el marco más común de referencia en el que observar el movimiento de otro cosas que es el marco de referencia que usted está acostumbrado a
Los artífices testigo a la mesa la mesa está fijado al suelo
la florida anclado en el edificio y en el edificio firmemente unido a la tierra por supuesto, la razón de tener tres varillas si la posición uh ... cualquier objeto tal como este otoño se puede especificar
Utilizando estos tres la línea de referencia Puntos de referencia de esta línea en la dirección que hemos llamado dos direcciones diferentes de lo que aquí está en el otro lado del aire y estas dos líneas de referencia especificar un avión que llamamos horizontal o el nivel de
Voy a hacer exactamente el mismo experimento la hoja de vida doc hizo pero esta vez mientras que un carro se mueve a una velocidad constante se tira a lo largo de la primavera, que es más largo en este tocadiscos fotografía y que sostienen que con una velocidad constante cuando el coche pasa esta línea ser lol esta semana que se puede ver
Voy a empezar el carro hacia abajo en el extremo de la mesa de modo que por el momento en que llega a este punto puede estar seguro se está moviendo con una velocidad constante quiero que usted verlo aquí, así que va a ver la pelota que cae
Creo que se puede ver que la bola aterrizó exactamente en la misma posición del hecho antes cuando el médico quien hizo el experimento con el texto coche pero esta vez la pelota no podía haber caído hacia abajo te voy a mostrar el balón fue puesto en libertad en ese punto si hubiera caído hacia abajo debido a que el carro se mueve en el momento de tomar la caída habría aterrizado de nuevo aquí en alguna parte pero no lo hizo quería hacer el experimento de nuevo mejor momento
Voy a dejar de ver el movimiento a través de la cámara lenta cámara que está fijado el carro mueve por la pelota se caerá y usted puede ver un misil que la cámara
¿Qué tan cierto esto de nuevo por primera vez habrá una línea en la película así que si puedes ver la grasa repetidamente completa, pero el problema todo al suelo todo esto ha sido en un marco de referencia fijado al año todos de este movimiento bloqueado en un marco de referencia que se mueve a lo largo con el coche como marco de referencia que también de modo que usted puede ver lo que parece
Estoy pasando por solución de cámara por lo que era con el coche permitividad experimento de nuevo incidently empecé y el número de pie aquí cuando el balón para que todos ustedes tienen algo que se fija como punto de referencia
en su marco de referencia en movimiento creo que se puede ver pero el problema todo como una línea recta política se ve exactamente igual que el día anterior, cuando médico quien hizo el experimento con el automóvil, etc si fuéramos moviéndose a lo largo de este marco de referencia y no podíamos ver el entorno entonces no sería capaz de decir por este experimento que se mueve a una velocidad constante como una cuestión de hecho no seríamos capaces de decir por ningún experimento que nos mueve a una velocidad constante
Voy a hacer el experimento una vez más y esta vez no voy a estar de pie aquí, detrás de la pelota en el otoño para que usted no tendrá ningún repertorio fijo
por lo que le preocupa que el tiempo el karke no necesariamente se mueve en absoluto momento en que no se podía ver el fondo entonces creo que tal vez fue más difícil para que usted pueda darse cuenta de que estabas en el marco de referencia en movimiento
Lo importante darnos cuenta de todos los marcos de referencia mueve a velocidad constante con respecto a la otra son equivalentes médico hiedra que mostró pero el movimiento de la bola que fue liberado de la moviendo karte parecía que en el marco actual de referencia y en el marco del coche el movimiento parece más sencillo de un coche
Ahora quiero que usted mire el movimiento mancha blanca probablemente sería el reloj en movimiento fuera del círculo
pero eso es lo que se practica en realidad como en el dolor de referencia esta es su marco normal de referencia padre pensó que mueve en el círculo porque usted es alto trasladó junto con el coche usted se pone en el marco de referencia del camión en marcha así que si no es siempre cierto que vemos movimiento desde el tercer marco de referencia cuando el movimiento es más simple desde el bastidor móvil automáticamente se ponga y no se mueve marco ahora vamos a hacer otro experimento en un movimiento relativo para mostrar cómo el comparar el bloque actual de un objeto en una impresora de registros para explorar todo serbian otro marco de referencia perdón conducir a una cierta chispa stark se mueve a una recta a través de la mesa con una velocidad que es esencialmente constante debido a que las fuerzas de fricción del hecho muy pequeña esto es sólo la ley de la inercia de un objeto se mueve a la velocidad constante a menos que una fuerza desequilibrada actúa sobre él cómo se obtiene el mismo comienzo hacia atrás eh ...
Dougherty y le da los mismos movimientos que se inició en esta dirección con la misma filosofía Ahora estamos en un coche aquí un coche que se puede mover en la que se va a mover en este sentido y vamos a repetir el experimento bien vamos
si estuviéramos haciendo mediciones aquí entonces se podría observar el mismo pero muchos de los mismos, de los mismos resultados experimentales que hemos hecho antes y así lo haría porque usted está observando este experimento a través de la cámara, que es rápido en este coche añadió que estabas en el marco de referencia en movimiento pero ahora vamos a hacer el experimento de nuevo y esta vez Has visto a través de una cámara que se fija en los pobres marco de referencia o concentrarse en mirar el reloj para dar una conferencia i nos siguen Creo que verás que en un movimiento más rápido de esa manera y no es tan malo de esta manera en relación con u_n_ en relación con el marido de la pared
aquí el coche que se mueve a lo largo en esta dirección con la velocidad estábamos pensando en la tarjeta en una mesa aquí estoy más en el lado y uh ...
Doctor Doom estaba en el lado y nos empuja atrás y hacia adelante sobre la mesa Bueno, yo lo empujó y entró en esa dirección con la velocidad v cuando el médico no quiso hacer cuando en esta dirección la misma velocidad v pero esta es la velocidad en relación con el coche
¿qué pasa con la velocidad respecto a un observador en la tierra en el cerebro de imagen bien si se ha empujado en esta dirección que es la velocidad a la que parcela objeto si es en esta dirección también se utilizará u mente b todo esto es muy razonable es nada difícil de entender aquí Lo sorprendente de esta expresión es que no es actor en todas las circunstancias a gran velocidad por la alta velocidad que me refiero velocidades cercanas a la velocidad de la luz expresión desglose a éstos de muy alta velocidad que tenemos que utilizar las ideas sobre el movimiento relativo desarrollado por un Albert Einstein en su teoría especial de la relatividad para toda la velocidad de la que estamos siempre propensos a funcionar en esta expresión que más o menos el Es completamente adecuado hasta ahora hemos estado hablando de los marcos de referencia que se mueve a una velocidad constante velocidad respecto a la otra ahora me voy a hacer el experimento con la bola que cae de nuevo sólo que el tiempo
la karte se acelerará con relación al bastidor tierra éstos peso va a caer y dar el carro una constante aceleración primero de todo a cabo y luego me voy a poner realmente el movimiento es muy rápido y quiero que usted mire en el punto donde la bola es liberada de la cámara pic
No sé si usted piensa que no son en la parte superior de la bóveda con las cosas que era antes para cualquiera de los dos prime aterrizó en unos lugares diferentes esto es porque el carro mantenido sobre la aceleración en esta dirección como la bola caía Ahora voy a dejar que lo vea de nuevo con la cámara a cámara lenta fijos en el coche
esta vez vio al toro mueve hacia un lado cayendo la línea de referencia vertical como lo hizo en el caso de velocidad constante pero supongo que estabas en el Telerate seis de marco de referencia ¿cómo se explica este
lo que está pasando en esta ocasión ¿por qué el que habla directamente a través de la mesa
Lo hice antes cómo se puede ver no lo hace si creemos en la ley de la inercia pero debemos creer que hay una fuerza desequilibrada para cambiar la velocidad de la olla pero este Papa es casi fricción cerraduras así que lo que se puede ejercer este corresponsal no balanceada aunque observó que el movimiento esta vez a través de una cámara que está fijado en de la tierra marco de referencia
Creo que si te concentras en mirar punto papa no puede ser que se trata de una advertencia es un buen momento y que por lo tanto no hay no me ha actúa sobre él
Ahora vamos a poner fin a esta rotación pero puedo hablar con usted acerca de lo que está sucediendo aquí Yo no sé ustedes, pero yo estoy ocupado en d fama fijo de referencia no había fuerza un equilibrado dentro del marco de referencia para la toma de esta plataforma giratoria no había y desequilibrada porque la velocidad ha ido cambiando fue con la parte ficticia giratorio plano es desconocido fama inercial o acelerado tal como el sistema acelerado de la karte los Humes médico le mostró Sabía usted que cada objeto que se mueve en un círculo tiene una aceleración hacia el centro del círculo es la exploración de tiene un especial a saber y el capital aceleración
Ahora vas a este disco por un tiempo Workstudy mientras este girando
Voy a bajar teorético
Estoy listo pero la rotación
que reconocer que ahora el parque no se está moviendo en un círculo humanos dr ejercer una fuerza para mantenerla en movimiento en el círculo y se puede ver esto por el hecho de que el anillo de goma se extiende calor está ejerciendo el centro de las vallas y esta es la única fuerza horizontal que actúa sobre la parte pero no vamos a ver de nuevo desde su punto de vista en el sistema de rotación él está ejerciendo una fuerza hacia el centro de la mesa y sin embargo, el disco está parado produjo más o menos taylor alguna vibración cómo él cree en un montón de inercia así que él cree que hay partes iguales y en la parte del centro de la mesa de modo que no hay aburrido desequilibrada esta fuerza hacia fuera en el bolsillo de los deportes ficticios en este caso a veces se llama la fuerza centrífuga en el marco de referencia pics no hay premio boris en el camino
Ahora supongamos que el Doctor Muerte se detiene ejerciendo una barcaza ver el bote en el marco de imagen de referencia que el disco se desplaza fuera en línea recta no hay ninguna boris desequilibrada que actúa sobre él Ahora echemos un vistazo a lo nuevo de su punto de vista en el sistema rotativo cuando se libera el proc que para él era everest que el estado de ánimo la fuerza fuera del remitente se encuentra ahora en la parte desbalanceado hablado con él el curso hacia el exterior en la parte es ficticio en nuestro marco de referencia de alimentos no creo que sea pero el médico quien en el marco de referencia acelerado es un perfectamente real forzar espero que por ahora médico no me han convencido el marco de referencia giratorio no está en su marco Shel para que todos ustedes han dicho que el daño está girando morada de los impuestos y que también se desplaza en una órbita casi circular alrededor de la época
¿por qué entonces nos encontramos en un marco de referencia adjunto segura a la tierra pero la ley de la inercia parece ser el caso ¿Por qué no se observó fuerzas ficticias el cinco de las fuerzas ficticias que tenemos que introducir en un marco inicial no depende de la aceleración del bastidor estos menor que la aceleración es v más pequeñas son las fuerzas ficticias que introdujimos aquí hay un marco de referencia adjunto al ecuador del coche
la aceleración de este marco es realmente muy pequeño porque gira sobre su eje con barba tiene una aceleración directamente hacia el interior App tres d_ ciento de un gran cuadrado por segundo en que un kilogramo en el ecuador es su ficticio para nosotros directamente hacia arriba a tres cien pero esto no es por gravedad que es un puerto a la baja de nueve punto ocho nuevos por lo que la fuerza descendente neto es menor que la de la gravedad sola si se me ha caído av de un kilogramo en el ecuador
la aceleración sería ligeramente menor que el debido a la gravedad solo muchísimo ahora la aceleración del coche en su órbita es incluso más pequeño todavía y produce efecto aún más pequeño en nuestro marco de referencia
Mike dijo que la tierra giraba faxes morada ¿cómo sabemos que esto es lento bien si se toma una fotografía del tiempo de exposición de las estrellas parecen estar moviéndose en círculos un tanto p estrella polar pero todo movimiento es relativo ¿hay alguna manera de saber que se está moviendo o las estrellas el hecho de que es debido a que está girando se puede demostrar por medio de la péndulo si tengo un péndulo oscilando sus alas atrás y hacia adelante en un plano aunque resulta es este péndulo con el polo norte de la técnica el plano de oscilación se mantendría fija relativa a las estrellas pero rotaría relativo ahora voy a tener que mostrar
Voy a poner una flecha en negro para que te recuerde pero la rotación el péndulo es que el polo norte de la Tierra anuales movimiento a medida que ordinariamente hacer que se coloca en la tierra el juego de oscilación gira en la dirección opuesta a la rotación de el plato giratorio y que exactamente la misma tasa ahora lo mira desde el cabral fijo que representará el marco de la estrellas el plato giratorio gire la alerta pero el plano del péndulo permanecer características un péndulo utilizado para este propósito aprobación porque péndulo utilizar tommy wong punto al comienzo de esta película vamos a ver de nuevo ahora el péndulo focal dejó caer golpeó como sus alas
Creo que se puede ver la línea de pintura donde el sendero planificado comenzó el auge amplitud va disminuyendo el famoso sendero no es tiempo ahora pero lo importante hablar es que la mejora avión ha estado girando durante la hora media que hemos estado hablando contigo un sistema inercial de referencia es una en la que la alarma interior de las ciudades sin todos los marcos de referencia que se mueve a una velocidad constante con respecto a un inercial son también inercial usamos la palabra como un sistema de referencia inercial pero es sólo aproximadamente una una pequeña aceleración con respecto a las estrellas, por ejemplo, el marco de referencia de otras estrellas es lo mejor que puede hacer cuando se busca un marco de referencia que es para todos los propósitos prácticos Bextra marco de referencia acelerado no es miembro dictará y cuando estamos en un sistema acelerado tenemos que introducir fuerzas que llamamos fuerzas ficticias a fin de que la ley de la inercia y las demás leyes de la física no cambian
Hoy el tema es el aprendizaje.
Por eso quiero plantearles una pregunta.
¿Preparados?
¿Cuándo empieza el aprendizaje?
Mientras lo analizan quizá piensan en el primer día de preescolar o en el jardín infantil, la primera vez que los niños están frente a un maestro.
O tal vez recuerdan la etapa deambuladora en la que los niños aprenden a caminar y hablar y a usar el tenedor.
Quizá se toparon con el movimiento Cero A Tres que afirma que los años más importantes para el aprendizaje son los primeros.
Entonces la respuesta a mi pregunta sería: el aprendizaje empieza al nacer.
Bueno, hoy quiero presentarles una idea que quizá sorprenda, e incluso parezca inverosímil, pero que se apoya en la evidencia más reciente de la psicología y la biología.
Y es que el aprendizaje más importante ocurre antes de nacer, mientras estamos en el vientre.
Soy periodista científica.
Escribo libros y artículos de revistas.
También soy madre.
Y esos dos roles confluyeron en un libro que escribí llamado "Orígenes".
"Orígenes" es un informe desde la vanguardia de todo un nuevo campo llamado orígenes fetales.
Los orígenes fetales son una nueva disciplina que surgió hace unas dos décadas y se basa en la teoría de que la salud y el bienestar de la vida depende de manera decisiva de los nueve meses que pasamos en el vientre.
Esta teoría despertó en mí un interés más que intelectual.
Yo estaba embarazada en el momento de investigar para el libro.
Y una de las ideas más fascinantes que extraje de este trabajo es que estamos aprendiendo sobre el mundo incluso antes de nacer.
Cuando tenemos a nuestros bebés por primera vez podríamos imaginar que son como pizarras en blanco, sin marcas de la vida, cuando, de hecho, ya les hemos formado y por el mundo particular en el que vivimos.
Hoy quiero compartir con Uds. algunas de las maravillas que están descubriendo los científicos sobre el aprendizaje de los fetos en el vientre materno.
En primer lugar, aprenden el sonido de la voz materna.
Dado que los sonidos del mundo exterior tienen que atravesar el tejido abdominal de la madre y el líquido amniótico que rodea al feto, las voces que el feto empieza a oír a partir del cuarto mes de gestación son silenciadas, apagadas.
Hay investigaciones que dicen que quizá suenen como la voz de la maestra de Charlie Brown en las viejas animaciones "Peanuts".
Pero la voz de la embarazada retumba por su cuerpo, y llega al feto con más facilidad.
Y dado que el feto está con ella todo el tiempo escucha mucho su voz.
Al nacer, el bebé reconoce la voz de la mamá y prefiere escuchar esa voz que cualquier otra.
¿Cómo podemos saberlo?
Los recién nacidos no hacen mucho pero sí son buenos para succionar.
Aprovechando esto, los investigadores prepararon dos tetinas y así, si el bebé succiona una oye una grabación de la voz de su mamá en unos auriculares y si succiona la otra oye la voz de una extraña.
Los bebés rápidamente muestran su preferencia eligiendo la primera.
Los científicos también aprovechan que los bebés succionan más lentamente cuando algo les interesa y más rápidamente cuando se aburren.
Así descubrieron que si las mujeres leían repetidamente en voz alta un fragmento de 'El gato en el sombrero' del Dr. Seuss, durante el embarazo, los recién nacidos reconocían ese fragmento al oírlo fuera del vientre.
De éstos, mi experimento favorito es el que muestra que los bebés de mujeres que miraron cierta telenovela diariamente durante el embarazo reconocían la misma canción del programa tras nacer.
Los fetos aprenden el idioma particular que se habla en el mundo en el que nacerán.
Un estudio publicado el año pasado reveló que al nacer, desde el nacimiento, los bebés lloran en el acento de su lengua materna.
Los bebés franceses lloran en nota creciente mientras que los alemanes lloran en nota decreciente, imitando los contornos melódicos de sus idiomas.
¿Para qué sirve este aprendizaje fetal?
Quizá para ayudar a la supervivencia del bebé.
Desde el nacimiento, el bebé responde más a la voz de la persona que es más probable que lo cuide: su madre.
Incluso su llanto se adapta a la lengua materna para hacerse querer más por la madre, algo que puede darle al bebé un buen comienzo en la tarea crítica de aprender a entender y hablar su lengua materna.
Pero los fetos en el útero no sólo aprenden sonidos, sino también sabores y olores.
A los siete meses de gestación las papilas gustativas del feto están desarrolladas y los receptores olfativos, que les permiten oler, ya funcionan.
Los sabores del alimento que comen las embarazadas fluyen por el líquido amniótico y son ingeridos continuamente por el feto.
Los bebés parecen recordar y prefieren estos sabores cuando están fuera del vientre.
En un experimento, se pidió a un grupo de embarazadas que bebieran mucho jugo de zanahoria durante el tercer trimestre del embarazo mientras que otro grupo de embarazadas sólo bebió agua.
Seis meses después a los bebés se les dio cereales con jugo de zanahoria y se observaron sus expresiones faciales al comer.
Los bebés de las mujeres que bebieron jugo de zanahoria comieron más cereal con sabor de zanahorias y de acuerdo a sus caras parecían disfrutarlo más.
En una versión francesa de este experimento llevado a cabo en Dijon los investigadores hallaron que las madres que consumieron alimentos y bebidas con sabor a anís durante el embarazo preferían el anís en su primer día de vida y, de nuevo, al probarlo después en su cuarto día de vida.
Los bebés cuyas madres no comieron anís durante el embarazo reaccionaron como diciendo "¡puaj!".
Esto significa que los fetos aprenden de sus madres qué cosas pueden comer con seguridad.
Los fetos también aprenden sobre la cultura a la que pertenecerán a través de una de las expresiones culturales más potentes que es la comida.
Aprenden sobre las especias y sabores característicos de la cocina de su cultura incluso antes de nacer.
Y resulta que los fetos aprenden lecciones aún más grandes.
Pero antes de hablar de eso quiero abordar un tema que quizá se estén preguntando.
La idea del aprendizaje fetal quizá dé lugar a que intenten estimular al feto con música de Mozart, por ejemplo, en el vientre materno.
Pero, en realidad, el proceso de nueve meses de formación que ocurre en el vientre es mucho más visceral e importante que eso.
Gran parte de lo que la embarazada encuentra en su vida cotidiana: el aire que respira, los alimentos y bebidas que consume, los químicos a los que se expone, incluso las emociones que siente, todo eso comparte en cierta forma con su feto.
Todo constituye una mezcla de influencias tan singulares e idiosincráticas como la mujer misma.
El feto recibe esto en su cuerpo, lo incorpora a su carne y a su sangre.
Y a veces hace algo más.
Trata a estas contribuciones maternas como información, como lo que denomino "postales biológicas" del mundo exterior.
El feto en el útero no aprende
"La flauta mágica" de Mozart sino respuestas a preguntas mucho más críticas para su supervivencia.
¿Nacerá en un mundo de abundancia o de escasez?
¿Estará a salvo y protegido o se enfrentará a constantes peligros y amenazas?
¿Vivirá una vida larga y fructífera o una corta y de hostigación?
La dieta de la embarazada y el nivel de estrés en particular son señales importantes de las condiciones reinantes; casi como un dedo alzado al viento.
Los ajustes y adaptaciones resultantes en el cerebro del feto y en otros órganos constituyen la enorme flexibilidad de los seres humanos para prosperar en una gran variedad de entornos que van del campo a la ciudad y de la tundra al desierto.
Para cerrar, quisiera contarles dos historias de cómo las madres le enseñan a sus hijos sobre el mundo aún antes de nacer.
En el otoño de 1944, los días más oscuros de la Segunda Guerra Mundial, las tropas alemanas bloquearon el oeste de Holanda, impidiendo el envío de alimentos.
La apertura del asedio nazi fue seguida por uno de los inviernos más duros en décadas, por eso el agua de los canales se congeló.
Pronto la comida empezó a escasear, muchos holandeses sobrevivían con 500 calorías al día, un cuarto de lo que consumían antes de la guerra.
A medida que las semanas de privación se hicieron meses algunos optaron por comer bulbos de tulipán.
A principios de mayo las reservas de alimento, muy bien racionadas, se agotaron por completo.
El fantasma de la hambruna masiva era una amenaza.
Y luego, el 5 de mayo de 1945 el asedio tuvo un final repentino con la liberación de Holanda por los Aliados.
El "Invierno del Hambre", como se lo conoció, mató a unas 10.000 personas y debilitó otras miles.
Pero hubo otra población afectada, los 40.000 fetos por nacer durante el asedio.
Algunos efectos de la malnutrición durante el embarazo fueron evidentes de inmediato con tasas más altas de niños nacidos muertos, defectos congénitos, bajo peso al nacer, y la mortalidad infantil.
Pero otros efectos no se descubrirían durante muchos años.
Décadas después del "Invierno del Hambre" los investigadores documentaron que las personas cuyas madres estaban embarazadas durante el asedio eran más obesas, tenían más diabetes y más enfermedades cardíacas en la vida que las personas gestadas en condiciones normales.
Estas experiencias prenatales de hambre parecen haber cambiado sus cuerpos de muchísimas maneras.
Tienen presión sanguínea más elevada, peores perfiles de colesterol y baja tolerancia a la glucosa, un precursor de la diabetes.
¿Por qué la malnutrición en el útero resultaría en una enfermedad más tarde?
Una explicación es que los fetos hacen lo mejor que pueden en situaciones malas.
Cuando escasea la comida desvían los nutrientes hacia el órgano crítico, el cerebro, quitándoselo a otros órganos como el corazón y el hígado.
Esto mantiene vivo al feto a corto plazo pero el costo se paga más tarde en la vida cuando los otros órganos, privados al principio, se tornan más susceptibles a enfermedades.
Pero quizá no ocurre sólo esto.
Parece que los fetos reciben señales del entorno intrauterino y adaptan su fisiología en consecuencia.
Se preparan para el tipo de mundo que encontrarán al otro lado del vientre.
El feto ajusta su metabolismo y otros procesos fisiológicos en previsión del entorno que le espera.
Y la base de la predicción del feto es lo que come su madre.
Las comidas de la embarazada conforman una suerte de historia, un cuento de hadas de la abundancia o una crónica sombría de la privación.
Con esta información el feto organiza su cuerpo y sus sistemas; una adaptación a las circunstancias reinantes que facilita su supervivencia futura.
Frente a recursos muy limitados, un niño de menor tamaño con menos requisitos de energía de hecho tendrá una mejor oportunidad de llegar a la edad adulta.
El verdadero problema es cuando las embarazadas son narradoras poco confiables, cuando los fetos esperan un mundo de escasez y nacen en un mundo de abundancia.
Eso es lo que les pasó a los niños holandeses del "Invierno del Hambre".
El resultado son las altas tasas de obesidad, diabetes, y enfermedades cardíacas.
Los cuerpos construidos para aferrarse hasta la última caloría se encontraron sumergidos en las calorías superfluas de la dieta occidental de posguerra.
El mundo que habían percibido en el útero no era el mismo que el mundo en el que nacieron.
Esta es otra historia.
A las 8:46 del 11 de septiembre de 2001 había decenas de miles de personas en las inmediaciones del World Trade Center de Nueva York; pasajeros que salían de los trenes, camareras que preparaban mesas para la hora pico, corredores bursátiles al teléfono en Wall Street.
Había 1.700 embarazadas entre estas personas.
Cuando los aviones impactaron y se derrumbaron las torres, muchas de estas embarazadas experimentaron el horror infligido a otros supervivientes de catástrofes: el caos y la confusión abrumadores, las nubes arrolladoras de polvo y desechos potencialmente tóxicos, el miedo aterrador de morir.
Un año después del 11-S los investigadores examinaron a un grupo de mujeres que estaban embarazadas en el momento del ataque al World Trade Center.
En los bebés de esas mujeres que tuvieron trastorno de estrés post-traumático, tras su terrible experiencia,
los investigadores descubrieron marcadores biológicos de susceptibilidad al estrés; un efecto que se acentuó más en los bebés cuyas madres experimentaron la catástrofe en su tercer trimestre.
En otras palabras, las madres con el síndrome de estrés post-traumático le pasaron la vulnerabilidad a la enfermedad a sus hijos cuando todavía estaban en el útero.
Ahora consideremos lo siguiente: el síndrome de estrés post-traumático parece una reacción excesiva al estrés que provoca a sus víctimas un tremendo sufrimiento innecesario.
Pero hay otra manera de pensarlo.
Lo que en apariencia es una patología, quizá sea una adaptación útil en algunas circunstancias.
En un entorno particularmente peligroso las manifestaciones del estrés post-traumático, la hiper-conciencia del entorno, responder instantáneamente al peligro- podría salvar la vida de alguien.
La idea de la transmisión prenatal adaptativa del estrés post-traumático sigue siendo especulativa, pero me parece bastante fuerte.
Querría decir que, aún antes de nacer, las madres advierten a sus hijos que afuera hay un mundo hostil y avisan:
"Ten cuidado".
Pero, seamos claros.
La investigación de los orígenes fetales no culpa a las mujeres por lo que sucede durante el embarazo.
Se trata de descubrir la forma de promover la salud y el bienestar a la próxima generación.
Este esfuerzo importante debe centrarse en lo que aprende el feto en los nueve meses en el vientre.
El aprendizaje es una de las actividades esenciales de la vida y empieza mucho antes de lo que imaginamos.
Gracias.
(Aplausos)
El Secreto de los Sabios: Permanece como el Ser
Encuentra eso que no está cambiando.
Al principio - todo lo que cambia llega...ninja...
Y yo dije, "No, presta atención a lo que no está cambiando".
Y de a poco, solo lo que no está cambiando está ahí.
Incluso lo que está cambiando se convierte en lo que no cambia.
¿Escuchas lo que estoy diciendo?
Al principio todo lo cambiante, y tu cabeza...
Yo digo, "Presta atención a Eso, incluso la cabeza moviéndose es observada".
Y algo está quieto, y permaneces en esa quietud, y otro pensamiento viene, y tú continúas permaneciendo Aquí.
Y el pensamiento dice, "Sí, tu madre está prendida fuego..." - Si, pero está todo bien.
Sé que esto es un truco... cosas llegando.
Y entonces...fuuuu....ningún esfuerzo en absoluto.
Entonces lo que era cambiante, se transforma en lo no cambiante.
¿No es así?
Ya dí este ejemplo antes, y voy a dejar el satsang de hoy con este ejemplo.
Porque pienso que es para todos.
Vas a salir a manejar, ¿puedes imaginarlo?
Estás en el auto, y estás aprendiendo, has estudiado.
Imagina un conductor así, has estudiado todo el libro sobre manejo.
Ahora, hoy, después de algunas lecciones, el instructor te dice, "Vamos a ir a la autopista".
Tú dices, "Ah, está seguro, ¿puedo hacerlo?".
-Sí, sí, hoy vamos a ir a la autopista.
Por lo tanto, estás yendo en la autopista, manejando ahora...y manejando, y entonces de repente comienza a llover.
Un poquito al principio, y el instructor dice, "Pon el limpiaparabrisas ahora".
Y tú, "Ok·...Y de pronto comienzas a seguir el parabrisas.
Y el auto va yendo. Y tú entras en pánico, la gente - pa, pa, pa ... "¿Qué estás haciendo?.
"Wow...
¿Puedo?...
Señor, ¿puedo apagar el limpiaparabrisas?".
El dice, "No, sólo enfocate en la carretera".
Pero el limpiaparabrisas... tu auto está yendo...
"No, sólo enfocate en la carretera".
Tú dices, "Pero los otros autos están viniendo muy rápido, creo que me voy a estrellar".
-Enfócate en la carretera.
Entonces más lluvia está cayendo.
El te dice, "¿Podrías subir la velocidad?.
Entonces...
Entonces tú dices, "No, no, no, por favor, estoy perdiendo el control".
-Enfócate en la carretera. -¿Puedo ir al carril lento?
-Permanece en este carril: enfócate en la carretera. -¿Puedo desacelerar?
-No, enfócate en la carretera.
-Pero no puedo controlar el auto.
Enfócate en la carretera.
Entonces, en un punto el enfoque sucede.
Cuando el enfoque sucede, no importa si el parabrisas va así... o... o... (Risas)
No hace ninguna diferencia, porque el enfoque ha sucedido.
Es lo mismo.
-Mooji, pero mis pensamientos están siendo...
-Enfócate en el Ser.
-Sí, pero es un gran pensamiento, Mooji... demasiado grande...
-Enfócate en el Ser.
(Risas)
-Oh, pero hay un montón de pensamientos que están llegando...
Oh, mis emociones... Simplemente siento que no puedo hacerlo.
-Permanece como el Ser.
-Sí, pero mi cabeza va a explotar.
-Déjala que explote, permanece como el Ser. (Risas)
-Pero ayúdame, enséñame algunos mantras...
-Permanece como el Ser.
- Pero cómo puedo permanecer, muéstrame cómo, qué técnicas, lo entiendo intelectualmente...
-Permanece como el Ser.
Y... ahhh... fuuu...
Ahora los pensamientos... woooo.....
¿Estás bien?... (Risas)... woooo....
¿Estás seguro?
-Sí. -¿Te sientes cansado?
-No.
-Permanece como el Ser.
Entras en pánico...
-¿Pero cómo voy a hacer cuando me vaya de aquí?
-Permanece como el Ser. -¿Pero que pasará cuando te hayas ido, Mooji?
-Permanece como el Ser.
(Risas) (Aplausos)
Puede sonar demasiado simplista, incluso "naive" como un consejo... pero es el secreto de los sabios, y funciona.
No sigas recogiendo pensamientos -"Oh, debo hacer eso. ¿Qué hacer primero...?".
Sólo permanece Ahí.
Cuando permaneces en ese estado de auto-consciencia, no estás paralizado.
Puedes respirar, puedes responder tus emails, pero todavía...
Aquí. No te digo de salir de la vida, de ir a algún monasterio.
No, te digo, "Este es tu monasterio, este es tu ashram, este es tu templo, este es tu hogar, este es tu Ser".
Adviértelo... y muévete, donde sea que tu corazón, y la vida y las alas de la vida y la existencia te lleven.
Porque tú siempre estarás bien.
E incluso el día, cuando este cuerpo caiga, tu vas a estar aquí para observarlo.
Así que ha sido un tiempo hermoso, una hermosa temporada, una oportunidad de estar con ustedes.
Todos ustedes están dentro de mi corazón.
Cuando quiera que tengan el llamado para estar en casa, de prestar atención, hagan como les apunté, no más, no menos.
Es tan simple como esto.
Permanezcan como lo que son, como les he apuntado.
Tengo una total confianza en ustedes, porque todo lo que necesitan está ya en ustedes.
No les he dicho, tienen que traer un instrumento de la otra habitación o de otro lugar.
Presten atención sólo a Eso.
Y poco a poco encontrarán el correcto balance de alguna manera con la vida externa.
Está todo pasando de todas maneras.
Ese no es tu lugar real.
Este es nuestro parque de juegos por ahora.
Pero tu lugar real está Aquí.
A cualquier dimensión que vayas, te servirá para todavía permanecer Aquí.
Esto es lo que tengo para compartir con ustedes.
Presta atención a lo que no cambia, y paulatinamente, solo lo que no cambia está allí -- e incluso lo cambiante se convierte en lo que no cambia. Puedo sonar demasiaso simplista, incluso naive como consejo... pero es el secreto de los sabios, y funciona. No sigas recogiendo pensamientos, sólo permanece Aquí.
¿Dónde está ella?
Si ya te lo decía yo.
¿D-dónde está?
¿Todavía no me crees, eh?
Gregory, ¿adónde fue?
¡Ya te lo he dicho! Yo... ... la descreé.
¡Ay!
No te preocupes.
No dejaremos que ocurra otra vez.
No lo hago otra vez, te lo prometo yo.
La única razón por la que lo he hecho la primera vez fue que, bueno, yo estaba solitario.
¿No lo entiendes, Victoria?
Eres tan perfecta. Tan impecable, y ... bueno, me sentía inferior.
No habría creado a Mary.
No la he creado para insultarte.
Estaba solitario, es todo.
Quería hablar con alguien. Ah...
Alguien con quien me sienta cómodo. No como un gusano.
Pues, lo entiendes, ¿no? Sí, sí, yo lo entiendo. Bien.
Lo vamos a resolver, lo vamos a resolver de alguna manera.
Sólo es que yo, yo me siento tan inepto comparado contigo.
Por supuesto, verdaderamente es la culpa mía.
Supongo que debería haber...
no intentes detenerme, Gregory.
¿Adónde vas?
Voy al abogado más cercano para que te metan en el manicomio por el resto de tu vida antinatural, lejos de grabadores y de mí. Yo voy a vivir sola en paz con esta casa,
¡No, Victoria!
Sí, Victoria.
Un enorme elefante con los ojos enrojecidos está en mi recibidor y no dejará que ella atravese. Ay, no digas tonterías.
Gregory, hazme el favor de quitar ese elefante de mi recibidor.
¿Quedas conmigo? Sí.
Eres loco de remate. No deberías hablar así.
Entonces quedas, ¿eh?
¿Verdaderamente crees que puedes retenerme en esta casa?
¿Quieres que lo hago otra vez?
¡No!
Experiencias
Algunos de nosotros hemos tenido experiencias tremendas.
De una magnitud bíblica.
Pero pasan.
Y entonces dices: 'Bueno... tú sabes'
En 1978 tuve esta experiencia.
Estaba cruzando un puente... (risas de los participantes) ... un caimán saltó y de un mordisco me arrancó la pierna.
Y de pronto, Satori, jaja!
'1978, y desde entonces ninguna experiencia se ha podido comparar con esa... '( Mooji y otros ríen)
Tal vez intenta perder la otra pierna.
Okay.
No es así, no funcionará.
Okay? Porque la mente está ahora comparando, 'Tuve esta gran experiencia y me gustaría tener una... puedes darme otra así, otra vez?'
¡Pero esto también pasará!
¿No es así?
¿Quién presta atención?
Porque eso, frente a quien la experiencia sucedió, está aquí también, ahora.
Así que quizás, lo que estamos buscando, es una experiencia contínua.
Pero si es una experiencia continua, ¿Qué lo estará experimentando?
¿Qué lo estará viendo?
¿No está eso también aquí ahora?
Es muy importante lo que estoy diciendo. Quiero compartir esto.
Quizás, inconscientemente, o todavía no lo hemos entendido, o reconocido, quizás es la mente que sigue buscando experiencias, y si pudiésemos tener una experiencia como esa, y la pudiesemos estirar, eternamente...
'¡Yo estaría bien con eso!' (risas)
'Sabes, ni siquiera la iluminación, olvídate de eso, porque he tenido mi experiencia larga.' ¿Sería esto verdad?
Porque experiencias innumerables pasarán, ocurrirán dentro de tu cuerpo.
Y te vas a acostumbrar a ellas, y eventualmente ellas van a estar, "Está bien!"
Está bien.
De alguna manera, sabes, 'Ahora estoy viendo a mi abuela.
Ella falleció hace unos 20 años.
Pero está bien.'
O lo que sea.
Pero eso no es el despertar.
Eso tal vez sea algo que vendrá, o quizás nada
Especial, excepto... la antigua tirania, el viejo sistema de pensamiento ya no está más.
Toda la paranoia, los miedos de la vida y la muerte ya no están.
Quizás no más "experiencias espectaculares" ocurran.
Y no tienen que ocurrir.
Salvo si estás igualando 'experiencias espectaculares' con la libertad.
Buda no dijo, 'Oh... sabes, estaba sentado con Ananda y de pronto....
Guau!
El Ganges despareció!
Y...' No, nada de esto es lo que él decía.
Y eso no es importante.
Cada río, cada océano podría haber desparecido, en alguna experiencia, pero tú hubieras sabido que eso no es real, no se trata de eso.
¿Quién las observaba?
¿Quién las observaba... desvanecerse?
Y eso es algo que te trae a casa.
Entonces esta pantalla, este velo que estamos mirando, porque la conciencia misma, no puede estar al otro lado de una pared o a través de cualquier ejercicio... que será 'el regalo' de tu ejercicio...
No digo totalmente, porque un poco de práctica es necesaria y disipará...
las energias letárgicas,y también es una ruta y un camino de la conciencia en busca de su proprio reflejo perfecto.
Es así.
Pero en general puedo decir que la conciencia no puede ser el resultado de algún ejercicio, porque la conciencia está ya presente, en la cual el intento de encontrarla, está siendo observado.
No te preocupes.
Si no has captado todo esto, está bien. Porque estaré repetiendo este tipo de cosa, una y otra vez.
Hoy tengo una única petición.
Por favor, no me digan que soy normal.
Ahora me gustaría presentarles a mis hermanos.
Remi tiene 22 años, es alto y muy guapo.
No habla, pero transmite alegría mejor que algunos de los mejores oradores.
Remi sabe lo que es el amor.
Lo comparte incondicionalmente pase lo que pase.
No es avaricioso.
No mira el color de la piel.
No le importan las diferencias religiosas y fíjense en esto: nunca ha mentido.
Cuando canta canciones de nuestra infancia, intentando pronunciar palabras de las que ni siquiera yo podría acordarme, me recuerda una cosa: lo poco que sabemos sobre la mente y lo maravilloso que debe ser lo desconocido.
Samuel tiene 16 años.
Es alto.
Es muy guapo.
Posee la memoria más impecable.
Sin embargo, es una memoria selectiva.
No recuerda si me robó mi chocolatina, pero recuerda el año en que salió cada una de las canciones de mi iPod, conversaciones que mantuvimos cuando tenía 4 años, hacerse pipí en mi brazo durante el primer episodio de los Teletubbies y el cumpleaños de Lady Gaga.
¿No les parece increíble?
Pero la mayoría de la gente no está de acuerdo.
Y, de hecho, porque sus mentes no se ajustan al concepto de normalidad de la sociedad, a menudo son ignorados e incomprendidos.
Pero lo que impulsó a mi corazón y fortaleció mi alma fue que incluso si ese era el caso, aunque no los consideraran dentro de lo ordinario, eso solo podría significar una cosa: que eran extraordinarios... autistas y extraordinarios.
Ahora, para aquellos menos familiarizados con el término "autismo", es un complejo trastorno cerebral que afecta a la comunicación social, al aprendizaje y a veces a las habilidades físicas.
En cada individuo se manifiesta de forma distinta, de ahí que Remi sea tan diferente a Sam.
Y en todo el mundo, cada 20 minutos, se diagnostica un nuevo caso de autismo, y aunque es uno de los trastornos del desarrollo que más rápido aumenta en el mundo, no hay causa ni cura conocidas.
No me acuerdo de mi primer encuentro con el autismo, pero no recuerdo un solo día sin él.
Tenía solo tres años cuando mi hermano vino al mundo, y estaba muy emocionada de tener un nuevo ser en mi vida.
Cuando pasaron unos pocos meses, me di cuenta de que él era diferente.
Gritaba mucho.
No quería jugar como los otros bebés y, de hecho, no parecía muy interesado en mí en absoluto.
Remi vivía y reinaba en su propio mundo, con sus propias reglas, y encontraba placer en las cosas más pequeñas, como poner los coches en fila alrededor de la habitación, mirar fijamente la lavadora y comer cualquier cosa que hubiera entre medias.
A medida que crecía, se volvía más diferente, y las diferencias se hacían más evidentes.
Pero más allá de los berrinches, la frustración y la hiperactividad interminable, había algo realmente único: una naturaleza pura e inocente, un niño que veía el mundo sin prejuicios, un ser humano que nunca había mentido.
Extraordinario.
No puedo negar que ha habido algunos momentos difíciles en mi familia, momentos en los que habría deseado que ellos fueran justo como yo.
Pero miro atrás a las cosas que me han enseñado sobre la individualidad, la comunicación y el amor, y me doy cuenta de que son cosas que no querría cambiar por la normalidad.
La normalidad pasa por alto la belleza que nos dan las diferencias y el hecho de ser diferentes no significa que alguno esté equivocado.
Solo significa que hay una visión diferente de lo que es correcto.
Si pudiera transmitirle una sola cosa a Remi y a Sam y a ustedes, sería que no tienen que ser normales.
Pueden ser extraordinarios.
Porque, autistas o no, las diferencias que tenemos...
¡Son un don!
Cada uno de nosotros tiene un don en su interior y, sinceramente, la búsqueda de la normalidad es el último sacrificio del potencial.
La oportunidad para la grandeza, el progreso y el cambio muere en el momento en el que tratamos de ser como los demás.
Por favor... no me digan que soy normal.
Gracias.
(Aplausos) (Aplausos)
Silencio compartido en palabras presenta
Con la meditación tu inteligencia será cada vez mayor hasta el último suspiro de tu vida
¿Esas células necesarias para una inteligencia viva y creciente tienen una vida útil limitada, de modo que hay un punto más allá del cual uno se vuelve senil o simplemente se estanca?
O, dado el estímulo necesario, ¿Es posible que la inteligencia siga creciendo hasta el momento de la muerte?
El ser humano corriente concluye a la edad de catorce años, el crecimiento de su inteligencia porque el propósito biológico esta cumplido.
A la edad de catorce años, la persona es lo suficiente madura para dar a luz, para reproducirse.
El mecanismo biológico ya no está interesado en ir más allá de este punto.
Esta es la razón del por qué el ser humano corriente se atasca a la edad de catorce en relación a su edad mental.
La gente sigue creciendo físicamente hasta los setenta años, los ochenta años, los noventa años, a los cien años en algunos lugares como el Cáucaso, hasta los ciento cincuenta, e incluso hasta los ciento ochenta años.
Pero su edad mental permanece atascada en los catorce años.
Esta ha sido la rutina hasta ahora.
Esto puede ser cambiado.
Y esto debe ser cambiado porque hay un infinito potencial para crecer, pero el cambio sólo vendrá si tienes algunas metas más allá del mecanismo biológico.
Si tu vida permanece enfocada sólo al sexo, los niños, la familia,
Pero si tu interés es el de un Albert Einstein entonces tu inteligencia empieza a ir algunas veces incluso más allá de tu cuerpo físico.
Emerson se cuenta que dijo - y con razón cuando le preguntaban cuantos años tenía - contestó: "Trescientos sesenta años".
El periodista le preguntó
"¿Trescientos sesenta años?
No parece que tenga más de sesenta".
Emerson contestó: "Es correcto.
Desde un punto de vista tengo sesenta años.
Pero he trabajo tanto en relación a mi inteligencia que o bien harían falta seis personas para hacerlo o bien iba a necesitar trescientos sesenta años.
Mi inteligencia va muy por delante de mi cuerpo físico".
La inteligencia depende de lo que estás haciendo con ella.
La persona que está meditando tiene mayor posibilidad de alcanzar su pico más alto de inteligencia, porque en la meditación él está haciendo todo lo posible de lo que un hombre es capaz de, y eso es realizarse uno mismo, conocer:
"Quien soy yo".
Entrando en la más profunda interioridad de la subjetividad de uno es el trabajo más grande para la inteligencia.
Entonces ni siquiera puedes medir; no puedes medir la inteligencia de Gautama Buda, está más allá de los cálculos, más allá de las mediciones.
Y si eres un meditador, a medida que tu meditación se vuelva cada vez más y más luminosa, tu inteligencia crecerá hasta el último aliento de tu vida.
No sólo eso, incluso después del último aliento tu inteligencia continuará creciendo - porque no vas a morir, sólo tu cuerpo va a morir. Y el cuerpo no tiene nada que ver con la inteligencia;
la mente no tiene nada que ver con la inteligencia.
La inteligencia es la calidad de tu conciencia - más consciente, más inteligente.
Y si eres totalmente consciente, eres tan inteligente como la existencia entera.
Copyright© OSHO International Foundation, Suiza www.OSHO.com/copyright OSHO es una marca registrada de OSHO International Foundation
¿Por qué el buen sexo se desvanece tan frecuentemente aun en parejas que continúan amándose uno al otro tanto como siempre?
¿Y por qué una buena intimidad no garantiza buen sexo, contrario a la creencia popular?
O, la siguiente pregunta pudiera ser, ¿podemos desear lo que ya tenemos?
Es la pregunta del millón, ¿verdad?
¿Y por qué lo prohibido es tan erótico?
¿Qué hace la transgresión que hace al deseo tan potente?
¿Y por qué el sexo hace bebés, y los bebés significan desastre erótico en las parejas?
Es una especie de golpe mortal al erotismo, ¿no es así?
Y cuando amas, ¿cómo se siente?
Y cuando deseas, ¿en qué es diferente?
Estas son algunas de la preguntas que están en el centro de mi exploración de la naturaleza del deseo erótico y los dilemas concomitantes en el amor moderno.
Así que he viajado por el mundo y lo que he notado es que en todas partes donde el romanticismo ha entrado parece haber una crisis del deseo.
Una crisis del deseo, como en poseer lo querido. El deseo como una expresión de nuestra individualidad, de nuestra libre elección, de nuestras preferencias, de nuestra identidad; deseo que se ha convertido en el concepto central como parte del amor moderno y las sociedades individualistas.
Saben, es la primera vez en la historia de la humanidad en que tratamos de experimentar la sexualidad en el largo plazo, no porque queramos 14 niños, para lo que necesitamos tener aún más porque muchos de ellos no sobreviven, y no porque sea un deber marital exclusivo de las mujeres.
Esta es la primera vez que queremos sexo por largo tiempo por el placer y la conexión que tiene sus raíces en el deseo.
¿Qué sostiene el deseo y por qué es tan difícil?
Y en el corazón del deseo sostenido en una relación comprometida, creo que está la reconciliación de dos necesidades humanas fundamentales.
Por una parte, nuestro deseo de seguridad, predictibilidad, seguridad, dependencia, confidencialidad, permanencia, todas anclas, polos a tierra de nuestras vidas, que llamamos hogar.
Pero también tenemos una necesidad igualmente fuerte —hombres y mujeres— de aventura, novedad, misterio, riesgo, peligro, de lo desconocido, lo inesperado, de sorpresa —captan la idea— de camino, de viaje.
Así que reconciliar nuestra necesidad de seguridad y nuestra necesidad de aventura en una relación, o lo que hoy nos gusta llamar un matrimonio apasionado, suele ser una contradicción de términos.
El matrimonio era una institución económica en la que te dieron un compañero para toda la vida en términos de niños y estatus social y sucesión y compañerismo
Pero ahora queremos que nuestro compañero aún nos dé esas cosas, y además queremos que sea nuestro mejor amigo, sincero confidente y apasionado amante, y vivimos el doble.
(Risas)
Así que escojemos a una persona y básicamente le pedimos que nos dé lo que antes toda la aldea solía dar: Dame pertenencia, identidad, continuidad, pero dame trascendencia y misterio y asombro, todo en uno.
Dame confort, dame límite.
Dame novedad, dame familiaridad.
Dame predictibilidad, dame sorpresa.
Y pensamos que está dado, y que los juguetes y la lencería nos salvarán.
(Aplausos)
Así que ahora llegamos a la realidad existencial de la historia, ¿verdad?
Porque creo, de una forma —y volveré sobre esto— que la crisis del deseo es frecuentemente una crisis de la imaginación.
Así que, ¿por qué el buen sexo a menudo se desvanece?
¿Cuál es la relación entre amor y deseo?
¿Cómo se relacionan y cómo entran en conflicto?
Porque ahí radica el misterio del erotismo.
Si hay un verbo, para mí, que acompañe a amor es "tener".
Y si hay un verbo que acompañe a deseo, es "querer".
En el amor, queremos tener, queremos conocer lo amado.
Queremos minimizar la distancia.
Queremos reducir la brecha.
Queremos neutralizar las tensiones.
Queremos cercanía.
Pero al desear, tendemos a no regresar a los lugares en los que ya hemos estado.
Los resultados previsibles no mantienen nuestro interés.
Al desear, queremos un Otro, alguien del otro lado que podamos ir a visitar, con quien podamos pasar algún tiempo, que podamos ir a ver qué pasa en la zona roja.
Al desear, queremos un puente para cruzar.
En otras palabras, a veces digo, el fuego necesita aire.
El deseo necesita espacio.
Y cuando se dice así es bastante abstracto.
Pero luego tomé una pregunta conmigo.
Y he ido a más de 20 países en los últimos años con "Inteligencia Erótica" y le pregunté a la gente, ¿cuándo encuentra más atractiva a su pareja?
No atractiva sexualmente, per se, sino más deseable.
Y a lo largo de las culturas, las religiones, el género —excepto por uno— hubo pocas respuestas diferentes.
El primer grupo es: Es más deseable para mí cuando se va, cuando está lejos, cuando nos reunimos.
Básicamente, cuando entro en contacto con mi habilidad de imaginarme con mi pareja, cuando mi imaginación regresa al cuadro, y cuando puedo socavar en la ausencia y el anhelo, que es el mayor componente del deseo.
Pero un segundo grupo es aún más interesante:
Me es más deseable cuando la veo en el estudio, cuando está en escena, cuando está en su elemento, haciendo algo que le apasiona, cuando la veo en una fiesta y con otras personas, cuando la veo dirigiendo.
Básicamente, cuando veo a mi pareja radiante y segura, probablemente el mayor excitante de todos.
Radiante, como autosuficiente.
Veo a esa persona, por cierto, en el deseo las personas raramente hablan de ello, cuando estamos mezclados en uno, a 5 centímetros uno de otro.
No sé en pulgadas cuánto es.
Pero tampoco es cuando la otra persona está tan lejos que ya no puedes verla.
Es cuando veo a mi pareja a una distancia confortable, cuando esa persona que es ya tan familiar, saben, es por momentos, misteriosa otra vez, algo elusiva.
Y en ese espacio entre yo y el otro reside el impulso erótico, reside el movimiento hacia el otro.
Porque a veces, como decía Proust, el misterio no es viajar a nuevos lugares, sino verlos con nuevos ojos.
Y así, cuando veo mi pareja por su cuenta, haciendo algo en que está involucrada, veo a esa persona y por momentos tengo un cambio de percepción, y estoy abierta a los misterios que viven justo a mi lado.
Y entonces, más importante, en esta descripción del otro o de mí —es lo mismo—, lo que es más interesante es que no hay necesidad en el deseo.
Nadie necesita a nadie.
No hay cuidado en el deseo.
El cuidado es muy amoroso. Es un potente antiafrodisiaco.
Todavía estoy por ver a alguien que esté excitado por alguien que lo necesita.
Una cosa es quererles. Necesitarlos es un freno, y las mujeres lo han sabido desde siempre, porque cualquier cosa que lleve a la planificación generalmente disminuirá la carga erótica.
Por buenas razones, ¿correcto?
Y el tercer grupo de respuestas generalmente son: Cuando estoy sorprendido, cuando reímos juntos, como alguien me dijo en la oficina hoy, cuando está de etiqueta, así que me dije, ya sabes, es o de etiqueta o de botas de vaquero.
Pero básicamente es cuando hay novedad.
Pero la novedad no se trata de nuevas posiciones.
No es un repertorio de técnicas.
Novedad es, ¿qué partes tuyas vas a mostrar?
¿Qué partes de ti casi se ven?
Porque de alguna manera uno podría decir que el sexo no es algo que uno hace, ¿eh?
El sexo es un lugar al que vas.
Es un espacio al que entras dentro de ti mismo y con otro, u otros.
¿Así que a dónde irías en el sexo?
¿Qué partes de ti conectas?
¿Qué buscas expresar allí?
¿Es un lugar para la trascendencia y unión espiritual?
¿Es un lugar para la travesura y es un lugar para ser agresivo con seguridad?
¿Es un lugar donde puedes rendirte y no tener que asumir la responsabilidad de todo?
¿Es un lugar donde puedes expresar tus deseos infantiles?
¿Qué viene por ahí?
Es un lenguaje.
No es solo un comportamiento.
Y es la poética de ese idioma lo que me interesa, que es por lo que comencé a explorar este concepto de inteligencia erótica.
Saben, los animales tienen sexo.
Es el pivote, es biología, es el instinto natural.
Somos los únicos que tienen una vida erótica, lo que significa que es sexualmente transformada por la imaginación humana.
Somos los únicos que pueden hacer el amor durante horas, pasar un rato feliz, tener orgasmos múltiples, sin tocar a nadie, simplemente porque nos lo imaginamos.
Podemos esbozarlo.
Ni siquiera tenemos que hacerlo.
Podemos experimentar esa cosa potente llamada anticipación, que es el mortero del deseo, la capacidad de imaginar, como si estuviera sucediendo, para vivirlo como si estuviera sucediendo, mientras que nada está sucediendo y todo está ocurriendo al mismo tiempo.
Así que cuando empecé a pensar sobre el erotismo, me puse a pensar en la poética del sexo, y si lo veo como una inteligencia, entonces es algo que puedes cultivar.
¿Cuáles son los ingredientes?
Imaginación, alegría, novedad, curiosidad, misterio.
Pero el agente central es realmente esa pieza llamada la imaginación.
Pero lo más importante, para yo comenzar a entender cuáles son las parejas que tienen una chispa erótica, lo que mantiene el deseo, tuve que volver a la definición original de erotismo, la definición mística, y me fui a través de ella a través de una bifurcación mirando realmente al trauma, que es la otra cara, y mirarla, mirando a la comunidad en que había crecido, que era una comunidad en Bélgica, todos sobrevivientes del Holocausto, y en mi comunidad había dos grupos:
Y los que no murieron vivieron a menudo muy atados a la tierra, no podría experimentar placer, no podía confiar, porque cuando estás atento, preocupado, ansioso, e inseguro, no puedes levantar la cabeza e ir y despegar al espacio y ser juguetón y seguro e imaginativo.
Los que regresaron a la vida fueron aquellos que entendieron lo erótico como un antídoto a la muerte.
Supieron cómo mantenerse vivos.
Y cuando comencé a escuchar de la asexualidad de las parejas con las que trabajo, a veces les oigo decir, "Quiero más sexo", pero por lo general lo que la gente quiere es mejor sexo, y lo mejor es volver a conectar con esa cualidad de estar vivo, de resonancia, de renovación, de vitalidad, de eros, de energía que el sexo solía darles o que habían esperado les diera.
Y así empecé a hacer una pregunta diferente.
"Me apago cuando..." empezó a ser la pregunta.
"Se me acaba el deseo cuando..." que no es la misma pregunta,
"Lo que me apaga es..." y "Me apagas el deseo cuando..."
Y la gente comenzó a decir, "No tengo deseo cuando me siento muerto dentro, cuando no me gusta mi cuerpo, cuando me siento viejo, cuando no he tenido tiempo para mí, cuando no he tenido oportunidad ni siquiera de presentarme, cuando no lo hago bien en el trabajo, cuando siento baja autoestima, cuando no tengo un sentido de ser valioso, cuando no me siento como que tengo el derecho a querer, de recibir placer".
Y entonces empecé a hacer la pregunta inversa.
"Me excito cuando..." Porque la mayoría de las veces, a la gente le gusta hacer pregunta, "Me excito, lo que me excita", y estoy fuera de la pregunta.
¿Saben?
Ahora, si estás muerto dentro, la otra persona puede hacer muchas cosas por San Valentín.
No hará mella. No hay nadie en la recepción.
(Risas)
Así que me excito cuando, dirijo a mis deseos, me avivo cuando...
Ahora, en esta paradoja entre el amor y el deseo, lo que parece ser tan desconcertante es que los propios ingredientes que nutren el amor —mutualismo, reciprocidad, protección, preocupación, responsabilidad por el otro— son a veces los mismos ingredientes que sofocan el deseo.
Porque el deseo viene con una serie de sentimientos que no siempre favorecen el amor: celos, posesividad, agresión, poder, dominación, malicia, travesuras.
Básicamente la mayoría de nosotros no excitamos en la noche por las mismas cosas contra la que protestamos durante el día.
Saben, la mente erótica no es muy políticamente correcta.
Si todo el mundo fantasea en un lecho de rosas, no tendríamos esas conversaciones interesantes sobre esto.
Pero no, en nuestra mente hay una multitud de cosas sucediendo que no siempre sabemos cómo llevar a la persona que amamos, porque pensamos que el amor viene con abnegación, y de hecho el deseo viene con una cierta cantidad de egoísmo en el mejor sentido de la palabra: la capacidad de estar conectado al propio yo en presencia de otro.
Así que quiero traer esa pequeña imagen hacia Uds., debido a esta necesidad de conciliar estos dos grupos de necesidades con las que nacemos.
Nuestra necesidad de conexión, nuestra necesidad de separación, o nuestra necesidad de seguridad y aventura, o nuestra necesidad de estar juntos y de autonomía, y si piensan en el niño que está sentado en su regazo y que es acunado allí, muy seguro y cómodo, y en algún momento todos debemos salir al mundo para descubrir y explorar.
Eso es el principio del deseo, necesidades exploratorias, curiosidad, descubrimiento.
En algún momento dan vuelta y miran y si les dices:
"Niño, el mundo es un gran lugar.
Ve por él.
Hay mucha diversión allá", entonces pueden dar vuelta y experimentar conexión y separación al mismo tiempo.
Pueden ir en su imaginación, en su cuerpo, disfrutando su alegría, sabiendo todo el tiempo que habrá alguien cuando regresen.
Pero si en este lado hay alguien que dice:
"Me preocupa. Estoy ansioso.
Estoy deprimido.
Mi pareja no ha cuidado de mí en tanto tiempo.
¿Qué hay tan bueno allá afuera?
¿No tenemos todo lo que necesitamos juntos, tú y yo?", entonces hay algunas pocas reacciones que todos nosotros podemos reconocer bien.
Algunos de nosotros volveremos, regresar a hace mucho tiempo y a ese niño que regresa es el niño que va renunciar a una parte de sí mismo para no perder el otro.
Perderé mi libertad para no perder la conexión.
Y aprenderé a amar de una cierta manera que vendrá cargada de preocupación extra, responsabilidad y protección adicionales, y no sé cómo dejarte para jugar, para experimentar placer, con el fin de descubrir, de entrar dentro de mí.
Traduzcan esto al lenguaje adulto.
Empieza muy joven. Continúa en nuestra vida sexual hasta el final.
El niño número dos regresa pero pareciera que sobre sus hombros todo el tiempo.
"¿Vas a estar allí?
¿Vas a maldecirme?
¿Vas a regañarme?
¿Vas a estar enojada conmigo?"
Y se ha ido, pero nunca están muy lejos, y son a menudo las personas que les dirán, al principio era supercaliente.
Porque en un principio, la intimidad creciente no era aún tan fuerte que realmente llevara a la disminución del deseo.
Cuanto más conectado estoy, más responsable me siento, menos soy capaz de irme de tu presencia.
El tercer niño realmente no regresa.
Entonces pasa que, si quieres sostener el deseo, es este pedazo de real dialéctica.
Por un lado deseas la seguridad para poder ir.
Por otra si no puedes irte, no tienes placer, no puedes culminar, no tienes un orgasmo, que no te excitas porque gastas tu tiempo en el cuerpo y la cabeza del otro y no en el tuyo propio.
En este dilema sobre reconciliación de estos dos grupos de necesidades fundamentales, hay algunas pocas cosas que me han llevado a comprender lo que hacen esas parejas eróticas.
Uno, tienen mucha intimidad sexual.
Entienden que hay un espacio erótico que pertenece a cada uno de ellos.
También entienden que la estimulación erótica no es algo que haces cinco minutos antes de la cosa real.
El juego erótico inicia al final del anterior orgasmo.
También entienden que un espacio erótico no es sobre comenzar a tocar al otro.
Es sobre crear un espacio donde dejas el Directivo S.A. tal vez donde dejas el programa 'Agile', (Risas) y realmente solo debes entrar a ese lugar donde dejas de ser el buen ciudadano que cuida de las cosas y es responsable.
Responsabilidad y deseo solo pelean.
Realmente no lo hacen bien juntos.
Las parejas eróticas también entiendan que la pasión aumenta y disminuye.
Es bastante parecida a la Luna.
Tiene eclipses intermitentes.
Pero lo que saben es que saben cómo resucitarla.
Saben cómo hacerla regresar, y saben cómo hacerla regresar porque han desmitificado un gran mito, que es el mito de la espontaneidad, que es que vas a caer del cielo mientras tú estás doblando la ropa como un deus ex machina, y de hecho entendieron que todo lo que va a pasar, solo pasa en una relación de largo plazo que ya se tiene.
Sexo comprometido es sexo premeditado.
Es con voluntad.
Es intencional.
Es foco y presencia.
Feliz San Valentín.
(Aplausos)
Lo que prefiero de ser papá son las películas que llego a ver.
Me encanta compartir mis películas favoritas con mis hijos; cuando mi hija tenía 4 años, vimos "El mago de Oz" juntos.
La película dominó su imaginación durante meses.
Su personaje favorito era Glinda, por supuesto.
Le dio una buena excusa para usar un vestido brillante y llevar una varita mágica.
Pero al ver esa película tantas veces, llegas a entender que es extraordinaria.
Ahora vivimos y criamos a nuestros hijos en una especie de complejo industrial de espectáculos de fantasía infantil.
Sin embargo, "El mago de Oz" fue un acontecimiento en sí mismo.
No comenzó esa tendencia.
La tendencia realmente tomó auge cuarenta años más tarde con, curiosamente, otra película cuyos protagonistas, un chico de metal y un chico peludo rescataban a una chica vestidos como guardia del enemigo.
¿Sabes de lo que estoy hablando?
(Risas)
Sí.
Hay una gran diferencia entre estas dos películas, hay un par de grandes diferencias entre "El mago de Oz" y todas las películas que vemos hoy.
Una es que hay muy poca violencia en "El mago de Oz".
Los monos son bastante agresivos, como los manzanos.
Pero creo que si "El mago de Oz" se hiciese hoy, el mago diría: "Dorothy, eres la salvación de Oz como la profecía lo predijo.
Usas zapatos mágicos para derrotar a los ejércitos generados por computadora de la malvada bruja".
Pero eso no es lo que sucede.
Otra cosa única de "El mago de Oz" es que los personajes más heroicos, sabios e incluso villanos son mujeres.
Comencé a notar esto cuando hice ver "Star Wars" a mi hija, unos años más tarde, y la situación era diferente.
En ese momento, también tenía un hijo de solo 3 años.
No fue invitado a la proyección porque aún era muy pequeño para eso.
Pero era el segundo hijo, y el nivel de supervisión había bajado.
(Risas)
Por lo tanto, se deslizó en la sala y quedó impresionado como una mamá pata con sus patitos detrás, y no creo que él entendiera lo que pasaba, pero, indudablemente, absorbía todo.
Me pregunto qué percibía.
¿Serían temas de valor, perseverancia y lealtad?
¿Tendría la sensación de que Luke se unía a un ejército para derrocar al gobierno?
¿Percibía el hecho de que hay muchachos únicos en el universo excepto la tía Beru y por supuesto esta princesa, que es genial, pero que se la pasa esperando durante la mayor parte de la película para finalmente recompensar al héroe con una medalla y un guiño, darle las gracias por salvar el universo, lo que él hace gracias a la magia con que nació?
Comparemos esto con "El mago de Oz" de 1939.
¿Cómo gana Dorothy su película?
Haciendo buenas migas con todos y siendo una lideresa.
Es el tipo de mundo en el que quiero que mis hijos crezcan —Oz, ¿de acuerdo?— y no un mundo de hombres que luchan, que es donde estamos.
¿Por qué hay tanta fuerza —capital F, fuerza— en las películas para nuestros hijos, y tan poco del camino de ladrillos amarillos?
Hay mucha literatura sobre el impacto de las películas de violencia masculina en las niñas, y deberían leerla. Es muy buena.
No he leído tanto sobre cómo los niños reaccionan a este estímulo.
Sé por experiencia que
la princesa Leia no proporciona el marco adecuado que me hubiese servido para navegar por el mundo de los adultos que es mixto. (Risas)
Creo que en el momento del primer beso, realmente esperaba que los créditos comenzaran a aparecer porque es el final de la película, ¿correcto?
Mi búsqueda ha terminado, tengo novia.
¿Por qué siguen de pie allí?
No sé lo que debo hacer.
Las películas se centran en derrotar al villano y obtener su recompensa, y no dejan tiempo para otras relaciones u otras aventuras.
Es casi como si por ser un niño, tienes que ser un animal tonto, y si eres una chica, tienes que usar un traje de guerrera.
Hay muchas excepciones, y defenderé a las princesas de Disney ante cualquiera de ustedes.
Pero envían un mensaje a los niños, aunque ellos, los chicos, no son realmente su público objetivo.
Hacen un trabajo fenomenal al enseñar a las niñas cómo defenderse contra el patriarcado, pero no necesariamente muestran a los chicos cómo defenderse del patriarcado.
No hay ningún modelo para ellos.
También tenemos algunas grandes mujeres que escriben nuevas historias para nuestros hijos, tan reales y encantadoras como Hermione y Katniss, pero no dejan de ser películas de guerra.
Por supuesto, el tema más exitoso de todos los tiempos continúa apareciendo en clásico tras clásico, cada uno de ellos sobre las aventuras de un niño o un hombre, o dos hombres que son amigos, o un hombre y su hijo, o dos hombres que crían una niña.
Hasta que, como muchos de ustedes están pensando, este año, finalmente salió "Valiente".
La recomiendo a todos ustedes.
Ya está disponible en tiendas.
¿Recuerdan lo que dijo la crítica cuando salió "Valiente"?
"No puedo creer que Pixar haya hecho una película de una princesa".
Es muy buena.
¡No dejen que eso los detenga!
Bueno, casi ninguna de estas películas pasa la prueba de Bechdel.
No sé si han oído hablar de esto.
Aún no ha echado raíces y ya se propaga, pero tal vez hoy comenzaremos un movimiento.
Alison Bechdel es una dibujante de cómics, y a mediados de los años 80, grabó una conversación que había tenido con un amigo sobre la evaluación de las películas que vieron.
Y es muy simple.
Hay solo tres preguntas que deben hacerse:
¿En la película, hay más de un personaje femenino que tenga líneas?
Entonces, hay que cumplir el requisito.
¿Estas mujeres hablan entre sí en algún momento de la película?
¿Sus conversaciones son sobre algo más aparte del chico que tanto les gusta?
¿De acuerdo?
Gracias.
(Aplausos)
Muchas gracias.
Dos mujeres que existen y hablan de cosas entre sí.
Sucede.
Lo he visto, y sin embargo muy raramente lo veo en el cine que conocemos y amamos.
De hecho, esta semana fui a ver una película de muy buena calidad, "Argo".
¿Verdad?
Rumores de Oscar, éxito de taquilla, una idea de consenso de lo que es una película de Hollywood de calidad.
Prácticamente, no pasa la prueba de Bechdel.
Y no creo que debiera, porque mucho de la película, no sé si la han visto, mucho de la película ocurre en una embajada donde hombres y mujeres se esconden durante la crisis de los rehenes.
Tenemos muchas escenas de hombres que tienen conversaciones profundas y dolorosas en este escondite, y es el gran momento para una de las actrices para echar un vistazo por la puerta y decir:
"¿Vienes a la cama, cariño?".
Esto es Hollywood.
Así que fijémonos en los números.
En 2011, de las 100 películas más populares, ¿cuántas de ellas creen que tienen protagonistas femeninas?
Once.
No está mal.
No es el mismo porcentaje que el número de mujeres que hemos elegido recientemente para el Congreso, entonces está bien.
Pero hay un número mayor que este que va a decepcionar esta sala.
El año pasado, The New York Times publicó un estudio que el gobierno había hecho.
Esto es lo que decía: en los Estados Unidos, 1 de cada 5 mujeres dice que ha sido agredida sexualmente alguna vez en su vida.
No creo que sea la culpa del entretenimiento masivo, ni creo que las películas para niños tengan algo que ver con eso.
Tampoco creo que los videos de música o pornografía estén estrechamente vinculados, pero algo anda mal, y cuando escucho esa estadística, una de las cosas que pienso es que hay una gran cantidad de agresores sexuales.
¿Quiénes son esos tipos?
¿Qué están aprendiendo?
¿Qué no logran aprender?
¿Están asimilando la historia que dice que el papel de un héroe masculino es derrotar al villano con violencia y luego cobrar la recompensa, que es una mujer que no tiene amigos y no habla?
¿Nosotros estamos asimilando esa historia?
Saben, como un padre con el privilegio de criar a una hija como aquellos de ustedes que están haciendo lo mismo, encontramos a este mundo y esta estadística muy alarmantes y queremos prepararlas.
Tenemos herramientas a nuestra disposición como "girl power", y esperamos que eso ayude, pero tengo que preguntar, ¿girl power va a protegerlas si, al mismo tiempo, activa o pasivamente, estamos educando a nuestros hijos para que mantengan su poder masculino?
Quiero decir, creo que la lista de Netflix es una manera de hacer algo realmente importante, y aquí me refiero principalmente a los padres.
Creo que tenemos que mostrar a nuestros hijos varones una nueva definición de hombría.
La definición de la masculinidad está cambiando radicalmente.
Habrán leído acerca de cómo la nueva economía está cambiando el papel del que cuida del hogar y del asalariado.
Todo está cambiando.
Así que nuestros hijos van a tener que encontrar la manera de adaptarse a esta nueva relación entre ellos, y creo que debemos mostrar y ser un ejemplo para ellos, de cómo un hombre de verdad es alguien que confía en sus hermanas, las respeta y desea estar de su lado, y se rebela contra los verdaderos malos, es decir, los hombres que quieren abusar de las mujeres.
Y creo que nuestra tarea en la lista de Netflix debe ser buscar esas películas que pasan la prueba de Bechdel, si podemos encontrarlas y buscar las heroínas que existen, que muestran verdadero valor, que reúne a personas, y alentar a nuestros hijos a identificarse con las heroínas y decir: "Quiero estar en su equipo" porque van a estar en su equipo.
Cuando le pregunté a mi hija cuál era su personaje favorito de "Star Wars" ¿Saben lo que respondió?
Obi-Wan.
Obi-Wan Kenobi y Glinda.
¿Qué tienen en común estos dos?
Tal vez no es solo el vestido brillante.
Creo que son expertos.
Creo que estas son las dos personas en esas películas que saben más que nadie, y les encanta compartir sus conocimientos con otras personas para ayudarlas a alcanzar su potencial.
Ellos son líderes.
Me gusta ese tipo de historias para mi hija, y me gusta ese tipo de historias para mi hijo.
Quiero más historias como esa.
Quiero menos historias en las que se le diga a mi hijo:
"Ve y lucha solo" y más historias donde se vea que su trabajo es unirse a un equipo, tal vez un equipo liderado por mujeres, ayudar a otras personas a mejorar y ser mejores personas, como el mago de Oz.
Gracias.
El gobierno está monitoreando llamadas telefonicas privadas, las llamadas privadas de tus hijos y mis hijos, y rastreando con quienes están hablando.
Este Junio nos enteramos de que nuestras vidas privadas no son mas privadas.
El gobierno de los Estados Unidos esta rastreando secretamente los emails, las compras, los mensajes de texto, la ubicacion y las llamadas telefonicas de gente en todo el mundo.
Ed Rooney.
Ed? Es George Peterson
Con nombres en clave como PRISM y XKEYSCORE esta red de programas de monitoreo es solo una parte del mas grande sistema de vigilancia de la historia.
Este sistema abierto es ilegal y opera en secreto total.
Bajo este sistema, el gobierno puede saber donde has estado, donde estas, y a donde estás yendo.
Este programa solo fue expuesto cuando el el contratista de la NSA Edward Snowden filtró documentos detallando la colección exhaustiva de información.
Tengo información hombre, nueva mierda a salido a la luz
El presidente, la NSA y sus abogados han intentado desviar la indignación pública mediante la distorsión de la realidad y la confusión del público acerca del proceso.
Los tribunales estadounidenses nunca han permitido al gobierno la ejecución de un programa de esta magnitud.
Así que, ¿Cómo sucedió esto?
Bueno, demos un paso atrás por un minuto.
Los fundadores de América odiaban la vigilancia opresiva británica y la excesiva búsqueda y captura. El problema aquí es la independencia.
Comprendiendo que la privacidad era necesaria para casi cualquier derecho básico de nuestra constitución, establecieron la cuarta enmienda.
La cuarta enmienda existe para prevenir que el gobierno te rastree o busque en tu información personal. a menos que tengan una buena razón para creer que se está cometiendo un crimen.
¡Allí está todo en blanco y negro! ¡Claro como el cristal!
Al utilizar la NSA, el gobierno de los estados unidos está violando la ley suprema del país, la Constitución.
La vigilancia gubernamental ocurre desde décadas, pero empeoró mucho en 2001, cuando el congreso estadounidense pasó la Ley Patriótica que dio a los tribunales secretos FISA más autoridad para otorgar solicitudes de vigilancia a gran escala.
En vez de obtener una orden judicial para una persona acusada de un crimen ahora el gobierno puede examinar un gran número de personas. Incluso aquellos no sospechosos de actividades criminales.
Los tribunales FISA no necesitan revelar que órdenes judiciales están siendo aprobadas y no se necesita evidencia.
De las más de 1.789 solicitudes de autorización, una fue retirada por el gobierno. todas las demás fueron concedidas.
¡Es una autorización automática!
Todo esto está protegido por el secreto, y no hay sistemas de controles y balances.
Si la NSA está recopilando información sobre ti basándose en lo que lees, o las páginas web que visitas, probablemente no lo sabrás nunca o lograrás pararlo sin importar quien seas.
Los programas como PRISM ignoran completamente el propósito de órdenes judiciales al mismo tiempo que declaran trabajar dentro del marco de la ley.
El gobierno estadounidense ha convertido el Internet que que amamos en algo que nunca fue destinado a ser. ...una herramienta para vigilar a todos.
Este es el problema más esencial
A través de estos tribunales secretos y las interpretaciones secretas de las leyes, agentes del gobierno estadounidense pueden rastrear ilegalmente a usuarios de Internet basándose en cosas como palabras clave,
Analistas que usan un sistema para un portal web en Fort Mead, teclean selectores o términos de búsqueda que son designados para producir por lo menos 51% de certeza en la nacionalidad extranjera de la persona objetiva.
Llevan años coleccionando información en las páginas web más populares, Gmail, Facebook, Yahoo, y muchas más.
El gobierno monitorea miles de palabras.
Palabras como...
Casi cualquier email que envías puede causar que tu cuenta sea monitoreada.
Este tipo de monitoreo puede hacerte cuestionar lo que dices.
Es por eso que el espionaje de masas es inconstitucional.
Los abusos son inevitables y ya están teniendo fugas de datos.
El espionaje de nuestro usaje del Internet da al gobierno poder sobre nuestras vidas
¿Que le pasa a la libertad de expresión a la libre asociación o a la libertad de prensa, si todo el mundo está bajo constante vigilancia, incluso en nuestros momentos más privados
Expertos de vigilancia, privacidad y inteligencia están de acuerdo en una cosa.
La NSA, los presidentes Bush y Obama y sus tribunales secretos están interpretando múltiples leyes de formas que la mayoría de Americanos encontraría chocante.
Esto está permitiendo el tipo de vigilancia y colección de datos que la Constitución no debería permitir.
Estos programas quebrantan la ley.
Violan la cuarta enmienda y nos dejan sin privacidad
Depende de nosotros el demandar que estos ideales se mantengan.
Ayúdanos a detener la NSA, restaurar la Constitución y mantener la libertad del mundo.
- ¿Hay un Universo real o se juntan todas las piezas con nuestras mentes?
Ahora, puedo entender, si tu dices que hay un Universo real, y nosotros lo distorsionamos, lo cambiamos según nuestras interpretaciones y cualidades...
- Sí
- Y conozco gente que dice que el todo... todo es creado por nuestra imaginación...
No puedo aceptar eso!
- Ok. - ¿No hay un Universo real?
Abora, yo puedo malinterpretarlo... pero, ¿hay realmente algo?
- Sí
- Ok.
Me siento mucho mejor....
Los ojos de Dios
- Ok.
Así que nuestros problemas vienen por malinterpretación y...
- Bien, Yo diría... sí ... y no.
- Estoy de nuevo confundido
- No, tú no lo estás!
Tu estás de nuevo en la verdad
- ok Chicago 08
- En el nivel de los conceptos, toda pregunta puede ser respondida con sí y no. ...Y algunas veces...Y quizás...
Y posiblemente.
Se necesita una gran cantidad de ausencia de "ser privado". para ver la profundidad de eso.
Si todo es sí, no, sí, puede funcionar para ti...Puedes sonar muy claro, "sí, yo se ésto"
Pero, solo estás siguiendo un surco!
Si te saco fuera de tu surco, estás completamente perdido!
- Hola! me llamo George, sí.
Pero puedes encontrar mi surco primero?
Estas son palabras mías pero no es mi voz.
Este es Alex, la mejor voz de computador que he encontrado, parte del equipo corriente de cualquier Macintosh.
En toda mi vida jamás me había detenido a pensar en mi habilidad de hablar.
Era como respirar.
En esos días yo vivía en la ignorancia bendita.
Después que las cirugías de cáncer me dejaron sin posibilidad de hablar, comer o beber, me vi obligado a entrar a este mundo virtual en el que un computador hace parte de mis funciones vitales.
Durante varios días hemos disfrutado oyendo a conferencistas brillantes y elocuentes, aquí en TED.
Yo solía hablar así.
Tal vez no era tan inteligente, pero al menos igual de locuaz.
Quiero dedicar esta charla a la acción misma de hablar y a cómo el hablar o no hablar está tan unido inevitablemente a la propia identidad como para forzar el nacimiento de una nueva persona cuando se la quitan.
Pero he visto que escuchar la voz computarizada durante algún tiempo, puede ser monótono.
Así que he decidido reclutar a algunos de mis amigos de TED para que lean en voz alta, mis palabras.
Empiezo con mi esposa, Chaz,
"Fue Chaz quien estuvo a mi lado en todos esos intentos por reconstruir mi mandíbula y restituir mi habilidad de hablar.
Al entrar a la primera cirugía por una recurrencia de cáncer salival en 2006, yo esperaba salir del hospital a tiempo para mi programa de crítica de cine,
"Ebert y Roper van al cine".
Había pregrabado suficientes episodios que lo sostuvieran seis semanas, para la cirugía y la recuperación.
Los doctores tomaron parte del peroné de la pierna y algo de tejido de la espalda para armar una nueva mandíbula.
La lengua, la laringe y las cuerdas vocales estaban bien, no habían sido afectadas".
(Risas) (Risas)
"Era optimista, todo andaba bien.
La primera cirugía fue un éxito.
Me miré al espejo y me veía muy bien.
Dos semanas después, estaba listo para regresar a casa.
Estaba usando el iPod, sonaba la canción de Leonard Cohen
"Soy Tu Hombre" dedicada a mis médicos y enfermeras.
De pronto empecé a sangrar descontroladamente.
Se había roto la arteria carótida.
Gracias a Dios todavía estaba en la habitación del hospital y los doctores estaban ahí mismo.
Chaz me dijo que si la canción no hubiese durado tanto, podría haber estado en el auto, en camino a casa, y habría muerto ahí mismo.
Así que, gracias, Leonard Cohen, por salvarme la vida".
(Aplausos)
"Hubo una segunda cirugía -- que resistió 5 o 6 días y luego se deshizo.
Luego un tercer intento que me recompuso bastante bien, hasta que falló.
Un médico brasileño me dijo que nunca había visto a nadie sobrevivir una ruptura de carótida.
Cuando salí del hospital, después de un año de hospitalización, había tenido 7 roturas de la arteria carótida.
No hubo un día en especial en que alguien me hubiera dicho que nunca volvería a hablar; era más o menos obvio.
La palabra humana es una ingeniosa manipulación de la respiración dentro de la cámara de sonido que es la boca, con el sistema respiratorio.
Se necesita poder contener y manipular la respiración para conformar sonidos.
Por tanto, el sistema debe ser esencialmente hermético a fin de capturar el aire.
Como había perdido la mandíbula, ya no podía sellarla, y por tanto la lengua y todo el resto del aparato vocal había quedado inutilizable".
"Al principio y por un buen tiempo, escribía mensajes en libretas.
Después ensayé la escritura de palabras en el portátil usando la voz que traía.
Esto era más rápido y así nadie tendría que leer mi escritura.
Ensayé varias voces de computador, que hay en línea, y varios meses tuve acento británico que Chaz llamaba, su Señoría Lawrence".
(Risas)
"Era lo más claro que encontré.
Entonces Apple lanzó la voz 'Alex' que era la mejor que había escuchado.
Sabía cosas como la diferencia entre una exclamación y una interrogación.
Cuando veía un punto, sabía cómo hacer que la frase sonara como terminada, en lugar de quedarse por allá arriba.
Existen toda clase de programas html que se pueden usar para controlar el ritmo y la inflexión de las voces computarizadas, y los he probado.
Para mí, todos tienen un problema fundamental: son muy lentos.
Si me encuentro en medio de una conversación, necesito digitar rápido y llegar al momento preciso.
La gente no tiene tiempo o paciencia para esperar que toque esas teclas para cada palabra o cada frase.
¿Qué valor le damos a nuestra propia voz?
¿Cómo nos afecta lo que somos como personas?
Si la gente oye a Alex pronunciar mis palabras, ¿sienten una desconexión?
¿Se crea así una separación o distancia entre las personas?
¿Cómo me sentía sin poder hablar?
Me sentía, y todavía lo siento así, muy apartado de la corriente humana.
Me siento muy incómodo cuando no tengo el portátil.
Aún así me doy cuenta que la gente tiene muy poca paciencia con mis dificultades al hablar.
Entonces Chaz sugirió buscar un compañía que hiciera una voz a mi medida usando mi voz del programa de TV de 30 años.
Al principio me opuse.
Pensaba que sería horrible oír mi propia voz saliendo de un computador.
Siempre había algo reconfortante con una voz que no era la mía.
Pero al fin decidí ensayarlo.
Así, contactamos una empresa en Escocia que creaba voces de computador personalizadas.
Nunca antes habían hecho una a partir de material pregrabado
Todas sus voces eran hechas por un locutor que grababa palabras en una cabina.
Pero aceptaron ensayarlo.
Les envié entonces muchas horas de grabación de mi voz, incluyendo varias pistas sonoras de comentarios que yo había hecho para películas en DVD.
Y sonaba como si fuera yo. De verdad.
Había una razón para ello; era yo.
Pero no era tan sencillo.
Las cintas de mi programa de TV no resultaron muy útiles porque había muchas otras clases de audio involucradas -- como bandas sonoras de películas, o Gene Siskel discutiendo conmigo". (Risas)
"Y mis palabras a menudo tenían un énfasis especial que no se ajustaba bien en una frase.
Ahora oirán un ejemplo de esa voz.
Son unos pocos comentarios que grabé para usar cuando con Chaz aparecimos en el programa de Oprah Winfrey.
Y ahí está la voz que llamamos Roger junior o Roger 2.0"
"Oprah, no puedo expresar lo maravilloso que es estar de nuevo en tu programa.
Hemos hablado por largo tiempo, y ahora aquí estamos de nuevo.
Esta es la primera versión de mi voz computarizada.
Todavía hay que mejorarla, pero al menos suena como si fuera mía y no como HAL 9000.
Cuando la oí por primera vez, sentí que la columna se me helaba.
Al escribir cualquier cosa, la voz dirá lo que yo haya escrito.
Si leo algo, lo leerá con mi voz.
Estas palabras las escribí con anticipación, pues pensé que no sería muy emocionante sentarse ahí para verme escribir.
La voz fue creada por una compañía en Escocia llamada CereProc.
Me hace sentir bien que muchas de las palabras que están oyendo fueron pronunciadas cuando comentaba 'Casablanca' y 'Ciudadano Kane'.
Es la primera voz creada por ellos para una persona.
Hay muchas voces, muy buenas, disponibles para computadores, pero todas suenan como ajenas, mientras que ésta suena como mía.
Me propongo usarla en TV, radio y en internet.
Las personas que necesitan una voz, deben saber que la mayoría de los computadores vienen con sistemas de voz incorporados.
Muchos ciegos los usan para leer páginas de la red.
Debo decir que desde primer curso, me decían que yo hablaba mucho y todavía puedo hacerlo".
(Risas)
Roger Ebert:
"Como pueden oír, suena como si fuera yo pero las palabras saltan.
No es un flujo natural.
Esa buena gente en Escocia está tratando de mejorar mi voz y soy optimista.
Pero hasta ahora, la voz Alex de Apple es lo mejor que he oído.
Abrí un blog para esto y llegó un comentario del actor que hizo la voz de Alex.
Decía que ha grabado interminables horas con varias entonaciones para usarlas con esa voz.
Se necesita una muestra bien grande.
John Hunter:
"Toda mi vida fui una máquina parlante.
Ahora ya dije mis últimas palabras, y ni siquiera me acuerdo bien cuáles fueron.
Me siento como el héroe de la historia de Harlan Ellison Titulada 'No tengo boca y debo gritar'.
El miércoles, David Christian nos explicaba que la raza humana representa un breve instante en la vida del Universo.
Durante la mayor parte de sus millones y miles de millones de años no hubo ninguna vida en la Tierra.
La mayor parte del tiempo en que ha habido vida en la Tierra, no había vida inteligente.
Sólo después que aprendimos a pasar el conocimiento de una generación a la siguiente, la civilización se hizo posible.
En términos cosmológicos, eso ocurrió hace 10 minutos.
Finalmente llegó la herramienta más avanzada y misteriosa de la Humanidad, el computador.
Eso sucedió prácticamente durante mi vida.
Algunos de los famosos primeros computadores se construyeron en mi pueblo, Urbana, el lugar de nacimiento de HAL 9000.
Cuando oí la extraordinaria charla de Salman Khan, el miércoles, sobre la página de la Academia Khan que le enseña cientos de materias a estudiantes de todo el mundo, tuve una retrospección.
Era como 1960.
Como reportero de un diario local, todavía en la escuela secundaria, me enviaron al laboratorio de computación de la Universidad de Illinois para entrevistar a los creadores de algo llamado PLATO.
Por sus iniciales en inglés, Lógica Programada para Operaciones Automáticas de Enseñanza.
Era un sistema de instrucción asistido por computador, que en esa época se corría en un computador llamado ILLIAC.
Los programadores decían que podía ayudar a los estudiantes en su aprendizaje.
Dudo que entonces, hace 50 años, soñaran acaso lo que ha logrado Salman Khan.
Pero ese no es el punto.
El punto es que PLATO apareció hace 50 años, un instante en el tiempo.
Continuó evolucionando y funcionando de una forma u otra en computadores cada vez más sofisticados hasta hace solo cinco años.
Aprendí en Wikipedia que, comenzando con su humilde origen,
PLATO se crearon foros, carteleras de mensajes, pruebas en línea correos electrónicos, salas de chat, lenguajes gráficos, mensajería instantánea, pantallas compartidas y juegos con varios participantes.
"Como el primer buscador de la red también fue desarrollado en Urbana, parece que mi pueblo en el sur de Illinois, vio nacer buena parte del universo virtual en línea que hoy ocupamos.
Pero a mí no me mandó aquí la Cámara de Comercio" (Risas)
"Estoy aquí para comunicar.
Todo esto ha sucedido durante mi vida.
Comencé a escribir en el computador en los años 70 cuando se instaló el primer sistema Atech en el Chicago Sun Times.
Hice cola en Radio Shack para comprar uno de los primeros Modelo 100.
Y cuando le dije a la gente de la sala de prensa de los premios de la Academia que debían instalar líneas telefónicas para conectarse a Internet, no sabían de qué les estaba hablando.
Cuando compré mi primer portátil, era un Rainbow de DEC.
¿Alguien los recuerda?
(Aplausos)
"El Sun Times me envió al festival de cine de Cannes con un computador portátil del tamaño de una maleta se llamaba 'Porteram Telebubble'.
Me uní a Compuserve cuando tenían menos afiliados que los seguidores que hoy tengo en Twitter".
(Risas)
"Todo esto sucedió en un parpadeo.
No podemos imaginar lo que sucederá ahora.
Soy increíblemente afortunado por vivir en este momento de la historia.
En verdad, soy afortunado por vivir en esta historia, simplemente, porque sin inteligencia y sin memoria no habría historia.
Por miles de millones de años, el Universo ha evolucionado sin anunciarlo, en absoluto.
Ahora vivimos en la era de Internet, que parece estar creando una nueva forma de conciencia.
Y por esto, puedo comunicarme mejor que nunca.
Nacimos en una caja del tiempo y del espacio.
Utilizamos palabras y comunicaciones para salir de ella y llegar a los demás.
Para mí, Internet comenzó como una herramienta útil y ahora dependo de ella para mi existencia diaria real.
No puedo hablar, sino solo escribir rápido.
Las voces computarizadas a veces no son muy sofisticadas. pero con mi computador puedo comunicarme más ampliamente que nunca antes.
Siento como si mi blog, mi correo electrónico, Twitter y Facebook me sirvieran de sustituto para las conversaciones cotidianas.
No son mejores pero sí son lo mejor a mi alcance.
Me permiten hablar.
No todos tienen la paciencia de mi esposa Chaz.
Pero en línea todo el mundo habla a la misma velocidad.
Toda esta aventura ha sido una experiencia de aprendizaje.
Cada vez que fallaba una cirugía quedaba con menos carne y menos hueso.
Ahora no queda nada de mi mandíbula.
Al extraer tejidos de la espalda, de ambos lados, las cirugías me dejaron con dolor de espalda y redujeron mi capacidad de caminar fácilmente.
Irónicamente, mis piernas están bien y es la espalda la que me dificulta caminar.
Ustedes me ven hoy; parezco como el Fantasma de la Ópera".
No señor.
(Risas) (Aplausos)
"Es muy humano que al ver a alguien como yo supongan que he perdido parte de mis encantos.
La gente --"
(Aplausos)
"La gente me habla fuertemente --"
Lo siento.
Discúlpenme.
(Aplausos)
"La gente me habla fuerte y lentamente.
A veces suponen que soy sordo.
Algunas personas no quieren hacer contacto visual".
Créanme, no quiso decir eso -- Bueno, me limitaré a leer.
(Risas)
Nunca pongan a sus esposas a leer algo así.
(Risas)
"Es humano apartar la vista de las enfermedades.
No disfrutamos recordar nuestra frágil mortalidad.
Por eso es que escribir en Internet se ha convertido en mi salvavidas.
Mis capacidades de pensar y escribir no han sido afectadas.
Y en la red, encuentro expresión con mi voz verdadera.
He conocido muchas personas discapacitadas que se comunican de esta manera.
Uno de mis amigos de Twitter solo puede digitar con los pies.
Uno de los blogs más cómicos de la red lo escribe un amigo mío es 'Sabihondo Lisiado' [Smartass Cripple, NT].
(Risas)
"Búsquenlo en Google y les hará reír.
Todos ellos nos están diciendo, de una forma u otra, que hay más de lo que ves a simple vista.
Pero no he venido aquí a quejarme.
Tengo mucho para sentirme aliviado y feliz.
Por ahora parece que ya no tengo cáncer.
Escribo mejor que nunca.
Soy productivo.
Si estuviera en esta misma condición en cualquier otro momento unos pocos instantes cosmológicos antes, estaría aislado como un ermitaño.
Estaría atrapado en mi propia cabeza.
Por el ímpetu del conocimiento humano, gracias a la revolución digital, tengo una voz, y no necesito gritar".
RE:
"Un momento.
Tengo algo que añadir.
Un tipo va al psiquiatra.
Éste le dice, 'Usted está loco'.
El tipo le contesta, 'Quisiera una segunda opinión'.
El psiquiatra añade, 'Bien, usted es horrible'.
(Risas)
Ustedes conocen la prueba de la inteligencia artificial -- el test de Turing.
Un árbitro humano tiene una conversación con otro humano y con un computador.
Si el árbitro no puede diferenciar entre uno y otro, la máquina ha pasado la prueba.
Ahora propongo una prueba para voces de computador -- el Test de Ebert.
Si el computador puede contar un chiste bien con el mismo ritmo y entrega de Henry Youngman, esa es la voz que yo quisiera.
(Aplausos)
Desde que estuve aquí en 2006 descubrimos que el cambio climático global se estaba transformando en algo serio.
Por eso lo cubrimos ampliamente en la revista Skeptic.
Investigamos todos los tipos de controversias científicas y semi científicas.
Pero resulta que no debemos preocuparnos por nada de esto porque el mundo se acabará en 2012.
Otra noticia es que recordarán que les presenté el Quadro Tracker.
Es como un dispositivo que echa agua pero es sólo un pedazo de plástico hueco con una antena que gira, y caminas y le apuntas a las cosas.
Como si estuvieras buscando marihuana en el armario de un estudiante, y lo apuntas hacia alguien.
Disculpe.
(Risas)
Este dispositivo en particular es para encontrar pelotas de golf, especialmente si estás en un campo de golf y buscas debajo de los arbustos.
Bien, bajo la categoría "¿Qué daño causa una cosa tonta como esta?" el dispositivo, el ADE 651, fue vendido al gobierno iraquí por 40 mil dólares cada uno.
Es igual que este, no tiene ningún valor, y supuestamente funciona por "atracción iónica magnética electrostática", que se traduce como
"bobada pseudocientífica", sería una palabra amable; donde unes varias palabras que suenan bien pero no sirve para nada.
En este caso, si en los puntos de frontera se permite que la gente pase porque el rastreador dice que está bien en verdad cuesta vidas.
Entonces hay peligro en la pesudociencia, en creer en este tipo de cosas.
Por eso hoy quiero hablar de la creencia.
Quiero creer, y tú también.
Y de hecho creo que mi tesis es que la creencia es parte natural de las cosas.
Es la opción por defecto.
Simplemente creemos.
Creemos en todo tipo de cosas.
La creencia es natural.
La incredulidad, el escepticismo y la ciencia no son naturales.
Es más difícil.
Es incómodo no creer en cosas.
Como Fox Mulder en "Expediente X" ¿quién quiere creen en los OVNIs?
Todos queremos.
Y el motivo es porque tenemos un motor de creencia en nuestros cerebros.
Básicamente somos primates buscadores de patrones.
Conectamos los puntos:
A se conecta con B, B se conecta con C.
Y a veces A sí se conecta con B.
Eso se llama aprendizaje por asociación.
Encontramos patrones y hacemos esas conexiones, ya se trate del perro de Pavlov que asocia el sonido de la campana con la comida y luego saliva con el sonido de la campana; o que se trate de la rata de Skinner, donde hace una asociación entre el comportamiento y la recompensa por ello y por lo tanto repite el comportamiento.
De hecho, lo que Skinner descubrió es que si pones una paloma en una caja como esta, y tiene que presionar una de estas teclas, e intentar descubrir el patrón, y se le da una recompensa en la caja.
Si se asignan recompensas al azar para que no haya un patrón, encontrará cualquier tipo de patrón.
Y lo que sea que hacía antes de la recompensa, lo repetirá.
A veces era dar dos vueltas en sentido antihorario, una vez en sentido horario y presionar la tecla dos veces.
Y eso se llama superstición.
Y me temo que eso siempre lo tendremos entre nosotros.
A este proceso lo llamo "patronicidad", es decir, es la tendencia a encontrar patrones significativos en ruido con y sin significado.
Cuando realizamos este proceso cometemos dos tipos de errores.
El error de tipo 1 o falso positivo, que es creer que un patrón es real cuando no lo es.
Y el segundo tipo de error es el falso negativo.
El error de tipo 2 es no creer en un patrón cuando es real.
Hagamos un experimento de reflexión.
Supón que eres un homínido hace 3 millones de años que camina por las llanuras de África.
Tu nombre es Lucy, ¿bien?
Oyes un crujido en la hierba.
¿Se trata de un depredador peligroso o es sólo el viento?
Tu próxima decisión podría ser la más importante de tu vida.
Si piensas que el crujido en la hierba es un depredador peligroso pero resulta ser el viento, has cometido un error de cognición, un error de tipo 1, un falso positivo.
Pero no sucede nada, simplemente te alejas.
Estás más cauteloso, más alerta.
Por otro lado, si crees que el crujido en la hierba es el viento, pero se trata de un depredador peligroso, eres el almuerzo.
Te acabas de ganar un premio Darwin.
Te han sacado del acervo genético.
El problema aquí es que la patronicidad ocurre cuando el costo de cometer un error de tipo 1 es menor que el costo de cometer un error de tipo 2.
Es la única ecuación de la charla.
Tenemos un problema para detectar el patrón y es que evaluar la diferencia entre un error de tipo 1 y de tipo 2 es en verdad problemático. En especial en situaciones de vida o muerte y en una fracción de segundo.
Por eso la postura por defecto es "creer que todos los patrones son reales".
"Todos los crujidos en la hierba son depredadores peligrosos y no sólo el viento".
Por eso pienso que evolucionamos... había una selección natural para la tendencia de nuestros motores de creencia, nuestros procesos cerebrales buscadores de patrones, de encontrar siempre patrones significativos e infundirlos con esta especie de agentes depredadores o intencionales de los que hablaré luego.
Por eso, por ejemplo, ¿qué ven aquí?
Es la cabeza de un caballo, correcto.
Si parece un caballo debe ser un caballo.
Ese es el patrón.
Pero, ¿es en verdad un caballo?
¿O se parece más a una rana?
Nuestro dispositivo de detección de patrones, que al parecer se encuentra en la corteza cingular anterior (allí está nuestro dispositivo de detección) puede ser engañado fácilmente, y eso es un problema.
Por ejemplo, ¿qué ven aquí?
Por supuesto, es una vaca.
Si predispongo el cerebro -- predisposición cognitiva -- si predispongo el cerebro a ver algo, aparece nuevamente incluso sin el patrón que le impuse.
Y ¿qué ven aquí?
Algunos ve un perro dálmata.
Y allí está.
Esa es la predisposición.
Por eso cuando quito la predisposición, el cerebro ya tiene el modelo para que puedan verlo nuevamente.
¿Qué ven aquí?
El planeta Saturno.
Bien.
¿Y aquí?
Sólo digan cualquier cosa que vean.
Qué buen público, Chris.
Porque no hay nada aquí.
Supuestamente no hay nada.
Este es un experimento de Jennifer Whitson en la Universidad de Texas, Austin sobre ambientes corporativos sobre si los sentimientos de incertidumbre y falta de control causan que la gente vea patrones ilusorios.
Es decir, la mayoría ve el planeta Saturno. pero cuando las personas se sienten sin control es más probable que vean algo aquí, una figura supuestamente si patrón.
En otras palabras, la tendencia a ver estos patrones aumenta cuando no hay control.
Por ejemplo, los jugadores de béisbol son muy supersticiosos cuando batean, pero no tanto cuando están en el campo.
Porque los jugadores de campo tienen éxito del 90 al 95 por ciento de las veces.
Y los mejores bateadores fallan 7 de 10 veces.
Por eso su superstición, su patronicidad, está asociada con los sentimientos de falta de control y así, sucesivamente.
¿Qué ven en esta imagen, en este campo?
¿Alguien ve algún objeto aquí?
De hecho sí hay algo, pero está degradado.
Mientras piensan en eso, este es un experimento de Susan Blackmore, una psicóloga de Inglaterra, que le mostró esta imagen a algunas personas y luego dedujo una correlación entre sus puntajes en una prueba de percepción extrasensorial, cuánto creían en lo paranormal, lo sobrenatural, los ángeles y ese tipo de cosas.
Y aquellos con los puntajes más altos en la escala tendían no sólo a ver más patrones en las imágenes degradadas, sino patrones incorrectos.
Esto es lo que les mostró a las personas.
El pez degradado en un 20%, un 50% y luego el que les mostré, en un 70%.
Otro psicólogo suizo llamado Peter Brugger realizó un experimento similar. Él descubrió que el hemisferio derecho percibe patrones mucho más significativos, a través del campo visual izquierdo, que el hemisferio izquierdo.
Por eso si le muestran esta imagen a una persona, tal que acabe en el hemisferio derecho en lugar del izquierdo, es más probable que vea patrones que si lo ponen en el hemisferio izquierdo.
Al parecer, es en el hemisferio derecho donde ocurre la mayoría de esta patronicidad.
Por eso, intentamos ver en qué parte del cerebro ocurre todo esto.
Brugger y su colega, Christine Mohr, le administraron L-dopa a un grupo de personas.
La L-Dopa es un fármaco para trata la enfermedad de Parkinson, que está relacionada con una disminución de la dopamina,
La L-dopa aumenta la dopamina.
Y el aumento de dopamina causa que las persona vean más patrones que aquellas que no recibieron dopamina.
Parece que la dopamina es el fármaco asociado con la patronicidad.
Se usan fármacos neurolépticos para eliminar el comportamiento psicótico, como la paranoia, el delirio y las alucinaciones, que son patronicidades.
Son patrones incorrectos.
Falsos positivos.
Errores de tipo1.
Y si se administran fármacos antagonistas de la dopamina, desaparecen.
Es decir, si se disminuye la cantidad de dopamina, disminuye la tendencia a ver patrones de ese tipo.
Por otro lado, las anfetaminas, como la cocaína, son agonistas de la dopamina.
Aumenten la cantidad de dopamina.
Por eso es más probable que se sientan eufóricos, creativos, que encuentren más patrones.
De hecho, hace poco vi a Robin Williams hablando sobre cómo era más cómico cuando consumía cocaína, cuando tenía ese problema, que ahora.
Tal vez una mayor cantidad de dopamina esté relacionada con una mayor creatividad.
Creo que la dopamina cambia nuestra relación señal-ruido.
Es decir, cómo de certero somos encontrando patrones.
Si está muy baja, es probable que cometas más errores de tipo 2.
Te pierdes los patrones reales.
Y no quieres ser demasiado escéptico.
Si eres demasiado escéptico, te perderás las ideas interesantes.
En la medida justa, eres creativo y no crees mucho en tonterías.
Si está muy alta tal vez veas patrones en todos lados.
Cada vez que alguien te mire pensarás que te está analizando.
Pensarás que la gente habla de ti.
Y si se te va la mano con eso, simplemente se clasifica como locura.
Tal vez debamos hacer una distinción entre dos ganadores del Nobel, como Richard Feynman y John Nash.
Uno ve la cantidad adecuada de patrones como para ganar el premio Nobel.
El otro también, pero tal vez sean demasiados patrones y se lo llama esquizofrenia.
Por eso, la relación señal-ruido nos plantea un problema de detección de patrones.
Seguro que todos saben exactamente qué es esto, ¿verdad?
¿Qué patrón ven aquí?
Otra vez estoy evaluando su corteza cingular anterior, con una detección de patrones contradictoria.
Obviamente saben que estos son zapatos Via Uno.
Son sandalias.
Debo decir que son pies muy seductores.
Tal vez un poco photoshopeados.
Y por supuesto que son imágenes ambiguas que parecen dar un giro.
Resulta que lo que piensan más a menudo influencia lo que tienden a ver.
Y sé que aquí ven la lámpara porque tiene la luz encendida.
Y gracias al movimiento ambientalista somos sensibles a la difícil situación de los mamíferos marinos.
Por eso lo que ven en esta imagen ambigua es un delfín, por supuesto.
Aquí ven un delfín. porque hay un delfín.
Hay un delfín.
Eso es una cola de delfín.
(Risas)
Entonces si les damos información contradictoria, su corteza cingular anterior va a ponerse hiperactiva.
Si miran abajo está bien, pero si miran arriba la información es contradictoria.
Por eso tenemos que girar la imagen para que vean que es una trampa.
La ilusión del cajón imposible.
Es fácil burlar el cerebro en 2D.
Por eso dirían "Shermer, todos podemos hacer eso en un texto básico sobre la psique con ese tipo de ilusión".
Pero aquí está el difunto Jerry Andrus con la ilusión del "cajón imposible" en 3D y Jerry está de pie dentro del cajón imposible.
Él fue amable y publicó esto y nos reveló la forma.
Todo está en el ángulo de la cámara.
El fotógrafo está allí.
Y parece que esta tabla se superpone con la otra, y esta con la otra, etc.
Pero aún cuando lo quito, la ilusión es muy fuerte por cómo están configurados nuestros cerebros para encontrar ese tipo de patrones.
Este es uno más nuevo que nos despista debido a los patrones contradictorios de comparar este ángulo con aquel ángulo.
De hecho, es la misma foto de lado a lado, y están comparando aquel ángulo en lugar de este ángulo.
Por eso engaña al cerebro.
Y una vez más engaña a su dispositivo de detección de patrones.
Es fácil ver rostros porque contamos con un evolucionado software de reconocimiento de rostros en nuestro lóbulo temporal.
Aquí se ven algunos rostros sobre una roca.
Tal vez han usado Photoshop, pero de cualquier modo nos vale.
¿Cuál de estas imégenes se ve rara?
Rápido, ¿cuál se ve rara?
La de la izquierda, bien.
La voy a rotar. Ahora es la de la derecha.
Y tienen razón.
Una ilusión famosa que primero se hizo con Margaret Thatcher.
Ahora le cambiaron el político.
¿Qué es lo que sucede?
Sabemos bien dónde sucede, en el lóbulo temporal, casi sobre las orejas.
En una estructura llamada circunvolución fusiforme.
Existen dos tipos de célula que hacen esto, graban características de los rostros de manera global o específica. Estas células de disparo rápido primero ven el rostro general.
Por eso reconocen a Obama enseguida.
Y luego notan algo un poco raro en los ojos y la boca.
En especial si está dada vuelta, comprometen el software de reconocimiento de rostros.
Bien, les dije antes en el experimento de reflexión, supón que eres un homínido que camina por África.
¿Se trata del viento o es un depredador peligroso?
¿Cuál es la diferencia entre ambos?
Bien, el viento es inanimado; el depredador peligroso es un agente intencionado.
A este proceso lo llamo agenticidad.
Es la tendencia a infundir patrones con significado, intención y agenticidad, a agentes invisibles desde las alturas.
Esta idea la tomamos de un compañero de TED, Dan Dennett, quien habló sobre tomar la postura intencional.
Es algo así, expandido para explicar, creo, muchas cosas diferentes: almas, espíritus, fantasmas, dioses, demonios, ángeles, extraterrestres, diseñadores inteligentes, conspiradores del gobierno y toda forma de agente invisible con el poder y la intención y que se cree que rondan nuestro mundo y controlan nuestras vidas.
Creo que es la base del animismo, el politeísmo y el monoteísmo.
Es la creencia de que los extraterrestres son más avanzados y tienen más moralidad que nosotros. Y la historia siempre cuenta que vienen a salvarnos y rescatarnos desde las alturas.
Siempre se describe al diseñador inteligente como este ser súper inteligente y moral que baja a diseñar la vida.
Incluso la idea de que el gobierno puede rescatarnos. Esa ya no es la moda del futuro.
Pero creo que es un tipo de agenticidad, el de proyectar a alguien grande y poderoso, que vendrá a rescatarnos desde las alturas.
Y creo que también es la base de las teorías de conspiración.
Existe alguien escondido que maneja los hilos, ya sean los Illuminati o los Bilderbergers.
Pero es un problema de detección de patrones, ¿no?
Algunos patrones son reales y otros no.
¿A JKF lo asesinó una conspiración o una sola persona?
Bien, si van allí, y hay gente cualquier día como cuando fui yo, que muestran dónde fueron los diferentes disparos.
Mi preferido es el que estaba en un pozo, y salió en el último segundo y disparó.
Pero igualmente Lincoln fue asesinado por una conspiración.
Por eso no podemos descartar todos los patrones así.
Porque, vamos, algunos patrones sí son reales.
Algunas conspiraciones sí son verdaderas.
Esto tal vez explica mucho.
El 9/11 tiene una teoría de conspiración.
Es una conspiración.
Escribimos todo un número al respecto.
19 miembros de Al Queda tramando para estrellar aviones en edificios, sí es una conspiración.
Pero eso no es lo que piensan los "buscaverdades del 9/11".
Ellos creen que fue un trabajo interno del gobierno de Bush.
Bien, eso es otra lectura.
¿Saben cómo reconocemos que el 9/11 no fue orquestado por el gobierno de Bush?
Porque funcionó.
(Risas) (Aplausos)
Somos dualistas por naturaleza.
Nuestro proceso de agenticidad viene del hecho de que podemos disfrutar de estas películas.
Porque podemos imaginarnos seguir adelante.
Sabemos que si se estimula el lóbulo temporal se puede producir una sensación de experiencia extracorporal, experiencia cercana a la muerte, que se logra mediante un electrodo aquí en el lóbulo temporal.
O mediante la pérdida de conciencia, mediante la aceleración centrífuga.
Si tienen hipoxia o el oxígeno bajo, el cerebro siente que hay una experiencia extracorporal.
Pueden usar, yo mismo lo probé, el Casco de Dios de Michael Persinger, que bombardea los lóbulos temporales con ondas electromagnéticas y vives una experiencia extracorporal.
Entonces voy a terminar con un video que resume un poco todo esto.
Dura sólo un minuto y medio y une todo esto con el poder de las expectativas y de la creencia.
Pónganlo por favor. Este es el lugar que se eligió para las audiciones falsas de un anuncio de protector labial.
Esperamos poder usar parte de eso en un comercial nacional.
Esto es una prueba de protectores labiales que tenemos aquí.
Y estos son los modelos que nos ayudarán,
Roger y Matt.
Tenemos nuestro protector labial y una marca líder.
¿Tendrías algún problema en besar a los modelos para probarlo?
No. - ¿No? - ¿Pensarías que está bien?
- Estaría bien.
- OK.
Esta es un prueba a ciegas.
Te voy a pedir que te pongas una venda.
Bien, ¿ves algo?
- No.
Bájalo así no puedes ver hacia abajo.
- OK.
- No ves nada, ¿verdad?
- Sí.
- OK.
Lo que vamos a buscar en esta prueba es cuánto protege tus labios, la textura. y si puedes descubrir el sabor.
- OK.
- ¿Alguna vez has hecho una prueba de besos?
- No.
- Acércate aquí.
Bien, ahora déjate besar.
Acércate un poco y déjate besar, ¿bien?.
(Música) (Risas)
(Risas)
Bien.
¿Cómo lo sentiste Jennifer?
- Bien (Risas)
- Oh por Dios.
(Risas)
Michael Shermer - Muchas gracias.
Gracias.
Le preguntamos a 50 activistas por los derechos humanos como transformar información en acción y qué significa info-activismo para ellos.
Info-activismo significa tener acceso a tecnología y ser capaces de usar tecnología para crear y diseminar información de una forma democrática y participativa.
Darle información a la gente le ayuda a tomar decisiones informadas, los ayuda a movilizar y motivar a sus comunidades y también ayuda a tener más esperanza en circunstancias donde casi no hay esperanzas.
La gente que no ha tenido acceso a herramientas sofisticadas para comunicarse y avanzar en su agenda ahora puede tener muchísimo acceso.
Tenemos estas herramientas sorprendentes como internet y teléfonos celulares para propagar mensajes muy rápidamente. Y los mensajes no convencionales se propagan aun más rápidamente.
Tienen que estar centrados en la gente.
Debe ser participativo. Y tiene que ser el uso estratégico de diferentes herramientas de comunicación.
Se trata de usar espacios nuevos que se han abierto debido a la internet así como también nuevos medios formas aun más baratas de tecnología digital así sea video u otras plataformas como publicaciones online.
Se trata de hacer uso de todos estos nuevos espacios para hacer, tú sabes, activismo a la vieja usanza comprometido creativo interactivo movilizador conectando a la gente participativo accesible inspirador compartiendo cooperando acción cambio 10 tácticas para convertir la información en acción una película de
Tactical Technology Collective.
La información es poder.
Puede concientizar, mejorar vidas, mostrar corrupción y abuso de derechos y cuando es usado efectivamente en una campaña, aporta igualdad y justicia.
Info-activismo es lo que pasa cuando defensores de los derechos usan información como valor primordial para promover el cambio.
Es lo que pasa cuando transformamos información en acción para enfrentar un problema.
El info-activismo implica aprovechamiento de la información y las herramientas de comunicación para un cambio social positivo.
Presentamos 10 tácticas explicadas a través de campañas que han sido exitosas alrededor del mundo que tu puedes usar para transformar tu información en acción.
10 tácticas para transformar información en acción.
Movilizar a la gente alrededor de los asuntos que les importa necesita un mensaje fuerte, objetivos claros y un buen plan.
El video es una herramienta poderosa que puede ser usada para juntar gente para actuar.
Educamos comunidades en hacer videos y en una de las áreas donde entrenamos comunidades hicieron una película sobre derechos a la tierra en una zona feudal de Gujurat y todos los videos en realidad terminaron con un llamado a la acción.
Entonces el llamado a la acción en este video era salir a luchar por sus derechos y pedir por tierra para trabajarla.
El video es una buena herramienta porque creo que muchas comunidades no están alfabetizadas y no acceden a otras formas de tecnología, como por ejemplo internet.
En este sentido creo que el video es un muy buen medio de llegar a esas comunidades porque tu ves las cosas pasar enfrente de tus ojos y y crea realmente mucho impacto.
Como resultado de esta película, la cual fue exhibida en alrededor de 25 poblados alrededor de 700 personas llevaron a cabo una manifestación y fueron a su oficina administrativa local y se quejaron de que no les distribuyeran tierras.
Aunque la queja esta todavía en proceso el hecho de que 700 personas se juntaran para hacer una manifestación fue una gran cosa y este fue uno de los más grandes impactos que hemos tenido
Plataformas online, como las redes sociales, pueden ser usadas como espacios de encuentro virtuales para gente interesada en algún tema en particular.
Rebecca Saabe Saade usa Facebook en su trabajo con mujeres lesbianas, bisexuales y transgénero en el Líbano.
Como Facebook es tan popular en el Líbano, le permite a las organizaciones para las que trabaja Rebecca conectarse con un gran número de personas que luchan contra la discriminación y presiones sociales.
Pero usar redes sociales populares como Facebook, tiene sus desventajas también.
Cuando trabajaba con población marginada socialmente, era diferente porque mayormente la presión es social y con sólo ser uno mismo ya tienes problemas.
Entonces tuvimos que encontrar la forma de usar esta herramienta tan popular en Líbano sin comprometer su seguridad o su anonimato.
Lo que hicimos fue crear un perfil anónimo que no tiene amigos, sólo información muy básica con el logo, el nombre, el país y los fines de la organización, que es trabajar con lesbianas o trans en el Líbano.
Lo más importante de este perfil no es especialmente la interacción social.
Es sólo para ayudar a estas mujeres o cualquiera que esté mirando a buscar apoyo para lesbianas en el Líbano a llegar hasta nuestro sitio web. Está enlazado a nuestro sitio web.
Quiero decir, nosotros tenemos perfiles en distintos lugares pero el punto es siempre publicitar de una forma muy popular para hacer llegar a la gente a nuestro sitio web.
Trabajando con una comunidad muy marginada, ya sabíamos que Facebook no era para nada privado.
No importa qué hagas, no puede ser privado.
Entonces, si empezábamos un grupo y muchas chicas se unían, iba a ser muy claro que esas chicas eran lesbianas muy probablemente.
Lo que tuvimos que hacer fue encontrar una forma muy innovadora de no conectar a nadie con nosotros.
La campaña Pink (rosada) Chaddi en India también reveló pros y contras de usar Facebook.
'Chaddi' significa 'ropa interior' en Hindí.
La campaña Pink Chaddi fue desarrollada como respuesta a mujeres que eran atacadas por un grupo político de extrema derecha llamado Sri Ram Sena simplemente porque eran vistas bebiendo en pubs.
El grupo Pink Chaddi movilizó 16.000 personas que se unieron a la campaña en solamente tres días y se encontraron unos pocos meses más tarde con más de 50.000 miembros.
"En un incidente shockeante de censura moral ... unos matones atacaron rudamente a unas chicas que estaban en un pub ..."
Imágenes de ese ataque fueron transmitidas por televisión por todo el país y un montón de mujeres y otras personas se indignaron de cómo eran tratadas las mujeres por los Ram Sena.
Hubo un auge del grupo online, un montón de furia y resentimiento que debía ser tratado.
Una forma de tratarlo fue hacer conocer a las Pink Chaddis por Pramod Muthalik.
Hubo mucha cobertura de prensa por este acto y como respuesta lo que dijo fue que el respondería dándole a las Pind Chaddis saris (vestimenta tradicional) porque quería cubrir nuestra perversión con algo decoroso como un sari.
La campaña Pink Chaddi ha sido definitivamente exitosa en mi opinión porque ha permitido un espacio en el cual han ocurrido conversaciones entre la gente común y la derecha Hindú, cosa que no siempre es posible.
Fue una respuesta no violenta y no han castigado a la gente que participó en la campaña que es algo que suele suceder (que haya una respuesta violenta).
Hubo varios problemas con los activistas online, lo cual hizo dificultoso trasladarlo a un activismo offline y uno de ellos fue el hecho de que estábamos en Facebook.
Facebook no te permite enviar mensajes a los integrantes de tu grupo luego de que alcanzas los 5.000 miembros.
Entonces sin darnos cuenta cuando pasamos el límite y tuvimos 40.000 miembros nos dimos cuenta de que no podíamos comunicarnos más con nadie de nuestro grupo.
Todo lo que podíamos hacer era crear grupos de discusión y escribir mensajes en el muro que no era lo suficientemente efectivo para comunicarnos con todos.
Luego, los Pink Chaddi aprendieron que usar Facebook tenía otras desventajas también.
Los mensajes online fueron hackeados, modificados y luego borrados a la vez que mensajes ofensivos fueron enviados a los creadores del grupo.
A pesar de numerosos llamados a Facebook para reestablecer el grupo meses después, no han habido acciones al respecto.
Estos ejemplos subrayan la necesidad de estar alertas a las oportunidades y los riesgos que acarrea el uso de plataformas online para el activismo.
Como los medios de grabación se han vuelto más pequeños y baratos la gente ha empezado a filmar abusos a sus derechos, mientras estos suceden.
Apoyar a testigos a filmar abusos y proveer espacios donde pueden ser transmitidos es una táctica muy útil que puede ser usada para resaltar abusos a los derechos y tenerlos documentados.
Para mí, el poder de una filmación surge de su habilidad para combinar la evidencia visual y la experiencia de primera mano de lo que posiblemente se va a experimentar, por ejemplo, abusos a los derechos humanos.
Lo impresionante ahora es que la gente tiene teléfonos celulares que pueden ser usados para capturar la realidad que están viviendo en primera persona.
Ya no sucede que unos pocos "selectos" pueden tener la historia.
Todos tienen el potencial de ser testigos.
Mira, graba, transmite y expone.
Esta fue la táctica usada por el "francotirador" de Targuist un video-activista anónimo de Marruecos que filmó a oficiales de policía aceptando coimas de conductores de vehículos.
El filmó a unos policías en diferentes lugares, diferentes días de la semana haciendo siempre lo mismo.
El filmó entre 10 y 15 agentes de policía cometiendo los mismos abusos en las calles de esas villas.
Los subió a YouTube; publicó el primero, el segundo y el tercero. Esos videos fueron vistos por cientos de miles de usuarios.
Lograron que el gobierno arreste a esos agentes y presionaron al gobierno para que use la misma técnica y escondan cámaras en las calles para poder monitorear a los agentes de policía usando la misma técnica que fue usada por el "francotirador de Snipper".
En un contexto distinto, en Burma, la documentación de los abusos del estado no suele cambiar el comportamiento de su régimen militar.
Sin embargo, bloggers han filmado y transmitido lo que han presenciado logrando un relieve global sobre Burma y eso ha traído conciencia sobre los abusos a los derechos humanos que se están llevando a cabo.
Ahora, en Burma, todo está restringido especialmente internet, el mail y herramientas online.
Pero un montón de personas en Burma están usando blogs.
Por lo que están publicando notas, imágenes, o lo que sea que pueden obtener.
Y entonces la gente alrededor del mundo puede ver lo que realmente está pasando en Burma.
Blogs y dispositivos baratos para grabar digitalmente han sido fundamentales para la tan llamada Revolución Saffron que sucedió en Burma.
Mientras las protestas en Burma contra las dificultades económicas y brutalidad militar crecían en tamaño y frecuencia, los informes de violencia militar también crecían.
Imágenes de monjas y curas protestando usando los colores saffron eran transmitidas en Internet y eran entonces levantadas por los grandes medios de prensa alrededor del mundo, llevando al régimen militar a cortar temporalmente todos los servicios de internet y la mayoría de celulares durante los puntos más altos de conflictividad.
A pesar de esto, como explica Aung, el desarrollo de cámaras simples y baratas fue crucial para grabar lo que estaba pasando mientras los blogs eran una herramienta invaluable para tener noticias e imágenes distribuidas al mundo exterior.
Lo que pasó es que la gente vio que estas cosas pasaban en frente a sus ojos y tomaron una cámara y apretaron el disparador.
Todas las fotos, audio y videos que tomaron las publicaron en sus blogs.
Eso automáticamente se convirtió en un éxito.
Pero bajo regimenes represivos info-activismo online exitoso no siempre se traduce fácilmente en impacto offline.
En Burma, muchos bloggers están ahora pagando un alto precio por su activismo online durante la Revolución de Saffron.
Muchos han sido encarcelados con sentencias que algunas veces superan los 50 años.
Esto muestra porqué las consecuencias del activismo online requieren ser cuidadosamente pensadas con anticipación por la gente dispuesta a denunciar y transmitir abusos a los derechos humanos.
Las víctimas y sobrevivientes de abusos ya son vulnerables.
Por eso es realmente importante cuando los filmamos de asegurarnos de no victimizarlos nuevamente.
Para nosotros esto significa asegurarnos de que ellos comprendan el peor escenario posible.
En la era digital no puedes asumir que una vez que la pieza de video esté circulando no sea copiada, subida a YouTube y vista por el perpetrador o las personas responsables por lo que haya sucedido.
Pensamos que se debe explicar el peor escenario y ayudar a la gente a hacer su propia elección sobre si quieren ser vistos y/o escuchados y luego tomar medidas para protegerlos.
Encubriendo su identidad o voz y cosas por el estilo.
Creo que uno de los mayores desafíos hoy en día para el info-activismo es cómo motivar a la gente que están participando de movimientos por los derechos humanos usando video, a pensar sobre cómo ellos entienden la importancia del consentimiento y riesgos asociados para no doble victimizar a gente que haya experimentado abusos a sus derechos humanos.
Dispositivos móviles de grabación, blogs, videos y canales de transmisión online son sólo algunas vías que los info-activistas pueden usar para documentar y exponer abusos y conseguir apoyo para su causa.
Pero estos ejemplos han mostrado que es esencial considerar cuidadosamente la necesidad del anonimato para proteger a aquellos que pueden ser vulnerables a posteriores abusos.
Para realmente cautivar a la audiencia necesitas ser creativo.
En vez de saturar a la gente con palabras o texto hay muchas formas de visualizar un tema.
La animación es una forma y un medio que también provee una licencia creativa para explorar temas sensibles.
Creo que las animaciones van a ser particularmente buenas como herramienta del info-activismo en una situación en donde hay un contexto sensible o explosivo en el cual no necesariamente quieras manejar las cosas de forma literal o dirigida en una sola dirección por ejemplo, cuestiones de raza o género, porque tu puedes usar animales u objetos en las animaciones en vez de personas reales.
Eso te brinda la licencia de trabajar con una cantidad de cosas con las que no cuentas en la creación convencional de películas.
Creo que la magia de las animaciones puede aplicarse a todo el mundo.
Darle vida a objetos inanimados u objetos que no esperas que puedan moverse es muy divertido y suele gustarle a la mayoría de la gente.
Actualmente estoy trabajando en un proyecto en El Cairo con un grupo llamado Foro de las Mujeres y la Memoria que está re-escribiendo mitología e historias populares árabes desde una perspectiva feminista.
Estamos produciendo una animación de tres minutos basada en una de esas re-escrituras para tener distintas representaciones culturales de la mujer en el Oriente Medio.
Los mapas son otra forma de visualizar información.
Hay algo como eterno en los mapas y eso debe ser la razón por la que son un medio en la que la gente aparenta confiar.
Durante la invasión israelí al Líbano del 2006 la ONG de derechos humanos, Samidoun, usó mapas para ayudar a la gente a entender qué era lo que estaba sucediendo.
Hicimos un par de mapas durante el verano del 2006 en el momento de la invasión israelí al Líbano.
Dos mapas principales. Uno detallando el bombardeo diario en el Líbano que era actualizado diariamente.
El segundo mapa detallaba los daños en la infraestructura y sitios vitales.
Durante ese período cuando empezamos no sabíamos realmente qué era lo que queríamos además de recolectar esa información, pero queríamos entender qué era lo que estaba pasando.
A medida que fuimos publicando y actualizando los mapas fuimos descubriendo distintos usos para el activismo, para organizar el trabajo de relevamiento de daños y para facilitar la posterior reconstrucción de los mismos.
No se necesita crear nuevos mapas para transmitir tus mensajes.
Todos los que traten de ver el Palacio Presidencial de Túnez usando Google maps, seguramente encuentre alguna información inesperada gracias al trabajo de los activistas tunecinos reunidos en el blog independentista colectivo Nawaat.org.
Hay una experiencia muy creativa que hemos visto en la internet tunecina cuando los activistas de Nawaat geo-etiquetaron sus videos en YouTube.
Por geo-etiquetar entiendo dar información geográfica o el nombre del lugar de origen del video que estás publicando en YouTube.
Haciendo eso estás poniendo tu información, tu video, disponible y visible en las herramientas de mapas de Google.
Entonces, lo que los activistas tunecinos hicieron fue geo-etiquetar todos los videos sobre abusos a los derechos humanos en Túnez situándolos alrededor del Palacio Presidencial de Túnez en Cártago.
Entonces cuando vas a Google Earth y buscas el Palacio Presidencial lo vas a encontrar rodeado de videos mostrando abusos a los derechos humanos.
Entonces vas a encontrar dos caras de Túnez.
La parte turística de Túnez sobre su historia majestuosa y del otro lado información sobre el Túnez reciente la Túnez moderna de los abusos a los derechos humanos.
Mapas y animación son sólo dos de muchas otras herramientas que pueden ser usadas para ayudar a la gente a navegar e interpretar información de una forma visual, que va a atraparlos y colocar imágenes en sus mentes que quedarán resonando con el tiempo.
Es fácil perderse en el gran mundo de los abusos a los derechos humanos.
Traer las historias personales de la gente al frente de tu info-activismo es una forma de asegurarse que las experiencias de la gente no son ignoradas.
Usamos historias personales en nuestro activismo de la información porque como una organización feminista lo personal es político y para nosotros ellas realmente muestran la aplicación en la vida real de los derechos humanos y de las mujeres.
Un ejemplo de donde hemos usado historias digitales en nuestro trabajo es en un entrenamiento con dos grupos de mujeres.
Un grupo de mujeres eran sobrevivientes de abuso sexual por sus orientaciones sexuales.
Y otro grupo de mujeres que habían sobrevivido a la violencia doméstica.
Pusimos esas historias en un DVD y lo distribuimos junto con un libro que daba instrucciones de cómo integrar esas historias en un programa de educación sobre derechos humanos.
Las historias fueron concebidas para proveer material de entrenamiento alternativo para gente que está intentando hacer entrenamientos para fomentar cambios.
También esperamos que contribuya a la información que está disponible y asista en el entendimiento y reducción de la violencia contra los grupos de los que estamos hablando y ayude a identificar y enfocar políticas que satisfazgan necesidades de la gente.
Este es un ejemplo particular de como una comunidad silenciada puede tomar el control sobre sus propias palabras e imágenes y hacer algo no necesariamente revelando sus identidades.
Ellos eligen la voz, imágenes y también tienen control sobre el equipo y las computadoras mismas.
Historias personales pueden ser compiladas y distribuidas de diversas formas.
Los videos hechos por organizaciones de base pueden contar experiencias de la gente en una forma que dinamicen los cambios.
Estuvimos trabajando con un grupo en la República Democrática del Congo donde alrededor de 5 millones de personas habían muerto como consecuencia del conflicto.
Uno de los mayores problemas es el uso de niños soldados.
Este grupo estaba tratando de encontrar una forma de hacer pensar a las comunidades sobre porqué dejaban a sus hijos convertirse en niños soldados.
Entonces ellos pensaron en producir un video que abriera el debate en las comunidades.
Ellos mostraron el video en comunidades del este del Congo para empezar la discusión.
Creo que es realmente importante porque ellos pensaron no sólo en el tema sino también en el tipo de audiencia que tendrían, pensaron en el objetivo que buscaban y en qué historias tenían que contar.
Fueron exitosos en hacer pensar a la gente sobre el tema y luego se dieron cuenta que la campaña estaba andando por sí misma.
Y entonces necesitaban una nueva táctica.
En esos tiempos la Corte Internacional de Justicia estaba empezando a pensar en los primeros procesos en el Congo.
Entonces dijeron "¿Cómo podemos influenciar a la Corte Internacional para que se fije en este tema?"
Una audiencia totalmente diferente.
Hicieron otro video que realmente llevara las voces de los niños que habían sido forzados a ingresar al ejército, para mostrarle a los oficiales de la Corte Internacional.
Y eligieron una historia diferente.
No era una historia abierta, era una mucho más dirigida diciéndole a esa audiencia
"Ustedes tienen que actuar porque esto es un crimen de guerra ... ... un crimen contra la humanidad".
Para mí eso es realmente una ilustración sobre cómo el poder de la experiencia personal a nivel local, contada por personas cercanas puede ser usada como táctica para influenciar diferentes audiencias en distintos momentos para realmente alcanzar un cambio.
Los blogs son famosos por su habilidad de eliminar las fronteras entre el diálogo personal y público. Lo que los hace una herramienta efectiva para contar una historia.
El proyecto de blog colaborativo, Blank Noise (el ruido de los mudos) permite a la gente seguir una discusión sobre hostigamiento sexual en la India.
Ellos invitan a bloggers a contar sus experiencias sobre hostigamiento sexual en las ciudades.
En el año que yo participé nos pedían que habláramos sobre ello como si fuéramos super héroes.
Es una visión muy interesante sobre el hostigamiento sexual en ciudades.
No es un reporte, no es una tragedia, es una forma ingeniosa de contarlo.
Es una manera fabulosa de hacer las cosas leíbles para diferentes audiencias.
Creo que los blogs son buenas herramientas para el info-activismo porque se prestan naturalmente a que la gente cuente sus historias.
Los blogs son muy personales y por eso se vuelve fácil para los individuos escribir ahí desde su perspectiva.
Y son muy fáciles de usar, es como hacer periodismo.
Es una forma muy accesible de escribir y también de leer sobre distintos asuntos.
La forma en que la mayoría de los blogs funciona para el info-activismo y la militancia social es a través de las comunidades de blogs.
Las comunidades de blogs se centran en un asunto particular y usualmente tienen un marco de tiempo en que escriben sobre algo específico.
Blogs, videos documentales e historias online son tres formas en que las historias personales pueden ser usadas para asegurar que las experiencias de la gente alcancen distintas audiencias y tender al cambio social.
Una buena sátira puede propagarse a lo largo y ancho del mundo y ser una herramienta poderosa, especialmente cuando es usada para criticar o burlarse del poder en ambientes donde es dificultoso hacerlo de forma directa.
En Egipto, mientras los activistas trataban de movilizar a la gente contra el régimen de Mubarack, conseguimos a través de internet un montón de contribuciones de gente joven prácticamente desconocida con imágenes humorísticas que eran básicamente un remix de posters de películas con la cara del Presidente en el lugar de famosos villanos, matones y ladrones y miembros del crimen organizado para hacer una denuncia sobre la situación actual.
En un período de tiempo muy corto, debido al incesante uso del humor, la mística que rodeaba al poder del Presidente fue completamente destruida y ahora es percibido como un hombre entrado en años que está atrapado en su rol y que es muy ineficiente en el mismo.
Esto se transformó en una especie de plataforma narrativa para construir un movimiento que está demandando reformas democráticas y elecciones limpias, entre otras cosas.
La gente no sólo se ríe de los buenos chistes.
¿Nunca fueron a un bar de karaoke con su familia o amigos?
La Red de Trabajadoras Sexuales de Asia-Pacífico en Tailandia usa el karaoke para crear conciencia sobre temas serios usando canciones populares con letras y video clips enfocados en los derechos de las trabajadoras sexuales
Es una táctica inteligente que usa música popular para transmitir información a las trabajadoras sexuales y sus aliados y hacerlos pensar sobre qué está mal con las leyes y políticas que afectan sus comunidades y presionar por un cambio.
Yo usé video karaoke porque en Asia la gente ama cantar y ver la película.
El video karaoke es realmente popular en Asia.
Entonces es fácil llegar a la gente de esta forma.
Esa fue la razón por la que tuve la idea de cambiar la letra de una canción. De esta forma fue fácil llevar el mensaje sobre políticas contra las trabajadoras sexuales y las nuevas leyes contra el tráfico.
A las trabajadoras sexuales de la Red Asia-Pacífico el karaoke les brinda un lenguaje común, aun cuando ellas no tienen otro lenguaje en común.
Los videos para karaoke del grupo han sido mostrados por toda la región en fiestas, performances y frente a cientos de personas como en la conferencia internacional contra el HIV/SIDA.
Un video recibió casi 10.000 visitas online en YouTube y Blip.tv.
Otro ejemplo de cómo el humor puede ser usado viene de la forma de regalo de cumpleaños al Presidente de Bielorrusia, Alexander Lukashenko luego de que se quejara en público de que internet era demasiado anárquica y anunció planes para reforzar las restricciones de contenidos.
Los activistas respondieron con una campaña online que buscó burlarse de lo que veían como medios de propaganda controlados por el gobierno.
El humor es el primer paso para romper tabús y para quebrar el miedo.
Hacer a la gente reírse de cosas peligrosas como dictaduras, represión, censura es en realidad la primer arma contra esos miedos.
Hubo una campaña muy divertida en Bielorrusia hace unos años.
Fue llamada "dale su red a Lukashenko".
Como Lukashenko dijo palabras acusando a internet de jugarle en contra al gobierno de Bielorrusia diciendo "hay una cantidad de contenido no verdadero ahí".
Entonces los activistas bielorrusos hicieron un clon de YouTube y Live Journal y publicaron sus cosas, videos muy graciosos y caricaturas humorísticas sobre el Presidente Lukashenko
Este tipo de uso de herramientas que son fácilmente identificables por usuarios de internet, pero cambiando el contenido por algo político y convertirlo en una pauta humorística que hace reír, hace interesante el ejercicio político.
Hacer reír a la gente puede ser una forma muy efectiva de romper barreras que previenen el cambio social positivo.
Sitios web, video clips para karaoke y posters de películas son sólo tres maneras de convertir un mensaje serio en algo liviano y efectivo.
Algunas veces se pasa por alto una parte del info-activismo que es el mantener y sostener redes saludables.
Las redes son poder en la era digital y explotarlas adecuadamente requiere planificación y tiempo.
Todo el trabajo voluntario y militante está basado en la gente.
Y cuando traduces esto en lenguaje técnico, las personas son contactos.
No sólo personas sino también organizaciones, grupos y las relaciones entre ellos.
Todo esto es información en la que se pueden basar para captar a su audiencia y para alcanzar sus objetivos.
Estoy personalmente involucrado en un proyecto llamado CiviCRM que es un software libre y abierto diseñado especialmente para organizaciones sin ánimo de lucro y grupos de activistas.
Fue hecho con un montón de realimentación de esos grupos entonces en mi opinión es una excelente herramienta para administrar información de contactos.
FronlineSMS es otro tipo de software que también se puede usar mediante una red, en este caso, usando mensajería por SMS.
El buen manejo de los contactos es muy importante desde el punto de vista de una organización pero desde la perspectiva de la persona con la que te estás comunicando lo último que quieren es recibir mensajes o información que no les concierne, que no les interesa, que no es relevante para ellos.
Si estás envuelto en múltiples campañas es claro que no quieres enviar mensajes equivocados a grupos equivocados.
Puede ser necesario enviar un mensaje solamente a un grupo de mujeres en un área particular o a activistas por los derechos humanos de cierta región.
Si no organizas tus contactos en la forma adecuada puedes empezar a molestar a la gente con cosas que no le interesan.
Esto no sólo afecta le efectividad de tu proyecto o campaña sino que también molesta a la gente y puede ser contraproducente.
Un buen ejemplo de cómo FronlineSMS está siendo usado para enviar mensajes a los contactos adecuados y para comunicarse con grupos objetivo fue durante la reconstrucción luego del tsunami en Asia donde un proyecto ejecutado por Mercy Corps necesitaba comunicarse y enviar comunicación específica a distintos grupos de personas.
Usando FronlineSMS fueron capaces de agrupar personas en distintas categorías y esa gente incluía granjeros que tal vez querían conocer los precios del café en diferentes mercados, ministros de gobierno que querían información resumida sobre los precios del mercado en distintas áreas, otras personas querían reportes climáticos.
Usando FronlineSMS y usando las funcionalidades sobre grupos del software pudieron ubicar personas en múltiples grupos dependiendo de qué información querían recibir y luego podían enviarle SMS a esas personas con el precio de los mercados, el reporte climático o lo que sea que quisiesen.
Si quieren administrar sus contactos en tu trabajo de info-activismo tienen que ser sistemáticos tienen que tratar de integrar colecciones de información en casi todos los niveles. Luego de un tiempo, no se los voy a ocultar, es un esfuerzo !!
Pero luego de un tiempo van a ver resultados increíbles van a ver diferentes conexiones, diferentes patrones.
Es como tener una poderosa herramienta para saber qué está pasando a su alrededor y para alcanzar sus objetivos.
Bases de datos, sistemas de administración de relaciones con clientes y software para mensajes de texto son tres herramientas que pueden usar para administrar sus contactos y para sostener relaciones productivas y saludables con gente que quieren apoyarte.
A veces las cosas se tornan complicadas.
Pueden abarcar temas que vienen evolucionando desde hace tiempo o pueden estar conectadas con muchos eventos o distintas personas.
Para hacer entender cualquier tema debes encontrar cuál es la información disponible y si tienes derechos legales para acceder a ella.
Cada año la mayoría de nosotros pagamos impuestos al gobierno y cada cierto tiempo elegimos a los representantes que van a manejar ese gobierno. Entonces estamos hablando sobre poder y dinero y tenemos el derecho a conocer cómo se gasta ese dinero o cómo ese poder es ejercido.
In más de 82 países alrededor del mundo el acceso a información o leyes de libertad de información le dan a la gente el derecho a preguntar y obtener respuestas de su gobierno.
Los estándares internacionales son muy claros en que los procedimientos de acceso a la información deben ser simples, rápidos y gratis.
Por lo general lo son.
En la mayoría de los países llenar un formulario de consulta es gratis.
Entonces tenemos muchos ejemplos de todo el mundo donde la gente le hace preguntas al gobierno recibe respuestas y usa esto en debates públicos para cambiar la forma en que se hacen las cosas.
FarmSubsidy.org es una iniciativa que busca el acceso a la información sobre subsidios gubernamentales a los granjeros en toda la Unión Europea.
Busca asegurar que los periodistas y sociedad civil puedan controlar cómo son gastados los billones de euros destinados a subsidios para los agricultores.
Durante nuestra campaña con Farmsubsidy.org tuvimos que lidiar con avalanchas de información en algunos momentos.
Decidir qué información usar para llamar la atención de la prensa es muy difícil si tienes un grupo de datos enorme y buscas la forma de presentarlo adecuadamente a la gente.
Una buena manera de hacer esto es interesarlos en su localidad, en el área donde viven.
Una gran forma de hacer eso es usando un mapa para marcar los datos en Google Maps, es muy fácil hacer eso ahora, la tecnología es gratis.
Hemos hecho esto en Suecia porque teníamos una excelente información de coordenadas y entonces pudimos presentar 7 años de pagos de subsidios a las granjas en Suecia en un único mapa de Google para que la gente pudiera buscar y encontrar dónde fue a parar el dinero en su área y eso realmente es relevante para ellos -- mucho mejor que buscar en una larga lista de páginas y páginas de texto aburrido.
Pero tener acceso a información gubernamental no siempre es fácil no importando si existe o no una ley de libertad de información.
Me tomó 3 años conseguir los datos de los receptores de subsidios agropecuarios en el Reino Unido y todavía no terminaron de darme todos los datos.
Tienen que estar preparados para una larga lucha y no permitir un "no" por respuesta. Deben usar cualquier táctica que tengan, tanto si es un derecho legal o presión política que puedan aplicar sobre cualquiera que sepan que esté trabajando en el tema o inclusive a través de los medios de comunicación.
Tienen que construir esa presión usando sus derechos como ciudadanos.
En otro ejemplo, fanáticos de la tecnología y activistas por los derechos humanos obtuvieron información de múltiples fuentes incluyendo gobiernos y agencias no gubernamentales.
La información vino de distintas formas y el desafío era hacerla comprensible para una audiencia global que después pudiera tomar acciones.
Un proyecto en que estuve involucrado fue "featured layers" de Google Earth durante la Crisis de Darfur
Estábamos en un grupo de alrededor de 12 personas reunidas por el Museo del Holocausto de los Estados Unidos.
Ellos estaban muy comprometidos con crear conciencia sobre lo que estaba pasando en Darfur.
Realmente llegamos a los límites de lo que puede hacerse con Google Earth.
Teníamos una gran cantidad de información: hojas sueltas, fotos, videos sumado a las mismas capas de datos de Google Earth que estaban recientemente actualizadas por imágenes satelitales que solían mostrar pueblos que habían sido destruidos en Darfur.
Pasamos alrededor de 6 meses trabajando con esos datos para llegar a hacer algo serio respecto de esa situación mediante un mensaje que llegara a todos.
Tuvo una gran cobertura en Google y en la prensa y miles, tal vez cientos de miles de personas han visto este trabajo en Google Earth y realmente creó conciencia sobre el problema.
También le dimos medios a la gente para comprometerse con la campaña.
Desde las capas de Google Earth había enlaces para firmar peticiones y para comprometerse más aún con la causa.
No siempre es fácil ejercitar tu derecho a la información y luego encontrar la forma adecuada de presentar información compleja para interesar al público.
Pero es una táctica importante en el info-activismo.
Si pueden persistir van a ser recompensados con apoyos significantes para su causa.
No mucho tiempo atrás, colaboración en tiempo real entre grandes cantidades de personas era difícil si no estaban físicamente alojados en el mismo espacio.
Las nuevas tecnologías han cambiado esto.
Estamos viendo ejemplos innovadores como lo que se ha dado en llamar "swarming" (enjambre).
"Enjambre" es lo que sucede cuando se junta la experiencia y el conocimiento de distintas personas para crear un efecto combinado mucho más grande que sus acciones individuales.
Cuando ocurrieron los ataques en Mumbai en el 2008 un enjambre fue creado usando Twitter. Twitter es un servicio de micro-blogging que permite enviar y recibir pequeños mensajes por medio de internet o teléfonos móviles.
Cuando sucedieron los ataques terroristas de Mumbai muchos de nosotros estábamos en las cercanías y empezamos a expresar nuestras emociones y a hablar de lo que estaba pasando y lo que veíamos en la televisión usando Twitter.
Nos sentíamos como "¿y ahora qué hacemos?", nos sentíamos solos en nuestros hogares porque no se nos permitía salir y de esta forma nos sentíamos menos solos, menos tristes como grupo y pudimos conectarnos con personas en el lugar de los hechos para conseguir información.
Por ejemplo, teníamos gente yendo a hospitales y recolectando listas de heridos y muertos que no habían sido publicadas en ningún lado aun y nosotros rápidamente enviamos mediante Twitter enlaces a un blog que estábamos usando para manejar esta situación.
En otros casos teníamos que conseguir el tipo de sangre adecuada para algún hospital que la estaba requiriendo.
Esto se trata de movilización espontánea de una comunidad ya existente que dejó huellas en la web a través de múltiples nodos y confluencias.
La otra cosa que hace casi mágico al micro-blogging es la unión de estas cosas y la amplificación que se puede lograr porque este es un mecanismo de transmisión.
Esto sirvió para interesar a la prensa convencional que amplificó lo efectivo que este tipo de movilizaciones pueden ser para averiguar lo que estaba sucediendo.
Los ataques terroristas de Mumbai nos mostraron que los teléfonos móviles se han convertido en herramientas vitales durante las crisis.
En Madagascar, los móviles fueron usados con software de computadoras para permitir a los ciudadanos reportar qué estaba ocurriendo cuando las protestas anti-gubernamentales se volvieron violentas.
Un programa llamado FrontlineSMS permitió enviar y recibir mensajes de texto a un gran número de suscriptores en Madagascar mientras que el programa Ushahidi permitió mostrarlos en un mapa.
En 2009, durante los problemas en Madagascar, donde algunos manifestantes fueron baleados por el ejército, era una clara oportunidad para reunir información, noticias y voces de la gente en el lugar de los hechos que estaba teniendo problemas, que estaban participando en las manifestaciones y que estaban impactados por lo que estaba ocurriendo.
Usando tecnología se pueden combinar las voces colectivas de la gente, se pueden enviar SMS con información, se pueden enviar correos electrónicos, se pueden llenar formularios online.
Luego se puede combinar esa información con las noticias provenientes de la prensa convencional y juntando todo se tiene una idea mucho más acabada de lo que está sucediendo.
Ushahidi, la plataforma que permite recabar información de muchas fuentes y mostrarlas en un mapa o línea de tiempo, usa FronlineSMS para recibir noticias a través de teléfonos móviles para que luego la gente pueda ir a internet a verlas o puedan ingresar más información mediante formularios online.
La gente por lo general prefiere, debido a la facilidad y velocidad, enviar un SMS y FronlineSMS fue usado para recolectar esos mensajes que luego fueron subidos al sitio web de Ushahidi y a partir de ahí fueron completados con otros reportes provenientes de la prensa formal y luego situados en un mapa. Eso daba una buena noción de dónde estaban los puntos más problemáticos y daba una imagen mucho más amplia de lo que estaba sucediendo en el país, mucho más de lo que tenía hasta el momento.
Estos ejemplos ilustran que los teléfonos móviles, cuando son conectados con plataformas online pueden ser una vía poderosa de combinar experiencias y conocimiento para reportar eventos de una forma que se puedan comprender a medida que suceden.
La tecnología que escucha es la tecnología que responde a las necesidades individuales de información.
Un ejemplo es la plataforma de seguimiento de gastos Infonet que permite a la gente enviar gratis por SMS consultas sobre la ubicación de proyectos para el desarrollo que hayan recibido fondos en su comunidad.
Los ciudadanos pueden luego contactar a grupos de observación social para controlar que los fondos se hayan gastado de la forma que estaba prevista.
El contexto aquí es que desarrollamos un sistema que usa un pequeño código por SMS y teníamos a la gente enviando consultas sobre las cantidades de dinero que habían sido destinadas para proyectos a nivel local.
Es un proceso de dos vías porque ellos hacen consultas y a la vez alimentan el sistema con contenidos.
La plataforma Infonet ha llevado a encontrar varios problemas de mal uso de fondos.
Denunciando estos problemas al gobierno y a la prensa formal
Infonet ha conseguido solucionar problemas de corrupción y el esfuerzo de los ciudadanos han tenido recompensa.
Desarrollos recientes han incrementado la forma en que la tecnología puede escuchar y responder a las necesidades sociales.
El teléfono solía ser algo que estaba controlado por los monopolios de telecomunicaciones y en los últimos años ha habido un renacimiento en tecnología telefónica alrededor de voz sobre IP (VOIP).
Ahora se puede tener una compañía telefónica propia con software libre.
Esto significa que ustedes pueden hacer un call center a su medida con menús de voz interactivos y todo esto en tu propio sistema telefónico en tu propia computadora. Muchos grupos de activistas están en estos momentos usando esta herramienta.
Mediante su propio sistema telefónico, el Kubatana Trust de Zimbabwe desarrolló una plataforma que le informa a los ciudadanos vía SMS dónde pueden votar en las elecciones de autoridades.
En Zimbabwe, hemos tenido muchas elecciones en los últimos 7 u 8 años.
Una de las tácticas del gobierno era hacer difícil a la gente averiguar dónde tenían que ir a votar y dónde registrarse para votar.
Una de las cosas que hicimos fue ayudar a la gente a encontrar dónde votar cooperando con otra organización que había conseguido esos datos y los había incorporado a una base de datos.
Le pedimos a la gente que nos enviara su número de identidad por SMS.
Buscábamos esos números en la base de datos y le respondíamos con otro SMS informando del lugar de votación.
Fue una campaña muy interesante y un montón de gente pudo aprovecharla.
Mientras miles de personas usaron este sistema desarrollado por el Kubatana Trust la experiencia nos mostró que el analfabetismo y las diferencias idiomáticas continuaban limitando el uso que se le podía dar a los servicios por SMS.
Para solucionar esto, Kubatana está ahora desarrollando el "Freedom Fone".
Es un sistema que usa reconocimiento de voz en vez de texto para brindar información a las personas.
El proyecto Freedom Fone está siendo construido de forma tal que cada grupo puede tener una copia del programa y correrlo en su propio sistema y simplemente provee los menús de qué tipo de información ellos van a acceder y brindar.
Freedom Fone registra las llamadas entrantes y el sistema devuelve las llamadas así que la organización está cubriendo todos los costos asociados.
Hay una herramienta que ha sido pasada por alto por los desarrolladores y es el área de respuesta de voz interactiva.
Creemos que si podemos hacer este dispositivo fácil de usar por organizaciones sin fines de lucro vamos a llegar a ver a las comunidades usando servicios de información telefónicos que podrían convertirse en el equivalente a internet para la gente pobre, siendo capaces de pedir información cuando la necesiten.
Diseñar y usar tecnologías que puedan escuchar las necesidades de la gente y responder rápidamente a ellas puede ser una buena forma de salvar inmensas brechas en la información y mejorar los flujos de información.
Cuando la corrupción y los abusos son cometidos por aquellos que detentan el poder como gobiernos, empresas multinacionales, policías o militares, es a veces necesario investigar y exponer qué es lo que está pasando.
A pesar de que hay amplio conocimiento de la brutalidad policial en Egipto, es sabido que la prensa formal no estaba dispuesta a reportarlo.
Para ayudar a los ciudadanos afectados a llevar adelante investigaciones el periodista Noha Atef, inició un blog llamado "Tortura en Egipto".
Todo el contenido está relacionado con abusos que incluyeron tortura cometidos en Egipto y la relación entre la policía y los ciudadanos.
"Tortura en Egipto" salió a la luz en momentos en que la tortura no era suficientemente conocida, para nada.
Abusos con tortura eran raramente mencionados en la TV. No era interesante para los medios de prensa formales.
"Tortura en Egipto" dio a conocer esto y fue inspirador para otros usuarios de internet, especialmente bloggers para que escribieran sus visiones sobre la tortura. Lo que se leía en
"Tortura en Egipto" era realmente shockeante.
Destapando abusos a los derechos humanos en Egipto mediante este blog,
Noha se las ha arreglado para corregir algunas grandes injusticias.
En 2007 una mujer le escribió contando que su marido había permanecido en prisión por 14 años a pesar de que la corte lo había hallado no culpable del crimen por el cual había sido arrestado.
La corte dijo que era inocente pero la policía, uno en particular, lo mantenía detenido. Además estaba renovando los papeles para continuar con su detención.
Escribí sobre este caso muchas veces y lo seguí de cerca.
El artículo de Noha fue citado por la gran prensa a lo largo de todo Egipto.
El policía envuelto en este caso le escribió a ella molesto por la exposición pública que estaba sufriendo.
Poco tiempo después el hombre fue liberado de la prisión libre, como debía haber ocurrido 14 años antes.
Otra investigación efectiva fue llevada adelante en Túnez.
La historia del video del avión en Túnez empezó cuando un amigo mío, activista y blogger tunecino, estaba buscando en internet fotos de aviones en Túnez y encontró la foto del avión del Presidente de Túnez en un sitio web de jetspotters (gente que saca fotos de aviones en aeropuertos y las comparte).
Siguió buscando y encontró más de 20 fotos del avión presidencial en distintos aeropuertos en Europa.
Luego fue al sitio web de la Presidencia de Túnez y se fijó en la lista de viajes oficiales del Presidente de Túnez y la comparó con las fechas y lugares de las fotos que tenía del avión presidencial en Europa. Encontró que sólo uno de los viajes había sido oficial.
Entonces la pregunta era
"¿Quién está usando el avión presidencial y por qué?".
Luego realizó un video mezclando imágenes usando Google Earth de los distintos aeropuertos donde el avión había sido detectado.
Lo publicó en YouTube y animó a los bloggers tunecinos a hablar sobre temas de transparencia y abusos de poder.
Medios de la gran prensa como la revista de política exterior publicaron la historia e investigaron el caso y dijeron que el avión había sido usado por la primera dama de Túnez para viajes de compras por lujosas tiendas de Europa.
Como resultado de la atención pública que tuvo el video el gobierno de Túnez bloqueó YouTube y otro popular sitio de intercambio de videos, Dailymotion.
A pesar de esto, esta historia, como la de Tortura en Egipto nos muestra cómo internet puede ser usada como herramienta de investigación de abusos de poder y para transmitir y difundir la verdad.
A medida que las herramientas digitales se hicieron más económicas, masivas y fáciles de usar nuestra habilidad para acceder, analizar y compartir información ha ido creciendo.
Uniendo nuevas tecnologías con pensamiento creativo las comunidades y activistas pueden transformar la información en acción poderosa que defienda y promueva los derechos humanos.
Tactical Tech ha estado trabajando con activistas por los derechos humanos para que usen la información en sus causas por más de una década.
En esta filmación hemos recolectado historias de activistas y mostramos 10 tácticas que ustedes pueden usar para hacer que la información se torne en fuerza para el cambio.
Si quieren implementar alguna de estas tácticas traten de usar alguno de nuestros manuales y guías que les explicarán cómo usar diferentes técnicas y les proveerá con el software y herramientas que necesiten.
Piensen también en cómo ustedes pueden documentar sus historias de info-activismo y cuando lo hayan hecho, avísennos así podemos compartir esas historias con otros.
La era de la información está aquí
Y con ella viene el poder para todos nosotros para cambiar las cosas.
Por actualizaciones y contenidos visiten: http://informationactivism.org
Vamos a hablar - de mi - nueva conferencia, sólo para TED.
Les voy a mostrar algunas ilusiones que he creado para TED y voy a tratar de relacionar esto con la felicidad. Lo que pensaba sobre la felicidad es:
¿qué brinda felicidad? O felicidad, que yo igualo a júbilo en mi área en particular, y pienso que hay algo fundamental.
Y estaba pensando en esto.
Es que hablando tanto de ilusiones como de películas que vemos, como las bromas y funciones de magia, todos tienen algo que rompen con nuestras expectativas en una cierta forma agradable.
Cuando van a ver una película y tiene un giro, algo que no esperan, encuentran que es una experiencia feliz.
En mi libro ven este tipo de ilusiones y no es lo que esperaban, pero hay algo feliz en ello.
Lo mismo ocurre con las bromas y en todo este tipo de cosas.
Entonces, lo que voy a tratar de hacer en mi conferencia es ir un poco más allá y ver si puedo romper sus expectativas de manera agradable.
Me explico, en ocasiones es desagradable romper las expectativas, pero lo voy a intentar hacer de manera agradable, de una forma primitiva, tal que pueda hacer feliz a la audiencia aquí.
Entonces les voy a mostrar algunas maneras como podemos romper sus expectativas.
Antes que nada, les quiero mostrar una ilusión en particular aquí.
Quiero antes que nada que cuando aparezca en la pantalla noten que hay dos hoyos perpendiculares entre sí,
Estos son todos trucos de percepción.
Todos los objetos que les voy a enseñar son reales.
Ahora les voy a enseñar cómo se hace.
Avanzo la película aquí tal que puedan tener una experiencia interesante.
Quiero que vean como esta hecha esta ilusión. Va a rotar para que vean que está del interior hacia fuera.
Ahora observen, conforme gira de regreso, lo repentino que su percepción cambia.
Bien.
Observen cuando gira otra vez.
Ustedes son una audiencia muy brillante ¿de acuerdo?
Vean si pueden evitar que ocurra, aun cuando saben al 100% la verdad es que ¡bum!
No lo pueden enmendar.
¿Qué les dice esto acerca de ustedes? Lo vamos a hacer otra vez.
Vean si pueden evitar que ocurra.
No.
Es difícil.
Podemos romper sus expectativas en toda una variedad de formas ya sea en la representación, la forma, el color y demás. Y es muy primitivo.
Es una pregunta interesante a considerar,
¿por qué nos divierten estas cosas?
¿Por qué las encontramos divertidas? Entonces, aquí hay algo que
Lionel hizo hace un buen rato.
Me gustan este tipo de cositas.
Esto es lo que verán.
En otras palabras, no es un truco de cámara.
Es un truco de percepción.
Podemos romper sus expectativas sobre la forma.
Podemos romper sus expectativas en la representación, en lo que una imagen representa, ¿qué ven aquí?
¿Cuántos de ustedes ven los delfines?
Levanten la mano si ven los delfines.
Bien, aquellos que levantaron la mano, después diríjansen con el resto de la audiencia ¿de acuerdo?
En realidad, este es el mejor ejemplo de experiencia primitiva que conozco.
Si eres un niño menor de 10 que no has sido estropeado todavía, verás esta imagen y verás delfines. Ahora bien, algunos de ustedes adultos se estarán diciendo:
"¿Delfines?
¿Cuáles delfines?"
Pero de hecho, si invertimos el fondo de la imagen, en otras palabras, las áreas oscuras aquí - olvidé pedir un apuntador - pero si lo invierten, verán toda una serie de pequeños delfines.
Por cierto, si también son estudiantes de CalTech, también tenderán a sólo ver los delfines.
Esto se basa en la experiencia.
Ahora, algo como esto se puede usar porque a fin de cuentas esta es también una charla sobre diseño.
Bien, esto lo hicieron Saatchi y Saatchi y es más, se salieron con la suya con este anuncio en Australia.
Si miran el anuncio de cerveza, todas estas personas tienen posturas provocadoras.
Se los aprobaron y hasta ganaron premios Clio, así que es divertido hacer estas cosas.
Recuerdan esta clase de, mm.
Esta es la broma que hice cuando estaba pasando la votación en Florida.
Cuenten los puntos para Gore, cuenten los puntos para
Bush.
Cuéntelos otra vez.
Pueden romper sus expectativas de la experiencia.
Aquí hay una fuente exterior que hicimos unos amigos míos y yo, en la que pueden parar el agua en gotas y de hecho hacer que todas las gotas leviten.
Esto es algo que construimos para parques de diversiones y cosas por el estilo.
Ahora vayamos a una imagen estática ¿pueden ver esto?
¿Ven la sección intermedia moverse hacia abajo y las secciones exteriores moverse para arriba? Están completamente estáticas.
Es una imagen estática ¿cuántas personas ven esta ilusión?
Es completamente estática.
Ahora cuando... es interesante que cuando miramos una imagen, vemos color, profundidad, textura.
Pueden ver la escena completa y analizarla.
Pueden ver a la mujer más cerca que la pared, etcétera. Pero todo el conjunto es en realidad plano.
Es lo que se llama trampantojo.
Y es tan buen ejemplo de trampantojo que la gente se irritaba cuando tratan de hablar con la mujer y que no les respondía.
Ahora bien, pueden hacer errores de diseño.
Como este edificio en Nueva York.
De modo que si lo ven de este lado, parece que las balcones se ladean hacia arriba, y cuando caminan hacia el otro lado parece que los balcones se ladean hacia abajo.
Así que hay casos donde hay errores de diseño que incorporan ilusiones.
O, tomen esta fotografía en particular sin retocar.
Resulta muy interesante que recibo muchos correos de gente que dice: ¿existe alguna diferencia de percepción entre hombres y mujeres?
Y en realidad digo: Quiero decir, las mujeres pueden navegar el mundo tan bien como los hombres pueden ¿por qué no podrían hacerlo?
Sin embargo, esta es una ilusión en la que las mujeres consistentemente sobresalen a los hombres al aparear la cabeza porque cuentan con pistas de moda.
Ok, yendo a la parte de... quiero mostrar diseño de ilusiones.
Creo que el primer ejemplo de ilusiones que fue usado con un propósito fue esta imagen anafórmica de un ojo por da Vinci.
Cuando miran desde un pequeño ángulo es como esto.
Y esta pequeña técnica se hizo popular en el siglo 16 y 17 para esconder mensajes en los que se podía girar la imagen y verla desde este pequeño punto de vista de esta forma.
Pues estas son inclusiones tempranas de ilusiones traídas por... una especie de tema álgido con
"Embajadores" de Hans Holbein. Hans Holbein trabajaba para Enrique VIII.
Esto estaba colgado en una pared donde si uno bajaba de la escalera podía ver esta calavera escondida.
Ahora voy a mostrarles algunos diseñadores que trabajaron con ilusiones que dan ese elemento de sorpresa.
Trabajé con Scott para crear algunas ilusiones para TED y espero que las disfruten.
Tenemos una aquí en TED y felicidad.
Ok ahora.
Arthur [Ganson] todavía no da su charla, que será una delicia y tiene algunas de sus máquinas realmente fantásticas afuera.
Entonces, nosotros con Scott creamos este maravilloso tributo a Arthur
Ganson.
Bien, tenemos análogo y digital. Pensamos que esto era apropiado.
Y la figura cambia al fondo.
Y para los músicos.
Y por supuesto, puesto que la felicidad, queremos "alegría en el mundo".
Ahora, otro gran diseñador, muy conocido en Japón es Shigeo Fukuda.
Él sencillamente construye algunas cosas fantásticas.
Esto es sencillamente asombroso.
Esto es una pila de deshechos que cuando los ven desde un ángulo en particular, ven reflejando en el espejo un piano perfecto.
El pianista que se transforma en violinista.
Esto es realmente de locura.
Este montaje de tenedores, cuchillos y cucharas y cubiertos, soldados entre sí nos dan la sombra de una motocicleta.
Lo que se aprende en el tipo de cosas que hago, es que hay mucha gente por ahí con mucho tiempo en sus manos.
Ken Knowlton hace imágenes compuestas maravillosas.
Como creando a Jacques Cousteau de conchas marinas, conchas sin retocar, únicamente acomodadas.
Hizo a Einsten de dados porque, después de todo, fue Einstein quien dijo que "Dios no juega a los dados con el universo".
Bert Herzog hecho de teclados sin retocar.
Will Shortz de crucigramas.
John Cederquist hace estos maravillos trampantojos con gabinetes.
Quiero mostrales rápidamente lo que he creado.
Un nuevo tipo de ilusiones.
He estado haciendo cosas como ilusiones del tipo Pixar.
Ven a estos niños del mismo tamaño aquí, corriendo por el pasillo.
Las dos mesas son del mismo tamaño.
Están mirando en dos direcciones al mismo tiempo.
Aquí tienen una pieza grande que cabe en una más pequeña.
Y esto es algo en qué pensar ¿están de acuerdo?
Como ven las piezas grandes caben dentro de las piezas más chicas aquí ¿ven esto todos?
Lo cual es imposible.
Pueden ver a los dos niños mirando simultáneamente hacia dos direcciones diferentes al mismo tiempo.
Ahora bien ¿pueden creer que estas dos mesas son iguales en tamaño y forma?
Si los miden, lo verán.
Como dije, estas dos figuras son idénticas en tamaño y forma.
Es interesante que al hacer esta clase de formas de representaciones, cómo las ilusiones son más fuertes.
Cual sea el caso, espero que esto les haya dado un poco de alegría y felicidad. Si les interesa ver más efectos fabulosos, estaré afuera y con mucho gusto les mostraré muchas cosas más.
(19 de agosto, 2012- Día Mundial Humanitario- Un día, un mensaje, un objetivo- Inspirar a la gente de todo el mundo a hacer algo bueno, no importa si grande o pequeño, por alguien.) [Aplausos]
[Aplausos]
Quiero dejar mis huellas en la arena del tiempo saber que había algo, y algo que dejaría detrás
Cuando deje este mundo, lo dejaré sin pesar Dejaré algo para recordar, así que no me olvidarán Yo estuve aquí.
titución en China el nivel más sangriento y más terrible toda una civilización hecho pedazos la la hay 700 millones chino hoy una cuarta parte de la raza humana y una salsa picante que están cada vez más poder como el mundo mayor amenaza de dos piezas y la luz
Wall Street ahora suenan que todo lo que escuchamos es el ángulo de un desastre el presidente ayer por la noche así que le preguntó por qué no había lo que el libro de los Hechos es sólo una historia de este siglo tanto de los chinos y los occidentales nos He compartido un plebiscito transformado nuestra mejor amigo en Asia en nuestro mayor enemigo
Theodore ocho años cuando la llamada de aquellos de nosotros que vivió en China en la crisis que podía recordar nada tan diferente tan de cerca se encontraban en francés que nos indican cerca y todo lo que el sistema calva y la ira que estaban buscando alguna entrada en el mundo moderno y nada en su cultura agente darles ninguna guía a la turbulencia ¿qué podemos ayudarles fue una búsqueda una búsqueda de cincuenta años la clase algunos de los nuevos del gobierno algunos de los nuevos y al final de puede mover de la tiranía viaje de Confucio intelectual emperadores
la tiranía del comunismo en mal y entre visiones completas de lo que pasó fragmentos de la fotografía tan tentadoramente m completar explicar lo que pasó todo comenzó en este período y continúa hoy y el señor desde hace dos mil años hemos tratado de llegar a esta formación desesperada rojo y púrpura a continuación y Francine angel hace traídos por los viajeros estarán en la paredes de la montaña de la serie donde habían encontrado la tierra de los cambios se preguntaba eh ... uso extraña serenidad lanzado expereincia puentes de arcos sobre el río es tan mucho que demandar a contar más débil el silencio la atención de la violencia y el crimen micrófono captura hacia atrás se hacen eco de desenredar, sí la misma dificultad, rodeado del resto , de la totalidad considera que este plan una Biblia con ellos a continuación, llevar a coser para la cosecha en un ataque de pánico campo puede ser llenado con China podría resolver el gran secreto del gobierno
Confucio se han ido yo diría que hacer hablar el orden y la joyería de vis-á-vis el gobierno pgdm y fijos en su lugar críticas nominales a aquellos de nosotros como los que anteriormente se golpeó la obediencia a la voluntad de Dios el emperador se llama el hijo de cielo porque sólo él interpreta las mujeres que han sido baldío el suave McLean ryan techo en la nación tan orgullosa si aún sería sólo como joyas la central reino todos ellos y durante dos mil años detrás de este muro orgullosos de la Nueva China invulnerables a sí misma durante siglos, China encabezó la bárbara el brócoli, etc occidentales y Tom para comprar la presión sigue siendo proporcionalmente el debate de estos inglés, si bien introdujo de la India por 1813 este comercio nació
China prueba Bretaña durante el opio y el blog de buques de guerra ingleses como la guerra estalló en 1839 primero de la mezcla de pastor chino jaja desastre a bordo de un buques de guerra británicos 1840 dos llegó la humillación con China estableció un tratado con su hong pura y simple Kong y abrir a más ciudades de la costa a los comerciantes británicos y que están bien jugaba al cricket león los demás bob potencias rivales corrieron uno al otro para tallar pro-China en un deporte americanos francés alemanes rusos exigió privilegios columnista concesiones en sesenta años han ganado el derecho a la gobernar castigado chino en su propia vida en el pensamiento de la capital de China donde a partir de estos agentes altera innumerables emperadores había resuelto el mandato de cielo el mito de que han sido etiquetados Todavía persiste pero en el fondo dentro de los palacios donde China Menchú en Brisbane por diecinueve ciento pero tal vez hasta el miércoles porque aquí falló el espíritu maligno de China
Instalé una cinta que estaba en Gran Bretaña mató a su madre y luego encerrarlo en el 1890 ocho una mujer 800 gobernante indiscutido del imperio registro pero susurrante de damas de honor y unidades de favoritos el principal de ellos hindi unidad que conduce como un depravado que es quintal, China necesita los barcos a morder el bala tiene que utilizan los créditos de Mabel para construir un mármol placentera en un lago cercano sólo una condena hacia nuestro pueblo el odio del desprecio de la Florida que trató de aterrizar miles de pueblos profundos en China espejo la cadera el odio primitivo del demonio extranjero además, sus pasiones se han ido Los líderes generales como a un hermano secreto cuando las cajas comenzaron a florecer mató a un hombre blanco durante sus misiones en la caja de alegando encantos mágicos podría hacer su cuerpos impermeables al libro occidental con el consentimiento emperatriz a principios de 1900 comenzaron a matar uno de los grandes novelistas de Estados Unidos después el niño misionero fue en el momento en
China este proyecto de ley pide buckley y creo que por la noche que rara vez fuera de los blancos matan y muchos han sido asesinados en especial en las montañas y todos los por los hombres, mujeres y niños misioneros inducir a las personas que habían sido asesinados pero también hemos subasta debido a que no han llegado a bailar y tuvimos un paso muy buena compra hombre inteligente y sabía que el punto de mira Bonilla Chris puntos Tuttle que podía ganar nada por matar a el misionero y los barrios la gente porque Sería distribución carácter por lo que estaba hablando con ustedes pidió a insertar y hacer que y ningún
Yo no soy en la fecha de la impunidad de siete años de edad, que no debían tener cuidado de y eso es lo que han hecho que se repite dentro de estas paredes masivas durante casi dos meses tres mil extranjeros y cristianos convertir reunidos en estado de sitio para luchar contra para la vida que están enviando a aprovechar la bastión contra de acogida para que de todo el mundo tal vez las tropas de la estructura de la genial ver americanos rusos alemanes japonés corrió con cañones de campaña del rifle moderno cuyas balas no hay magia boxeador puede resistir
la victoria no se hizo esperar de norte a sur Pollan fuerza patrullaban el país soldados japoneses comenzaron a explorar China también más público a la sombra de los golpes puede escuchar los empleados frente a los soldados americanos que la guerra en las tierras puestas a Asia por primera vez lo prometo
China horrible horrible diplomáticos extranjeros y generales debate el derecho de China
Bissell y los defensores de los pueblos de hacinamiento entre sí en el horizonte en realidad no era una nación Autopia expresión geográfica estos campesinos fue su reciente estallido de pasión que pasa la locura era algo que el oso el gobierno se estrelló
Victoria sigue siendo lo que tuvo su cirugía una gran química valles de los ríos de votación de las alturas de Asia Central para dar forma a su país en el norte
Manchuria y el valle del color amarillo río, mecido una clase de chino para su casa en horas pico para el capital riesgo Centro de Guerra aquí en coche al norte de los planes de rodar más no sé almacén del tesoro de la minerales Rusia y Japón, que también en el centro del valle de los poderosos Yangtze con el xp de la ciudad
Shanghai bancario Hancock bromas la repetición de American Power apagado ruedas de la industria evaporado del comercio en el sur el tercer valle el río que fluye al oeste de bicicletas y la parte superior veinte que la embajada de Hong Kong falsear Southland campesinos estúpidos arroz de focos había hablado ningún dialecto pico probar estos podría ser completamente comprender
Los cubanos utilizan como East Third Street apt cuenta lo que sigue siendo cola de cerdo les obligó a aceptar un símbolo de sumisión a la dinastía manchú menos algunos de ellos pero dentro del entorno urbano de edad no no era el gobierno había un montón de los cielos el envejecimiento de la emperatriz delegado nuestro espíritu roto por la caja de la guerra se quedó moribundo hasta 1900 y y, a continuación para todos los efectos
Barone estaba vacía advenimiento de saborear de tres años instalado incidente simplemente de una pulgada la dinastía de los desaparecidos mencionados durante toda la noche mirando como esto ha sucedió que conocen la historia dos mil años de tradición toda la estructura de la imperial confuciano pensamiento político disolución de sintonía el chino nombre dado fecha en la que lo llaman se cerró duplicado a los dieciocho años octubre 1019 once años cuando la disturbios se produjeron el valle yankee que no podían suprimida cinco semanas después del régimen han desaparecido de la dinastía número derrocado para reaparecer de nuevo en la historia y otros distribuye que surgió dos tipos es cada uno da rienda suelta a símbolos vistos los hombres de armas de fuego y el hombre de las ideas y estos dos tipos de los pistoleros en el sueño tiene perplejos todo el esfuerzo a Beijing para la desde los años cincuenta y todavía en mi humilde opinión perplejos todo nuestro incluso hoy en día la política
la política de la división hombres armados surgen general, cuando tomó el poder en Chicago Haití producen occidental en general saqueado
Asamblea increíble importados y profesión americana para escribir un constitución repartir brutalmente esquiador
Para volver a la confusión en el 1950 un mismo emperador de la OTAN seis meses después etiquetas de advertencia en Yeltsin con Amanda el sueño de brea proveedores y socios
lo hizo desde su punto de vista un revolucionario características de los comerciantes de reuniones y la sede posterior se unió a la conspiración uno de Los Ángeles explorar el sol naciente emblema de las nuevas banderas que algún día a ser lo que veinte años de correo electrónico y la destrucción de los hombres y mujeres para ver sus sueños traicionando al cuando se sabe y las ideas que capturan el fuego aún no se han mantenido robando a los estudiantes el mensaje de aspirantes enferma de caos períodos de inteligente para enojado por Japón exigencias de una más China llenaron las calles con carteles adecuados
Europa Occidental no tuvo jardín las ideas y las advertencias no punto de intento de dentales pertenecen a los ejércitos en general señor de la guerra los temores de que estaba en Chicago la voz de potencia si no hay formación a pesar de lo que hizo que la espada ancha o equipados con artillería de segunda mano ridículo a los europeos en China tropas que sembró el terror este fin crueles del todo correcto
líder pero no lo hace hacia adelante regionales subdivididas bocado da provincias en menor señores de la guerra feudales tías señores de la guerra se produjo en todas las formas y las armas tan coloridos como los comandantes de protesta tales como gigante John Johnson publicar el apetito muy sexual dnc_ la tienda del drogadicto peligroso PayPal se no respuesta no se ha ido nunca parte del grano que ellos pensaban que era empujado contra colaboradores y los sitios a pesar de que no llueve fecha en que fueron bastante declaración cómoda y luego se corta que se reúnen de nuevo en el determinados momentos se sentían un poco y la cakap reloj de activar las empresas reducen el final que deben cortar las lámparas a continuación, consejos y asmáticos que hablaba respecto a continuación entiende que cada acción calmó esta noche para poder obtener un buen nike y estar listo para luchar contra el día siguiente trato de ver el comercio como las tropas deseo para va el dolor sobrecarga de trabajo Manchuria fue será comenzando la vida es el sentido común intrigas Marshall había aprendido de gofres de la ley china bloqueado todo ritmo patriótica sobornados por el industrial japonés protegidos por la guarnición sus soldados se fueron los japoneses los extranjeros explotar la tierra primero el tesoro del norte absolución Incluso el festival formulario que se ve en el general cristiano que bautizó a los soldados con una manguera contra incendios insistiendo en la limpieza es para cubrir este buscó a tientas en vano para encontrar una chispa podría definir su nación cada pueblo y aldea fadeley
las casas de esplendor conteo rápido de la maestra de servicio gracias quién está visitando manera iluminada por el sol de la vida la antigua China las manos muerto montón ya sé que controla la mayor parte de Flinders chinos líneas industrias construye y realmente distribuidor los impuestos recaudados
Berman sin resolver todas las grandes ciudades símbolo de toda protesta Wesson enviado todavía quien instó a China a matar al dragón del imperialismo mejorando poco a poco los primeros años veinte sujetos y que de alguna manera construidas con gobierno un punto de apoyo de la conducción en el sur cantón rodeada de oscilación hostil por el 1924 am comer gobierno revolucionario las ideas y las armas debe ir de la mano ideas que él cometió tres principios También en el jurado
El nacionalismo primero la democracia al lado entonces el socialismo la división del partido nacionalista que será hecho sabes insiste para conquistar China se parecía a ti conocer los señores de la guerra y que sonido realista que recibirán armas de cuarenta descuento impulsado por el oeste en diecinueve veintitrés nuevos detalles de la York Times hemos perdido la esperanza de la ayuda de los Estados Unidos INGLATERRA derecho el único país que muestra algún signo de que nos ayuda en el sur es el gobierno soviético de Rusia
Academia Militar de Cantón con respecto a la formación por los rusos y las aguas de los ejércitos que le darán el el sueño de albahaca fresca Algunos estudiosos dicen que en este momento el líder chino retrocedió en el comunismo dispuestos a romper la rusia pero no se sabe Nacido en marzo de 1925
la muerte viene a través de la revolución hijo muere de cáncer académicos mandarinas señores de la guerra últimos soldados por sus compañeros y opcionales todos dicen su mensaje como su legado pelea por su temple tres años agitación Frost aquí sin embargo, el hijo favorito de enviar soldados chung la acción en treinta y ocho que ve su liderazgo en el cantón la sede del calentamiento hasta este hombre se sabe que funciona no hay más que como un nacionalista de fuego tormentas desmovilizados que querían
Bate papo marginal contra John divisiones son splaine Marshall medio millón de tropas de señores de la guerra un terremoto político roja de Berlín pero estos son los soldados de diferente tipo la lucha por los pelos del país que irrumpieron a través de aldeas y campos
Victoria es tanto por el espíritu que lo pasado acompañado por todo su rigor a los rusos que querían el movimiento de Juan sede o blanco vestir antes de que un hombre y jóvenes revolucionarios nacionalistas y comunistas por igual recibido la verdad llamar a dos campesinos de armas y de los trabajadores la investigación que goza de los patrones de la alborada nueva fecha muertos en la notificación como un intelectual comunista polytical treinta y tres directivos de las puntuaciones no se ha activado exclusivamente para la revolución bola blanca toman pay pal
la revolución nacionalista traslada su de capital del oso apéndice en última instancia, los ataques a los británicos concesiones Quema o un edificio arco de diez mil recordatorio a cabo por el río sacaron John Croacia ha alcanzado john wayne
Bob reverendo ala columna dirigentes del ala izquierda del todo lo que tienen Ya no confían en su obviamente correcto el problema o que es una muy buena deshacerse de Juan Kai-shek es apenas cuatro años de la competencia sesenta mil federales semana bajista pero el pasado ninguna revolución ha llegado me siento muy lam lo conoció
los trabajadores de la espalda atascado en desacuerdo estudioso de la historia de China aún se discute con una furia enorme exactamente lo que pasó después pero creo que es el revolucionario clásico pregunta que se ven atrapados a la que los frutos de la victoria nadie sabe lo que pasó y John cheques de pago mía, pero creo que eh ... uno Lo debe haber sido lo absolvió ya sea que lo iban a conseguir lo que que iba a tener y él no estaba a punto de ser despedido de la sin embargo, la cintura y que han sido despedidos de batalla por el poder, aunque es mucho fue la pregunta de quién sería la huelga primero y él golpeó primero duodécimo abril 1927 en el Shanghai fue la noche de las tropas de unión detenidos y mierda cientos de comunistas
los comunistas la destrucción fue muy proceso sencillo ejecutar copias de seguridad de todo el mundo con una mancha roja en el cuello y ejecutado cum laude el comunismo en China por siempre muy seguro ascendió a rm no que había visto un chivo expiatorio en la clandestinidad que sería una especie de compra de otro día en las ciudades del Yangtse verdaderos maestros impulsados ​​por negocios soldados encuestador John puntaje de norte a sur y al este las palabras cálidas todavía llamar a todo lo mejor pero los vientos de la fortuna favores expansión
Les presento a la audiencia el presidente del gobierno nacional de la República a China podría mintió repetición principio
Siebel miel todos los derechos artefacto reemplazo de la opresión es su esposa
la canción de correo hermosa hermana de la señora Sonia Tseng entrenado en Norteamérica
Wellesley educador
Chung tiene su mano en matrimonio ella tiene que ser una gran influencia en la formación en toda su futuro rey por 1929 John ha construido una la fuerza majestuosa causal de Liam aún enviar en su nueva capital
Nanking tener el cuerpo de la niña fue llevada
Pearl Buck recuerda ese día
John casick vino y por último las cuerdas y un plan de y luego la primera vez que se hizo estaba en el funeral del Senado y cuatro años después el senador Dodd su cuerpo embalsamado fue llevado a la ya cambiar el reembolso gran tumba nueva en la demanda actual
las cicatrices de mi lado sobre la base de dos páginas muy llamativo muy llamativo antecedentes y, uh ... he he he tenido regalos y creo que podría haber sido entrada de la primera gran no he venido a configurar el que fue el ensayo simplemente en la base estructura de gobierno era la correcta por la revolución por lo que no había un gobierno y había sido que el gobierno comenzará en el fondo y él no entendía que era un punto soldado y él no sabía cómo hacer que el gobierno y él se levantó un poco, pero es en su mayoría jóvenes phd_ en los Estados Unidos que repercuten en idealista y no sabía cómo me y todo el tiempo que tenía que viene a luchar y una vez más la amenaza japonesa no era muy difícil situación i nunca en la concordia occidentalizada
la firma del Gobierno de China en muchos años saltar a estaba cambiando por su blanca tanto americano importancia chino lo lleva a ver el
los Estados Unidos como Gramm una fuente de préstamos y ayuda ferrocarriles menú estirar las pistas en todo el país
Daniel Goldin hecho más que John tiene trajo comienza a ofrecer comodidad y el lujo de las ciudades que controlaban industria se expandió producciones de las úlceras ingenieros y empresarios jóvenes finas por primera vez carreras de apertura a los talentos modernos universidades hacen gala de su florecimiento graduados llenos de esperanza en ciudades grandes almacenes comienzan a caminar por el gusto de cada chino moderno donde moderna vestida afianzarse sutil en la moda china archivo que incentivos como chinos Shanghai empezar a disfrutar de los privilegios que hasta ahora salvo para los extranjeros mente-cuerpo y todos Mannheim y estoy enviando bramhalla de ganar-ganar mandarina ilustrado Probablemente estoy en el aire, pero sabemos que ya No quiero dar la bienvenida a mina de oro yendo a la derecha No obstante, tales para pero el recurso primordial de chino el nacionalismo está cambiando la política asiática incluso en Ventura de la llamada del patriotismo punzada es la conciencia de los señores de la guerra juan
John se vende cumple con su muerte terreno japonés arruinándolo debates
lo castiga por lo que llamar a su traición gritó Marshall Johnson yahoo éxito al poder y la tutoría este señor sabe Julia Ward que debe servir de marionetas de Japón o ir con el nacionalismo elige de trabajo en Japón el que se encuentra en la línea de los militares el control de japón que deben movilizar a huelga para ellos saben que los gastos de john librar una gran manchuriano que cuatrocientos millones de habitantes de China unificador, pero sin duda se cierne debe la edad y el continente décimo octavo septiembre 1931
los soldados de Japón ve Townsend carril en la primavera del treinta y dos que tienen edad de Manchuria Estado títere en ese momento y semanas alcanzados tratando exhortó a las tropas de los generales que estén en espera el conde de baja exigir una guerra de resistencia nacional Japón ahora mismo
Bujumbura problema IGP sus ejércitos soldado de a pie puede ser más fuerte que los atentados de guerra más antiguos sin embargo, carecía de tienen artillería de edad apenas están empezando a entender el avión él sabe que no puede coincidir con la moderna armas de japón luchando de nuevo que necesita una nación que sigue dividida los comunistas abatido para siempre en 1920 siete como algo hinchado por treinta y dos de dos agujeros grandes de nuevo era como si se va a la cárcel de la cama y ahora es 1127, con las estrellas en común es lo que era
Ya lo discutimos con ladridos y doc ruso torpe que sentido
la clave para la revolución en Asia estaba en la presencia del campo pero el proletariado gran ciudad ochenta por ciento todos los campesinos chinos levantó sombrío en sí mismo tratados como grupos encarcelado por vishal propietarios usureros acuerdo de varios era simple temblor oculto presente en contra de la nobleza local el abedul local, así como el desconocido tara pero el terror venganza reclamo por el sigilo de la mi utilizarse granadas dar a las armas ninguno de esta idea que él creó este negro los estadounidenses es la parte de atrás de los intereses partidistas guerra
la Biblia y entre las tierras ferrocarriles Felipe los ejércitos formales tendrán que frenar a su favor disolver y guarniciones empantanado transforma el campo en que medio ambiente total
los niños la mujer a todos No tenga miedo a morir que puso a las teorías de agua fría a la final los codiciosos y 1932 controlar el buen choque
las dos provincias de cuando Jhansi incluyendo la lealtad de los nueve millones personas geog insiste en que no se puede resistir al Japón a menos que prefiera aplastado esta economía dentro de a partir de 1932 diecinueve treinta y cinco que conduce a sus tropas para luchar contra su política militar estrechas que sólo una solución
la fuerza se descartó implica ideas con bayonetas con el comunismo sin compromiso año tras año esta guerra civil sigue los expedición última de la expedición de brian en Japón ambiente agradable guerra de guerrillas noticiero estadounidense de la década de los principios de años treinta inocentemente informa este nombre de la sociedad civil guerra
los derechos de inmaduros mayor carácter atacaron los rebeldes fortalezas cac más feliz de k niños reales debido a que el ataque pamperedchef la captura de rebote
Patel por 1934
John ha forjado un anillo de casa de bloque en torno a los comunistas millas y apretando cada vez más estrecha sin duda vamos a tener la pista uno de los episodios más sorprendentes de la historia que sabemos que necesitamos el alimento
Golding independiente Todas las noticias-solución es No nos dijo que no caiga noventa mil hombres y una mujer de configuración no sólo un momento, pero el gobierno y idea de llevar todos los registros con los mediados del yo-yo se pega en lo que llaman el tiempo mucho es de una pista de salsa que hizo de John Ydstie y aprendizaje al sur se salarial hagamos a la política influencia para abrir a través de las estribaciones de
Tibet y luego de nuevo hacia abajo sobre el montañas hacia abajo en la conducción Shaughnessy Whitney azotada por el viento y siente que necesita la base noventa mil en lugar de llegan mas tarde en octubre 1935 veinte mil izquierda y vivir con un Deakin esta es la forma occidental que vio en estos amarillas colinas áridas
llamando presencia de que debido a que finalmente, se defendió de abandonó el barco en el 1936 sin embargo, la biología cambios en las líneas él llama a la unidad contra el Japón rígido o deben permanecer unidos y en guerra civil señor de la guerra nacionalista y comunista, casi estándar de hermanos en contra del extranjero este llamamiento pocas líneas para mí pero no la colección de John consejos visitados y su frente los generales última maqueta de los comunistas debe todavía continúan confiado fundido cuando se nos dijo animal misteriosamente su último barrido robó el más importante frontal contra la comedia se lleva a cabo por los soldados de Manchuria japonés delincuencia juvenil estas tropas tienen poco nostálgicos estómago para llenar con el entrenamiento liderado por el joven
Marshall Johnson allá la edad para hacer frente a japonés en diciembre de 1936 sale volando a ver más allá de Marshall ya está aquí Aplaudo a entender arresto
Sin embargo pcm los comunistas han convencido a los jóvenes Marshall punto de civiles la guerra debe parar ninguno que sucede uno de esos episodios que suene como si que fueron escritos en el libro de que
John estaba allí a la Virgen a pesar de la comunista y en la noche de la undécima diciembre estaba durmiendo en el proyecto de ley fuera de la ciudad cuando fue despertado por los disparos amio reuniendo a sus tropas que me empujaba lejos en Isabel y tratar de secuestrar a lo
John fue la derrota en la medida en que cierta intensificado el camino hecho de tratar de escalar sobre la pared aquí está de vuelta perdió su dentadura postiza su secuela de sangrado de la derecha sobre las rocas y los músculos de los soldados ataúd y lo trajo de vuelta suena loco pero esa es la manera en que China estaba en el jardín hasta que porque cuando lo trajeron de vuelta
Liam, pero con el comunista de abajo cn en el norte de Shan diciembre del decimoquinto comunistas del hongo joven Juan, todos se sentó a hablar el líder comunista, dijo John Marshall cheque de pago es el momento de poner fin a la guerra civil que debo gustaría estar en contra de los japoneses que pudo haberlo matado pero no lo hicieron y John Kasich acordó que ayudaría a la guerra civil y él forman un frente unido contra los japoneses para el día de Navidad llegaron un plano y el mandril Rosh asistir a un músculo voló hasta la gestión de anunciar la guerra civil
la guerra era viejo cuajada que no promete ser un músculo por lo que en el tiempo en la cárcel de inmediato y lo mantuvo prisionero jamás pedir incluso a el día de hoy en el exilio durante la mayor parte
Navidad 1936 miembros que exigen del gobierno a ganar su retorno residentes mejorado el auto del Hubble anuncia al mundo un punto popular de lo que han hecho que los comunistas se unieron bajo la válvula su mando Señor y Señora Ministro del Japón tradición imperial de Japón tiene sin embargo una regla de oro siempre atacan julio de 1937 la guerra misma
la cabeza hacia abajo involucrados tiempo, pero ex convicto se están bancario, de freno activo siendo invierno y la primavera el empuje japonés Up the Yangtze destruyendo las décadas en el tratamiento de Josh causando estragos en la ciudad es en la que todos los futuros vale para la derecha nacionalista
David o una visión diferente de la China de mañana guías de entrada la incapacidad del mercado que hacen un capital la sede y que eran ventanas reuniones británicos una media naranja sus tropas se les llama pueblo chino funcionamiento
Powell se cultiva tabaco el comandante del ejército rojo en jefe es dueño de su propio campo de coles como declaraciones de testigos sobre convocatoria de uniformes paja de la moda había esperado para el soldados el ligante polytical ve la órbita diferente de la espalda de otra me acuerdo de no hacer que me decía esas cosas de la americana comunistas Whittles pero vieron que los comunistas allí muerto en Vietnam caminando con sandalias de paja here i come y cumplir con i y dijo que cualquier sabio europeo la gente de conmutación de George Washington en
Valley Forge habría dicho que el gobierno de George Washington se va a mover dijo que es cierto que dijimos los japoneses y se paciente aviones de electricidad de tracción que tenemos no dijo nada, pero luego dijo
los británicos en todas esas cosas y george Washington no tiene electricidad y sin embargo, George Washington, uno que pronto se dan cuenta con una parada que no que ver con no muy seguro de entró y ver la electricidad del siglo se introdujo que su la estructura de su conocimiento era totalmente diferente de la estructura de cheques de pago john abultamiento conocimiento sobre el tema está en mi alemán con sus generales revive la doctrina de los perros y cálido hay un nuevo nivel a través de la toda la comunidad dirige para la entrega jubilosa despliega la planta de río cientos de millas en Japón tres la gente del mar podría conquistar guerrilla es perra blanca dentro de un año las tropas que se reunieron dos cien mil
los japoneses basando enferma pero él se quitó su conjunto, dijo el norte China rural acerca en el rally Exceed embargo todo a través de algo de la belleza fortaleza tras fortaleza de John Kai-shek sala
la crisis en japonés por octubre el último conjunto de los dos están haciendo primero Cantón que cuatro días más tarde por Gallup la difusión de nuestra chica del tiempo
los japoneses se convencieron de que ella se ha ido malad última convencer a los nacionalistas ganan la guerra se gana y aún así a sus presas imbuido de mi cuenta
John ha planeado retiro su gobierno es el que vamos, dijo John King en el paso de montaña más profundo de China
Sichuan configuración internacionalista trabajadores de crack salvar de la quema ciudades pocas máquinas que pueden la escuela de usar y tirar más allá de la montaña suministra la seguridad de la cuenca de Sichuan mental de entrada por el corte Clinton pnc_ empinadas clientes una los puertos chinos y el cliente para el mismo cielo vuelva a intentar continúa a lo largo del invierno expresión de una voluntad de luchar sin de desastres ha disminuido ejecutar a través de estas gargantas que salga celebrar sus fiestas de graduación hasta que finalmente en 1939 la más real Daschle en el lado procesión arrastra a través de detrás de que la pista fue construida de bochorno de nadie de la tierra y tienes esos interiores última fortalezas de los japoneses
Chongqing es ahora la capital en tiempos de guerra la ciudad de otra gama casi sin cambios a la vista para el olor o el sonido de la antigua China y aquí entre estas versiones anteriores presenta el gobierno del examen difusión de todas las propuestas de la Paz de Japón los chinos se prepararon para suceden ciertas y en la primavera de treinta y nueve he se convierte en día y noche, las bombas continúan los jóvenes consuelo para devolver el golpe
Juan sabe que sólo Estados Unidos puede ayudar a se diplomáticos en Washington buscando él tiene otros problemas también se trataba esta vez en 1940 uno a la altura de los bombardeos que tuve mi primera charla
John Kasich sobre la guerra contra Japón y su estrategia y la parte más profunda casi como una ocurrencia recordar
Los japoneses son una enfermedad de la piel pero los comunistas o una enfermedad de la haha que me pareció extraño porque en ese el tiempo que los japoneses estaban bombardeando la luces del día aunque ambos puente Scheck emma comunista quienes se aliaron en contra de la japonés Ahora, en retrospectiva
Cal China tiene un poderoso aliado las armas de los Estados Unidos pronto la geografía destruyó su casa suministros deben arrastrarse a través del océano recibe mucho viento y luego a volar en China a través de la unión japonés pilotos estadounidenses desafiaron la cómoda capas y aplicar la llevó a albergaba
los estadounidenses descubrieron que hay otros razones de los pobres de China para nosotros injertado sus ejércitos generales incompetentes corruptos
los soldados dispararon enfermos mal pagados por enfermedad gran franqueza general hacia recuerda su misión de adiestramiento de la época pero como cnn_ en general desde Washington me pidió que le concede y
Las tropas chinas marchando en el camino así que nos llevó a cabo y lo primero que vimos, por supuesto, era que la mayoría de la mayoría de los los hombres de viaje había perros han ganado más amable descripción tamaño algo que podría tener robado en el camino en cuerdas desata en cualquier cosa y él sonrió y envió aquí están en la gi es en todo el mundo casi todos ellos eran xx y me dijo que sí ciertamente bellezas alguien que sabe
Parlamento de América he dicho bien este es sus raciones de Irán sobre el aumento de la otros alimentos las ollas perros políticas general en jefe para Estados Unidos es joseph Stillwell soldado, un soldado de su misión es entrenar al ejército chino para devolver el golpe y la India formación de miles de chinos nuevo oro a través de la sala todavía se aprende a conocer que la capacidad de la regla pero se hace más grande en el gran gobierno que no puede la dirección la rodilla se siente que pueden atacado y tuvo que engañados por funcionarios honestos insisten en que
John reorganizó su ejército para lanzar la incompetencia de puntos tirar a la basura esta presión directamente a la asamblea general de él sabe que la victoria está garantizada por los esfuerzos de sus aliados su hija sobre las consecuencias de la victoria la lucha final por el poder aún está por venir cansancio de espíritu busca a su gobierno algo que la bahía que quieren todos los días activista de budismo salir la peor parte de muy lejos
Estados Unidos Flying Tigers dios de los cielos sus antecedentes de los recortes de la vida de las grandes ciudades tempo de la participación directa con estos personas presentes pequeños lujos pequeños placeres ocupado demasiados mes demasiado tiempo agotado por la noticia de la sacrificar no obstante el prestigio de Juan Gobierno crecen diplomáticos extranjeros capturados a su favor dilema en el 1943 en la conferencia cumbre de kairós en tiempos de guerra se sienta con Roosevelt y Churchill aceptado ahora como la gente de la gran consultor en la estrategia de mundial resumen de la libertad de China
la grandeza de China de la piscina guerra mundial lleno en la tormenta aquí se los comunistas ver todo esto y cerveza no reconocido por las potencias extranjeras que conocen su fuerza está creciendo
los adultos, que era alentador al igual que Juan piensa que más allá de la guerra lo que debe seguir veinte años de vida en los combates tienen endureció su chip de mucho calor pero su memoria a susurrar al igual que los hombres blancos rusos y americanos por igual sus tropas apenas detrás de enemigo líneas y seguro de sí mismo desagrada a los dogmas que ha estado en lo cierto con tanta frecuencia cuando los demás los errores cometidos esta tregua convertido para los comunistas el Espíritu Santo buenos viejos tiempos atrás jefe de la de enlace militar americano a la puerta sobre visto o escuchado, recuerda que eh ... hizo hincapié en que tenían que dar a la verdad de formación política por c
Le dije que me dijo que el ejército de Estados Unidos vamos a hablar con su desgracia en dar formación política que pensamos que debemos hacer lo que somos todo el tiempo para entrenamiento militar decir que no es el caso en nuestro ejército porque consideramos que la formación militar y la formación política como igualmente importante y no se puede ser necesario hacer que para el otro jubileo está de acuerdo con la madre el poder es lo que sale de una botella de vodka la política debe motivar a las ideas del hombre detrás de la cámara un concepto de los nacionalistas en el los demócratas el adulto blanco porque jajaja comunista motivación podría ser me fui con un grupo de nacionalistas chinos crece resistencia organizador del las líneas japonesas y, uh ... había un teniente joven nacionalista al jinete y yo viajamos detrás de las líneas japonesas
leipzig dos o tres días en el japonés enjuagarse con nosotros carnero como loco y luego nos persiguieron durante todo el día y por el momento en que llegó a la montaña pueblos como los caballos estaban completamente desgastado silla de montar de oro dejando flancos y nos quedamos al menos yo no acababa de desaparecido
le pedimos al pueblos para darnos andador y forrajes para nuestro Y oí la oficina de la juventud china es seguro Lucía una de Louis Jordan somos de la octava ruta de ami y yo le dije: cuando nacionalista suerte con la sincronización de realizar y que él dijo que cerró, si nos encontramos con
los nacionalistas alimentar a los caballos a todos los sectores de los fue la primera sentido que salir adelante de la red política de los comunistas en el más silencioso en la mente y calientes de la sp de las personas en las zonas ocupadas fresco módulo lleva el aumento de la ayuda americana John la historia
la revisión de la nueva Stillwell divisiones ha entrenado y equipado john hacia las fuerzas espléndidas que será útil lago Stillwell violentamente en yahoo que quiere usarlas ahora contra Japón que no tiene interés en el futuro civiles guerra Stillwell campo a menos que los purificadores de John su gobierno no sólo que no es ninguna ayuda en esta guerra
Sin embargo, Washington vuela una misión para humanizar a mantener a todos los principales
General Electric temprano Oklahoma político basura ve a este hombre como más blanco la arrogancia de inmiscuirse en la política de
China ningún compromiso es posible, pero aún así, tan aliviado que comando en mil novecientos cuarenta y cuatro
la participación estadounidense en Asia será a lo largo de su formación que el mundo se alegrará es que en mil novecientos cuarenta y cinco de la rendición japonesa de la armas que esperan siempre derrame que ha firmado el documento de entrega hacia el Missouri cuenta de los Estados Unidos inglaterra roger invitar a las demandas de Brisbane y China y sus ojos sólo el portavoz de China es john las relaciones sentido general nacionalista que representa la piscina en que los comunistas están ausentes cuando los chinos base, pero las cortinas un tiempo el punto culminante en el enfrentamiento común con el los comunistas polvo a esta terrible perspectiva rizada en general niña nombrado embajador sabios en Vietnam aquí sólo prestado la guerra ha terminado que haya paz pero el conocimiento y dividir el país políticamente pero usted sabe por ambos ejércitos rivales en un gobierno central
Estados Unidos lo que en el vídeo de la derecha realmente pone un plato de la eliminación de la casa para explorar la propuesta de broma
Basse-bolle llega al primer plano Mikey se ha tomado alguna vez la seguridad garantizada por los estadounidenses este es su primer encuentro cara a cara con la guerra que han hecho desde los asesinatos acerca de los precios de esta noche veintisiete seis semanas de negociaciones se producirá un acuerdo de los padres como Juan juega el anfitrión de todos ante salida
las plantas que se veían detrás de esta leve sin embargo estas personas fueron echados diferencias en Brazzaville través de la tierra los de la alemania de Román me refiero a las guarniciones usanys y se han ido pero cuando estás en un edificio de la nueva y por un lado Probablemente no quería que nadie los nacionalistas, con todo el transporte de América su disposición y jugar en sus tropas para tomar el las ciudades del valle del Yangtze este movimiento temporada se los llevó por la marcha alrededor de la época dispersión de sus fuerzas desde el salir de
la enfermedad de la ciudad no es sólo del norte China pero más allá de
Manchuria con su industria vital y tipo de interés ni será aún quedarse quieto junto molécula como Juan decidió que vive en Manchuria puede elegir la vista lindsayolives mandado para hacer el mejor de ustedes saben que el norte de china van a la huelga este y el norte mientras que John está preparando para mover las tropas contra de los informes y son pizarra lluvia impacto INBio envía
los rusos han ocupado temporalmente Manchuria por los términos de la entrega con
Japón comunistas esperan obtener de Rusia equipo japonés se rindió a ese tipo y mantener el campo antes de que John llega los escombros del déficit se enfrentarán hace que los Estados Unidos para reemplazar realmente con el general George Marshall este arquitecto de las victorias mundiales enviado para guardar la paz por la que lo brillante últimamente recibido por Juan Kai-shek
Marshall espera de soluciones americanos ha llevado a cabo búsquedas revolucionarias de una nación asiática extraña desgarrado por las generaciones de Bárbara a su cuartel general los niños se invita a una delegación comunista liderado por Joe un línea
la principal competencia que parecen cumplir con los John portavoz de los pacientes
Marshall sugiere que se acordó andar a tientas una china americana y el apoyo de búsqueda de un orden gobierno federal por favor, estamos cumpliendo con entre los partidos para gobernar las provincias que ahora tienen políticas
la libertad de expresión permitido en todas partes disputas por la tierra resueltas por tom no armas de fuego en enero de 1946 la pensión alimenticia celebra las tropas con un apretón de manos
Sin embargo las tropas del Inglés de papel eso significaba que la nación desgarrada por cincuenta años de la muerte dos meses tropas están de nuevo en movimiento cada lado culpa al otro a cien escaramuzas salvajes ningún jugador guerra a gran escala la imagen es la cabina de una lucha la industria de Japón estos cobradores el premio más grande en China
El estadounidense John escenas de tropas equipadas todas las ciudades importantes alinear el hueco tratando de
los ocupantes rusos de todos los contaminados la fábrica antes de la retirada arrancó con un gran espectáculo toma máquina de sportster mientras que la lucha y Manchuria es previa a la culminación de sus teorías el día en que los pantalones de grupo en el río cuatro pertenencias y combate terrible plataforma cansada de la batalla y yo que lucha por más de seis es eficiente trata de moldear la antigua China a su teoría la mayoría de la película lo que su política de lo que tienes a la libertad de expresión, dijo creen en la libertad absoluta opresión absoluta libertad de expresión y no iba a ser como Chongqing cuando ganaron todo el mundo tendría derecho a decir todo lo que no sería la censura se apuntaría a Scheck tenía en calderilla tan fuera de Le dije que usted realmente quiere decir que que el costo que nos encontremos
¿quieres decir que si vas a llegar al poder nadie será capaz de imprimir cualquier cosa que quiere en el periódico publicó cualquier periódico que desea modelo debe por supuesto, dijo, excepto los enemigos o las personas
¿qué hizo cada vez definir que era demasiado joven para pedirle que se defina lo que quería decir con los enemigos del pueblo obviamente, no significa que alguien que no está de acuerdo eh ... suburbio de cuarenta y seis John Ritter y su El gobierno del rey hoy otra vez como diecisiete años antes de informa de la victoria de su causa es aún no sensata Valeo la lucha en la puerta es sólo distante el trueno, ya que se enferman asesores estadounidenses treinta aprovechar esta momento para ganarse los corazones de verbal la lealtad de su pueblo le muerde la reforma
Dustin Nanking, John Dean, al Congreso para escribir una constitución moderna y un último intento de gobernar China por la órdenes supongo que ha sido pero la prostituta toda su experiencia todavía hay un poco de tiempo si las tropas tienen que esperar por la fuerza de las armas con los brazos americanos revela la los comunistas han estado con nosotros pero sus tropas comenzaron a guarnición de ferrocarril cruces ciudades que tienen ocupado asesores estadounidenses insisten en que tal Depende de quién error importante dicen que los vientos hasta su mejor divisiones comunistas guerrilleros derechista la reina de la ciudad de Victoria, John, Julie Danis Shanghai restaurado por fin al régimen chino todas las concesiones de los extranjeros se redujo jugadores y de batalla en el norte provincia
Shanghai parece demasiado tranquilo promover la era luxación ha llenado el calles con los refugiados hambrientos y sin hogar gofres músculo de la pediatría del sufrimiento dichos sitios son casi normales lo que preocupa a los prestamistas Shanghai ml Disney es su dinero rissoli benoit rápidamente a través de cuarenta y seis cuarenta y siete el coste de la distancia la guerra civil destruye el cuerpo con la significado de estos incluido Papadopoulos
la inflación fue desgarrador cuando llegué allí en agosto de mil novecientos cuarenta y siete del tipo de cambio era de sesenta mil bostezos un dólar americano que había quedado en septiembre de mil novecientos cuarenta y tres guión veinte millones para arriba a una
las personas y los ingresos relativamente fijos un sólo un en el verano de 1940 mi esposa y yo tuvimos un desayuno continental de lo que se nos muestra este total y el cheque llegó a doscientos cincuenta millones de líneas que perdió tratando de corregir el equipo o algo sin un 1948 fuerte firma clara fuertes tantos años de la deuda sueños de ganar lo que realmente es en cincuenta años de la gangrena de la barbarie el espíritu tiene cierta borrado de Crimea primero la parte superior historia fin a la equivocada sobresaliente
la paz diciendo: calumet las tierras que dicen los campesinos sin tierra refugiados únase a nosotros sobre la tierra que prometió será dividido trimestre cultural tiene los hackers convocar a reuniones para compartir nuestro plan perseguir requerirá una estructura donde se puede en el verano de 1948 bal hace su molde maestro asalto de los ejércitos de la burbuja de Manchuria bandas de guerrilleros salieron de su escondite
la división de calentamiento y enfriamiento equipados con artillería capturado tanques y se han ido guarniciones de Juan son aislados por la rotura de vías férreas campesinos musculares noviembre 1948
Manchuria bolas el pánico comienza entre el punto de corte guarniciones nacionalistas en el norte de china rendirse por las cuentas llevado a miles División Central equipo de america les ha dado a los Estados Unidos por segundo país de origen vuela la parte inferior del paciente Juan en noviembre cuarenta y ocho para hacer el último de su ritmo libro Harry Truman, pero ha tenido suficiente de mala gana le dijo a su americano mustang participación
Ahora los nacionalistas rescatado por una rata como arma de fallas lo compra quiere ver lo que los comunistas miembro del jurado, junto excusado última pregunta sobre el acceso a la poderoso Yangtze germinar cuádruple bypass aconsejó a la Casa Blanca en enero debe entregar medio millón de soldados la marca el ramillete comunistas su espíritu pesada carga
John renunció a su liderazgo con la esperanza de que otros hombres con el coche orbitador el primero de abril los nacionalistas y emisarios a Pekín para pedir a multiplicar pero han pasado el punto de no volver
No dicen que el estallido de congresos el nuevo mandato del cielo requiere que todos los nacionalistas de establecer armas dentro de tres semanas tres semanas más tarde hoy los comunistas en el portal para cruzar la exp primer objetivo se mantiene capitales problema se hará Brembeck la capital de la voluntad de todo puntos restringidos nadie va a soportar las murallas abandono de las posiciones
las tropas de la forma de asilo de las personas estándar una ejércitos beligerantes demasiadas masacres manera de predecir un muy desolado correctamente o cualquier parte de ella ningún refugio continental ahora permanecen huyendo nacionalista de diez cuadras lo que las tropas pueden a través del océano o la isla de Formosa shanghai aquí está el mensaje con claridad como hombres de negocios extranjeros subir a su tiendas ir ahora el comunismo arquero toma lo que puede
Limpopo ritmo las potencias occidentales evacuar la ciudad papel satelital costosa beneficios empresario confort así como misioneros vienen desde debe decir adiós temas gacela dnc_ es el último de la influencia occidental y la despedida de un siglo de mayo de 27a 1949 por las avenidas de Shanghai Finchley bulevares placer de antaño
las funciones del victoriosos con el tiempo en seis meses más todas Wilson China leer comenzar de inmediato lo colocó sobre el mundo más antiguo página silenciosamente
Pero Juan la sacó a la americana se puede aprobar estas tropas o menos a menos que lo americano para hacerlo la Junto un barco en el que habla para el continente China otra amenaza a Formosa se inunda
Chung ha llevado a la antigua Imperial Museo del rey tesoros de ochocientos años de el arte chino símbolo de un número de porcelana paquetes de belleza tortuosidad eco del pasado que tiene mal estado del diablo que busca la eliminación de las almendras
lucha DePalma viejo refrán no podemos decir en el consulado americano en Hong Kong sus cascadas de las montañas de poliol de las traducciones la llegada de los chinos
liza codiciosos arena tomar un poco la información de la que carece de sentido, porque no sabemos hace lo que en Pekín no sabemos cómo piensan o cómo se compone su mente porque no importa lo duro que estudiar no podemos predecir una cosa de la gran salto hacia adelante en mil novecientos cincuenta y ocho no podemos predecir una cosa tal como el rojo dios de 1966 para ver si había una lucha de mar monstruos pasando debajo de la superficie de nuestra visión y los anticonceptivos películas de burbujas para contar nosotros que la cremallera terrible lucha no sabemos estamos luchando eh ... hoy e ignorantes por completo
La producción de acero se va a tratar de dos doce millones de toneladas al año podría historia de la industria pero ¿qué consuelo le da a la gente no podemos juzgar sabemos que más allá de este otoño o padres de los estudiantes de primer inventó el papel resiste se parte del reloj de la brújula en 1967 todos ellos se productos en sesenta y cinco que sintetiza en niños en los sesenta y cuatro que no son del átomo secretos desde detrás de la pared de los vientos jactanciosa estadística pero sabemos que la gente de China que padecen hambre
He sobrevivido a duras penas uno de los peores las hambrunas y todos los de la pantalla impulsado por los países comunistas los campesinos eran brebajes Todavía se estipula que sus padres dentro de estas paredes de la tiranía ha intentado llegar más allá de los recovecos de dinero para principiantes del alma pts títulos como su vida por qué los serbios
lugar con el propósito de todos los que viven en Chicago Bienvenido presidente de asignación de cascos mina esta mente tiene todas las tropas de el mundo será
Pedro furia ninguna clase de lugar que no ha permitido que un estado compuesto el canto de los medios de comunicación sobre todo del ferrocarril las estaciones de en las tiendas incluso aquellos que construyeron la pared, siempre hace la mayoría de la gente sale y que tienen el control sin antecedentes
los líderes que comparten el envejecimiento de las colinas de ocultando hace cuarenta años escriba la larga marcha resistió japón america esa mujer abajo mejor conocimiento y juicio emitido sobre la revolución conducen expertos dentro de estos muros necesarios básicamente colocar tentadora quejas consultar al jefe de la voz de los cielos casos es su bomba dentro de diez años habrá más el problema de la pesadilla de las formas nuestro tiempo claro para llegar a las mentes de la mayoría de los sucesores con razón antes irracional bombas entablar el diálogo No es bueno para llorar el pasado pasamos por un camino de vinculación que se siempre girando
Nunca nos lleva de nuevo el simulacro de cruce de caminos tal vez nunca debió haber molestado la civilización dormido de China por todo el camino a las estrellas y llegar a s prensa chan es inmensa se regirán por mi señora sin embargo, de orden chino anhela ciego deben ser llevados a reconocen tiene el factor más importante en el mundo trastorno y hay que desentrañar la locura de la mente el más difícil prueba en el mundo es llegar a las mentes de los hombres que no lo hacemos retroceder de las tareas inmediatas para cortar nuestros cielos carne de res y sus amigos no podemos retroceder del impuesto de mañana para llegar a la mente de China que la carrera de hoy para llegar a ellos en la para llegar a esa mina es una prueba que la dificultad es y encontrar una mayor urgencia
Me gustaría hablarles hoy del cerebro humano, que es sobre lo que investigamos en la Universidad de California.
Piensen en este problema durante un segundo.
Aquí tenemos un trozo de carne, de alrededor de un kilo y medio, que se puede sostener en la palma de la mano.
Pero puede abarcar la inmensidad del espacio interestelar. Puede abarcar el significado del infinito, cuestionar el significado de su propia existencia, o el de la naturaleza de Dios.
Y sin lugar a dudas es lo más asombroso del mundo.
Es el mayor misterio al que se enfrentan los seres humanos: ¿cómo ocurre todo esto?
Bien, el cerebro, como saben, está formado por neuronas.
Aquí observamos las neuronas.
Existen 100 mil millones de neuronas en el cerebro humano adulto. Y cada una establece alrededor de entre 1.000 y 10.000 conexiones con otras neuronas en el cerebro.
Y, basándose en esto, han calculado que el número de permutaciones y combinaciones de la actividad cerebral excede el número de partículas elementales del universo.
Por lo tanto, ¿cómo abordamos el estudio del cerebro?
Un enfoque es observar a pacientes con lesiones en diferentes partes del cerebro, y estudiar los cambios en su conducta.
Sobre esto hablé en la última charla en TED.
Hoy hablaré sobre un enfoque diferente que consiste en poner electrodos en diferentes partes del cerebro, y grabar la actividad de las diferentes células nerviosas del cerebro.
Algo así como escuchar a escondidas la actividad de las células nerviosas del cerebro.
Bien, un descubrimiento reciente realizado por investigadores de Italia, en Parma, por Giacomo Rizzolatti y sus colegas, es un grupo de neuronas llamadas neuronas espejo, que se encuentran en la parte anterior del cerebro en los lóbulos frontales.
Bien, resulta que hay neuronas en la parte anterior del cerebro denominadas neuronas motoras, que se conocen desde hace más de 50 años. Estas neuronas se activan cuando una persona realiza una acción. Por ejemplo, si hago esto, y alcanzo una manzana, una neurona motora en la parte anterior de mi cerebro se activará.
Se denominan neuronas motoras y se conocen desde hace mucho tiempo.
Pero lo que Rizzolatti encontró fue que un subconjunto de estas neuronas, tal vez un 20 por ciento de ellas, también se activará cuando mire a alguien que esté realizando la misma acción.
Aquí tenemos una neurona que se activa cuando agarro algo, pero también se activa cuando veo a Fulanito agarrar algo.
Es verdaderamente asombroso.
Porque es como si esta neurona estuviera adoptando el punto de vista de la otra persona.
Es casi como si estuviera realizando una simulación de realidad virtual de la acción de la otra persona.
Bien, ¿cuál es la relevancia de estas neuronas espejo?
Como mínimo deben estar involucradas en la imitación y la emulación.
Porque imitar un acto complejo requiere que mi cerebro adopte el punto de vista de la otra persona Esto es importante en la imitación y la emulación.
Bueno, ¿por qué es tan importante? Bueno, echemos un vistazo a la siguiente diapositiva. ¿Cómo se realiza la imitación?
¿Por qué es importante la imitación?
Las neuronas espejo y la imitación, la emulación.
Observemos la cultura, el fenómeno de la cultura humana. Retrocedamos en el tiempo entre 75.000 y 100.000 años, observemos la evolución humana, resulta que algo muy importante ocurrió hace unos 75.000 años.
Hay una aparición repentina y una rápida extensión de una serie de destrezas que son propias de los seres humanos, como el uso de herramientas, el uso del fuego, el uso de refugios y, por supuesto, el lenguaje, y la capacidad de leer lo que alguien está pensando e interpretar la conducta de esa persona.
Todo eso ocurrió de una forma relativamente rápida.
A pesar de que el cerebro humano había alcanzado su tamaño actual hacía casi 300 o 400 mil años, hace 100.000 años todo esto ocurrió muy muy rápido.
Y defiendo que lo que ocurrió fue la aparición repentina de un sistema sofisticado de neuronas espejo, que permitió emular e imitar las acciones de otras personas.
De forma que cuando un miembro del grupo descubría algo accidentalmente, digamos el uso del fuego, o un tipo concreto de herramienta, en lugar de desaparecer gradualmente, se extendió rápidamente, horizontalmente por la población, o fue transmitido verticalmente a través de las generaciones.
Esto hizo de repente lamarckiana la evolución, en lugar de darwiniana.
La evolución darwiniana es lenta, tarda cientos de miles de años.
Un oso polar, para desarrollar el pelaje, tardará miles de generaciones, tal vez 100.000 años.
Un ser humano, un niño, puede ver que sus padres matan un oso polar, y lo despellejan y colocan la piel sobre su cuerpo, y lo aprende en un solo paso.
Lo que el oso polar tardó 100.000 años en aprender, él lo aprende en 5 minutos, tal vez en 10.
Y una vez que lo aprende esto se extiende en proporciones geométricas por una población.
Esta es la base.
La imitación de destrezas complejas es lo que llamamos cultura y es la base de la civilización.
Existe otro tipo de neuronas espejo, que está implicado en algo completamente diferente.
Existen neuronas espejo, como existen neuronas espejo para la acción, hay otras para el tacto. Dicho de otro modo, si alguien me acaricia, mi mano, una neurona en el córtex somatosensorial, en la región sensorial del cerebro, se activa.
Pero la misma neurona, en algunos casos, se activará cuando simplemente vea que acarician a otra persona. Empatiza al ver que acarician a otra persona.
La mayoría de ellas se activarán cuando me acaricien en diferentes zonas.
Diferentes neuronas para difererentes zonas.
Pero un subconjunto de ellas se activará incluso cuando vea que acarician a alguien en la misma zona.
De nuevo aquí vemos neuronas que tienen que ver con la empatía.
La pregunta que surge es: si simplemente veo que acarician a otra persona,
¿por qué no me confundo y literalmente siento que me acarician a mí con el simple hecho de ver que acarician a alguien?
Es decir, empatizo con esa persona pero no siento la caricia literalmente.
Bueno, eso es porque tenemos receptores en la piel, receptores del dolor y del tacto, entrando de nuevo en nuestro cerebro y diciendo "No te preocupes, no te están acariciando.
Así que empatiza, en cualquier caso, con la otra persona, pero no experimentes la caricia de verdad o de lo contrario te confundirás y te harás un lío".
De acuerdo, hay una señal de retroalimentación que veda la señal de la neurona espejo evitando que experimenten conscientemente esa caricia.
Pero si se quitan el brazo... simplemente me lo anestesian, me ponen una inyección en el brazo, anestesian el plexo braquial, para que el brazo se quede insensible, y no se tenga ninguna sensación.
Si ahora veo que les acarician, literalmento lo siento en el brazo.
Dicho de otro modo, han disuelto la frontera entre ustedes y otros seres humanos.
Yo las llamo las neuronas Gandhi, o neuronas de la empatía.
(Risas)
Y no lo digo en un sentido metafórico y abstracto, lo único que les separa de él, de la otra persona, es su piel. Quítense la piel, y experimentarán la caricia de esa persona en su mente.
Han disuelto la frontera entre ustedes y otros seres humanos.
Esta, por supuesto, es la base de gran parte de la filosofía oriental, no existe realmente un yo independiente, ajeno a otros seres humanos, examinando el mundo, examinando a las otras personas.
De hecho, están conectados no sólo a través de Facebook e Internet, en realidad están literalmente conectados a través de sus neuronas. Y existen cadenas completas de neuronas en esta habitación, hablándose. Y no existe distinción real entre su consciencia y la consciencia de otra persona.
No es una filosofía de pacotilla.
Emerge de nuestra comprensión de la neurociencia básica.
Tienen un paciente con un miembro fantasma.
Si le han quitado el brazo y tiene un miembro fantasma, y observa que acarician a alguien, lo siente en su miembro fantasma.
Lo asombroso es que, si siente dolor en su miembro fantasma, aprieta la mano de la otra persona, masajea la mano de la otra persona, eso le alivia el dolor de su mano fantasma, casi como si la neurona obtuviera alivio por el simple hecho de ver que están masajeando a alguien. Aquí tienen mi última diapositiva. Durante mucho tiempo la gente ha considerado la ciencia y las humanidades como cosas distintas.
C.P. Snow habló de las dos culturas:
la ciencia por un lado, las humanidades por otro, nunca las dos se unirán.
Yo sostengo que el sistema de neuronas espejo contiene la interfaz que les permitirá repensar cuestiones como la consciencia, la representación del yo, lo que les separa de otros seres humanos,
(Aplausos)
Tengo una pregunta para ustedes:
¿Son religiosos?
Por favor levanten la mano ya, si se consideran personas religiosas.
Veamos, diría que cerca de un tres por ciento.
No tenía idea de que había tantos creyentes en una TED Conference.
(Risas)
Bien, aquí va otra pregunta:
¿Se consideran a sí mismos espirituales en cualquier forma o sentido?
Levanten la mano.
Bueno, eso es la mayoría.
Mi charla de hoy es acerca de la razón principal, o una de las razones principales, por las que la mayoría de la gente se considera espiritual en alguna forma o sentido.
Mi charla es sobre la autotrascendencia.
Es un hecho fundamental del ser humano que a veces el "yo" parece desvanecerse.
Y cuando eso pasa, el sentimiento lleva al éxtasis y procuramos metáforas del arriba y el abajo para explicar esos sentimientos.
Hablamos de ser ascendidos o elevados.
Pero es muy difícil pensar en algo así de abstracto sin una buena metáfora concreta.
Así que aquí traigo la metáfora de hoy.
Piensen en la mente como si fuera una casa con muchos cuartos, la mayoría de los cuales conocemos muy bien.
Pero a veces es como si una puerta apareciera de la nada y se abriera a una escalera.
Subimos por la escalera y experimentamos un estado de conciencia alterada.
En 1902, el gran psicólogo estadounidense William James escribió sobre los muchos tipos de experiencias religiosas.
Recolectó todo tipo de casos de estudio.
Citó las palabras de todo tipo de personas que habían tenido una variedad de esas experiencias.
Una de las más emocionantes para mí es este joven, Stephen Bradley, quien tuvo un encuentro, así creyó, con Jesús en 1820.
Y esto es lo que Bradley dijo al respecto.
(Música) (Video) Stephen Bradley:
Pensé ver al Salvador en su forma humana por alrededor de un segundo en la habitación, con sus brazos extendidos, como diciéndome, "Ven".
Al día siguiente me regocijé tanto que temblaba.
Mi felicidad era tan grande que dije que quería morir.
Este mundo no cabía en mis sentimientos.
Antes de esto yo era muy egoísta y soberbio.
Pero ahora quería el bienestar de toda la humanidad y podía, con un corazón compasivo, perdonar a mis peores enemigos.
JH:
Así que fíjense como el "yo" mezquino y moralista de Bradley simplemente muere al subir esas escaleras.
Y en este nivel superior se convierte en alguien que ama y perdona.
Las diferentes religiones del mundo han encontrado muchas formas para ayudar a la gente a subir la escalera.
Algunos apagan el "yo" valiéndose de la meditación.
Otros usan drogas psicodélicas.
Esto es de un pergamino Azteca del siglo XVI mostrando un hombre a punto de comer un hongo psilocybe y al mismo momento siendo arrastrado escaleras arriba por un dios.
Otros usan danzas, giran en círculos para promover la autotrascendencia.
Pero no se necesita de una religión para subir la escalera.
Mucha gente encuentra autotrascendencia en la naturaleza.
Otros se superan a si mismos en fiestas electrónicas.
Pero este es el lugar más raro de todos: la guerra.
Muchos libros de guerra dicen lo mismo, que nada une a la gente tanto como la guerra.
Y que el unirlas abre la posibilidad de experiencias autotrascendentes extraordinarias.
Voy a reproducir un extracto de este libro de Glenn Gray.
Gray era un soldado del ejército estadounidense de la Segunda Guerra Mundial.
Después de la guerra entrevistó a muchos otros soldados y escribió acerca de la experiencia de los hombres en la batalla.
Aquí hay un pasaje clave en el que básicamente describe la escalera.
Muchos veteranos admitirían que la experiencia del esfuerzo comunal en batalla fue el punto álgido en sus vidas.
El "Yo" pasa sin notarse a ser "nosotros",
Lo "mio" se convierte en "nuestro" y la fe individual pierde su importancia central.
Creo que no es nada menos que la certeza de la inmortalidad la que lleva al autosacrificio en esos momentos de manera relativamente fácil.
Puedo caer, pero no moriré, pues eso que es real en mí, continúa y sobrevive en mis camaradas por quienes di mi vida.
JH:
Lo que todos estos casos tienen en común es que el "yo" parece hacerse más débil, o desvanecerse, y se siente bien, se siente muy bien, totalmente diferente a nada que sintamos en nuestra vida normal.
En algún modo se siente edificante.
La idea de que nos elevamos era central en los escritos del gran sociólogo francés Emile Durkheim.
Durkheim incluso nos llamó Homo duplex, hombres de doble nivel.
El nivel inferior lo llamaba el de lo profano.
Profano es lo opuesto a sagrado.
Significa ordinario o común.
En nuestras vidas ordinarias existimos como individuos.
Queremos satisfacer nuestros deseos individuales.
Perseguimos nuestras metas individuales.
Pero a veces algo pasa que dispara un cambio de fase.
Los individuos se unen en un equipo, movimiento o nación, que es mucho más que la suma de sus partes.
Durkheim lo llamaba, el nivel de lo sagrado porque creía que la función de la religión era unir a la gente en un grupo, en una comunidad moral.
Durkheim creía que cualquier cosa que nos uniera tomaba un aire de sacralidad.
Y si la gente se cierra alrededor de algún objeto o valor sagrado, entonces trabaja como equipo y pelea para defenderlo.
Durkheim escribió acerca ciertas emociones colectivas intensas que logran el milagro de E pluribus unum, de formar un grupo a partir de individuos.
Piensen en la alegría colectiva en Gran Bretaña el día en que finalizó la Segunda Guerra Mundial.
Piensen en la furia colectiva en la Plaza Tahrir, que derrocó a un dictador.
Y piensen en el luto colectivo en los Estados Unidos que sentimos, que nos unió a todos, luego del 11 de septiembre.
Permítanme resumir dónde estamos.
Digo que la capacidad de autotrascendencia es simplemente una parte básica de ser humanos.
Ofrezco la metáfora de una escalera en la mente.
Digo que somos Homo duplex y esta escalera nos eleva desde el nivel de lo profano al nivel de lo sagrado.
Cuando subimos esa escalera, el autointerés se desvanece, nos volvemos menos interesados en nosotros mismos, y nos sentimos mejores, más nobles y en algún modo, elevados,
Así que aquí está la pregunta del millón para científicos sociales como yo:
¿Es esta escalera una característica del diseño evolutivo?
¿Es un producto de la selección natural, como nuestras manos?
O ¿será una falla, un error en el sistema? ¿Será que este asunto religioso es tan solo algo que sucede cuando los cables se cruzan en el cerebro?
Jill tiene un derrame y entonces tiene esta experiencia religiosa, ¿será tan solo un error?
Muchos científicos que estudian la religión toman este punto de vista.
Los Nuevos Ateos, por ejemplo, argumentan que la religión es un conjunto de memes, un tipo de memes parásitos, que se nos meten en la mente y nos obligan a hacer todo tipo de locuras religiosas, cosas autodestructivas, como los ataques suicidas.
Y, después de todo, ¿cómo podría ser mejor para nosotros el perdernos a nosotros mismos?
¿Cómo podría ser adaptativo para ningún organismo superar el interés propio?
Pues bien, déjenme mostrarles.
En "El Origen del Hombre",
Charles Darwin escribió bastante sobre la evolución de la moralidad; de dónde vino, por qué la tenemos.
Darwin anotó que muchas de nuestras virtudes tienen muy poco valor para nosotros, pero son muy útiles para nuestros grupos.
Escribió acerca del escenario en el que dos tribus humanas primitivas entran en contacto y compiten.
Dijo, "Si una de las tribus incluyera un gran número de miembros valientes, comprensivos y leales que siempre estuvieran listos a ayudarse y defenderse entre ellos, esta tribu triunfaría y conquistaría a la otra".
Continuó diciendo que "La gente egoísta y conflictiva no tendrá coherencia, y sin coherencia nada puede lograrase".
En otras palabras,
Charles Darwin creía en la selección grupal.
Ahora bien, esta idea ha sido muy controvertida en los últimos 40 años, pero está a punto de regresar a las primeras planas este año, especialmente luego de que se publique el libro de E.O. Wilson en abril, exponiendo fuertemente que nosotros, y varias otras especies, somos producto de la selección grupal.
Pero realmente la manera de pensar en esto es como selección multinivel.
Así que véanlo de esta manera:
Hay competencia tanto dentro de los grupos como entre grupos.
Imagínenese un grupo de muchachos en un equipo universitario.
Dentro de este equipo hay competencia.
Hay chicos que compiten entre ellos.
Los remeros más lentos, los más débiles, serán eliminados del equipo.
Tan solo unos pocos participarán en las competencias.
Tal vez alguno llegue a los Juegos Olímpicos.
Entonces dentro del equipo, sus intereses están en realidad enfrentados.
Y a veces podría ser ventajoso para uno de estos chicos tratar de sabotear al resto.
Tal vez hablará mal de su principal rival a su entrenador.
Pero mientras rivalizan en el bote, la competencia sucede entre botes.
Y si los pones en un bote a competir con otro, ahora no tienen otra opción que cooperar porque están todos en el mismo bote.
Sólo pueden ganar si reman todos juntos como equipo.
Estas cosas suenan trilladas, pero son profundas verdades evolutivas.
El principal argumento contra la selección grupal siempre ha sido que, claro, sería lindo tener un grupo de cooperadores, pero tan pronto lo tienes, simplemente serán dominados por oportunistas, individuos que explotarán el arduo trabajo de los otros.
Déjenme ilustrarles esto.
Supongamos que tenemos un grupo de pequeños organismos (pueden ser bacterias, pueden ser hamsters, no importa qué) y supongamos que este pequeño grupo, ha evolucionado para ser cooperativo.
Se alimentan, se defienden unos a otros, trabajan juntos, generan riqueza.
Y como verán en esta simulación, al interactuar ganan puntos, por así decirlo, crecen, y luego llegan a duplicar su tamaño, los verán dividirse. Así es como se reproducen y la población crece.
Pero supongamos ahora que uno de ellos sufre una mutación.
Hay una mutación en su gen y adopta una estrategia egoísta.
Se aprovecha de los otros.
Y entonces cuando un verde interactúa con un azul, verán que el verde se hace más grande y el azul más pequeño.
Así es como la situación se desarrolla.
Comenzamos con un solo verde, y a medida que interactúa, gana riqueza o puntos o comida.
Y en poco tiempo, los cooperadores están perdidos.
Los oportunistas han tomado el control.
Si un grupo no puede solucionar el problema de los oportunistas entonces no puede cosechar los beneficios de la cooperación y la selección grupal no puede comenzar.
Pero hay soluciones al problema de los oportunistas.
No es un problema tan difícil.
De hecho, la naturaleza lo ha resuelto muchas veces.
La solución favorita de la naturaleza es poner a todos en el mismo barco.
Por ejemplo, ¿por qué será que las mitocondrias de cada célula tienen su propio ADN, totalmente separado del ADN del núcleo?
Es porque solían ser bacterias separadas de vida libre y se unieron para conformar un superorganismo.
De una u otra manera (tal vez una se tragó a la otra, nunca sabremos por qué) una vez que tuvieron una membrana alrededor, estaban todas en la misma membrana, ahora toda la división de labor creada por la riqueza, toda la grandeza creada por la cooperación, queda encerrada dentro de la membrana y tenemos un superorganismo.
Ahora volvamos a pasar la simulación poniendo uno de estos superorganismos en una población de oportunistas, de desertores, de tramposos y veamos qué pasa.
Un superorganismo puede básicamente tomar lo que quiera.
Es tan grande, poderoso y eficiente que puede tomar recursos de los verdes, de los desertores, los tramposos.
Y muy pronto toda la población queda compuesta por estos nuevos superorganismos.
Lo que les mostré aquí es a veces llamado una transición mayor en la historia evolutiva.
Las leyes de Darwin no cambian, pero ahora hay un nuevo tipo de jugador en el campo y las cosas cosas comienzan a verse muy diferentes.
Esta transición no fue un fenómeno único de la naturaleza que solo pasó con algunas bacterias.
Volvió a suceder alrededor de 120 o 140 millones de años atrás, cuando algunas avispas solitarias comenzaron a crear pequeños, simples y primitivos nidos o colmenas.
Una vez que varias avispas estuvieron en la misma colmena, no tenían otra opción que cooperar, porque muy pronto se vieron trabadas en competencia con otras colmenas.
Y las colmenas más cohesivas ganaron, tal como dijo Darwin.
Estas colmenas tempranas dieron origen a las abejas y hormigas que cubrieron el mundo y cambiaron la biósfera.
Y volvió a suceder, de manera aún más espectacular, en el último medio millón de años cuando nuestros ancestros se convirtieron en criaturas culturales, se unieron alrededor de un hogar o un fogón, dividieron la labor, comenzaron a pintar sus cuerpos, a hablar en sus dialectos, y eventualmente a adorar a sus dioses.
Una vez estuvieron todos en la misma tribu, pudieron mantener los beneficios de la cooperación dentro de ella.
Y desencadenaron la fuerza más poderosa jamás conocida en este planeta, que es la cooperación humana; una fuerza para construir y destruir.
Por supuesto, los grupos humanos no son nunca tan cohesivos como las abejas.
Los grupos humanos pueden verse como colmenas por instantes, pero tienden a romperse.
No estamos trabados en la cooperación como las abejas y las hormigas.
De hecho, a menudo, como hemos visto en las revueltas de la Primavera Árabe, esas divisiones siguen líneas religiosas.
Sin embargo, cuando la gente sí se une y se ponen todos en el mismo movimiento, pueden mover montañas.
Miren a la gente en estas fotos que les muestro.
¿Creen que están aquí por interés personal?
¿O están persiguiendo el bien común, lo cual requiere perderse a sí mismos y pasar a ser simplemente partes de un todo?
Bien, esta fue mi charla en el formato estándar de TED.
Y ahora voy a dar la charla entera de nuevo en tres minutos en un espectro más amplio.
(Música) (Video) Jonathan Haidt:
Los humanos tenemos muchos tipos de experiencias religiosas, como William James explicó.
Una de las más comunes es subir la escalera secreta y perdernos a nosotros mismos.
La escalera nos lleva de la experiencia de la vida profana u ordinaria hacia arriba, a la experiencia de la vida sagrada, o profundamente interconectada.
Somos Homo duplex, como lo explicó Durkheim.
Y somos Homo duplex porque hemos evolucionado por selección multinivel, como Darwin explicó.
No estoy seguro de si la escalera es una adaptación o un error, pero si es una adaptación, las implicaciones son profundas.
Si es una adaptación, hemos evolucionado para ser religiosos.
No quiero decir que evolucionamos para unirnos a gigantescas religiones organizadas.
Esas cosas llegaron recientemente.
Quiero decir que hemos evolucionado para ver lo sagrado alrededor nuestro y para unirnos a otros en equipos y cerrarnos alrededor de objetos, gente e ideas sagradas.
Por eso la política es tan tribal.
La política es en parte profana, es en parte de interés personal, pero la política es también sobre lo sagrado.
Es sobre juntarse con otros para perseguir ideas morales.
Es acerca de la eterna lucha entre el bien y el mal; todos nos creemos en el equipo de los buenos.
Y más importante, si la escalera es real, explica el persistente trasfondo de insatisfacción en la vida moderna.
Porque los seres humanos son, en alguna medida, criaturas de colmenas, como las abejas.
Somos abejas.
Escapamos de la colmena en el Siglo de las Luces.
Echamos abajo las antiguas instituciones y trajimos libertad a los oprimidos.
Liberamos una creatividad que cambió la Tierra y generó gran cantidad de riqueza y comodidad.
Hoy en día volamos como abejas gozando de la libertad.
Pero a veces nos preguntamos:
¿Es esto todo lo que hay?
¿Qué debo hacer con mi vida?
¿Qué está faltando?
Lo que falta es que somos Homo duplex, pero la sociedad moderna y secular fue construida para satisfacer a nuestro bajo y profano "yo".
Es realmente cómodo aquí abajo en el nivel inferior.
Ven, toma asiento en mi centro de entretenimiento hogareño.
Un gran desafío de la vida moderna es encontrar la escalera entre todo el desorden y luego hacer algo bueno y noble una vez que llegas a la cima.
Veo este deseo en mis estudiantes de la Universidad de Virginia.
Todos quieren encontrar una causa o una llamada a la que puedan responder.
Todos están buscando la escalera.
Y eso me da esperanzas, porque la gente no es puramente egoísta.
La mayoría desea superar la mezquindad y pasar a ser parte de algo más grande.
Esto explica la extraordinaria resonancia de esta simple metáfora formulada casi 400 años atrás.
"Ningún hombre es una isla entera por sí misma.
Cada persona es un trozo de continente, una parte de un todo".
Gracias.
(Aplausos)
(Inhala, exhala)
No siempre me gané la vida con la música.
Por cerca de 5 años después de graduarme de una prestigiosa universidad de artes liberales, este fue mi trabajo diario.
Me autoempleé como una estatua viviente llamada la Novia de 2 metros, y me encanta decirle a la gente que hice este trabajo, porque todo el mundo siempre quiere saber, ¿quiénes son estos bichos raros en la vida real?
Hola.
Me pinté de blanco un día, parada en una caja, puse un sombrero o una lata a mis pies, y cuando alguien venía y ponía dinero, les entregaba una flor y un intenso contacto con los ojos.
Y si no tomaban la flor, ponía un gesto de tristeza y nostalgia mientras se alejaban.
(Risas)
Así que tuve los encuentros más profundos con la gente, especialmente con personas solitarias que parecían no haber hablado con nadie en semanas, y lográbamos este hermoso momento de prolongado contacto visual, hecho posible en una calle de la ciudad, y nos enamorábamos un poquito, de cierta manera.
Y mis ojos dirían, "Gracias.
Te veo".
Y sus ojos dirían,
"Nunca nadie me ve.
Gracias a ti".
Algunas veces me hostigaban.
La gente me gritaba desde sus carros:
"¡Consigue un trabajo!"
Y yo estaría como, "Este es mi trabajo".
Pero duele, porque me hizo temer que de alguna manera no trabajaba, que estaba haciendo algo injusto, vergonzoso.
No tenía ni idea de la perfecta y verdadera educación que estaba obteniendo para el negocio de la música, en esta caja.
Y para los economistas por ahí, les puede interesar saber que en efecto tuve un ingreso bastante predecible, lo que fue impactante para mí dado que no tenía clientes regulares, pero más o menos 60 dólares en un martes, 90 el viernes.
Era constante.
Y mientras tanto, estaba de gira localmente y tocando en clubes nocturnos con mi banda, las Dresden Dolls
Esta era yo en el piano, un genio en la batería.
Escribí las canciones y finalmente empezamos a ganar suficiente dinero como para que pudiera dejar de ser una estatua, y según empezamos a viajar, realmente no quería perder esa sensación de conexión directa con la gente, porque me encantaba.
Así que después de todas nuestras funciones, firmábamos autógrafos, abrazábamos a los fanáticos, pasábamos el rato y hablábamos con la gente, e hicimos de pedirle ayuda a la gente un arte, que se nos unieran y yo localizaba a músicos locales y artistas que se ponían fuera de nuestras funciones, pasando el sombrero y después se nos unirían en el escenario, así que tuvimos este batiburrillo de invitados raros de circo.
Y luego llegó Twitter, e hizo las cosas aún más mágicas, porque podía pedir al instante cualquier cosa en cualquier lugar.
Que si necesitaba un piano para practicar, una hora más tarde estaba en casa de un fan; esto fue en Londres.
La gente nos traía comida casera de todo el mundo entre bastidores y comíamos juntos; esto fue en Seattle.
Fanáticos que trabajaban en museos y tiendas y en cualquier tipo de espacio público nos saludaban con sus manos, si decidía hacer un concierto gratis, espontáneo de último momento.
Esta es una biblioteca en Auckland.
El sábado tuiteé por este cajón y sombrero, porque no quería que los quitaran de la costa este, y ellos aparecieron y cuidaron de este tipo, Chris de Newport Beach, que está saludando.
Una vez tuiteé, ¿dónde puedo comprar en Melbourne un irrigador nasal?
Y una enfermera de un hospital trajo uno justo en aquel momento al café donde yo estaba y le invité una malteada, nos sentamos a hablar de enfermería y muerte.
Y me encanta este tipo de cercanía al azar, lo que es afortunado, porque hago un montón de 'couchsurfing'.
En mansiones donde todos los miembros del equipo tenemos una habitación propia, pero no hay wifi; y en los okupas punk, todos en el suelo en una habitación sin baño pero con conexión, claramente es la mejor opción.
(Risas)
Mi equipo una vez llevó nuestra camioneta hasta un barrio muy pobre de Miami y nos dimos cuenta de que nuestro anfitrión de 'couchsurfing' para la noche era una chica de 18 años de edad, que todavía vivía con sus papás y todos en su familia eran inmigrantes indocumentados de Honduras.
Y esa noche, toda la familia se fue a los sofás y ella durmió junto a su madre para que nosotros pudiéramos tener sus camas.
Y yo estaba acostada ahí pensando, estas personas tienen tan poco,
¿es esto justo?
Y en la mañana, su mamá nos enseñó cómo tratar de hacer tortillas y quería darme una Biblia, y me llevó aparte y me dijo en su pobre inglés,
"Su música ha ayudado tanto a mi hija.
Gracias por quedarse aquí.
Estamos todos muy agradecidos".
Y pensé, esto es justo.
Se trata de esto.
Un par de meses después, estuve en Manhattan, y tuiteé por un lugar para dormir, y a medianoche estaba tocando un timbre en el Lado Este, y se me ocurrió que, en realidad nunca había hecho esto sola.
Siempre había estado con mi banda o mi equipo.
¿Esto es lo que hace la gente estúpida?
(Risas)
¿Es así como muere la gente estúpida?
Y antes de que pudiera cambiar de opinión, la puerta se abrió.
Ella era una artista.
Él escribía un blog financiero para Reuters, y me estaban sirviendo un copa de vino tinto y me ofrecieron un baño, y he tenido miles de noches como esa y como aquella.
Así que hago mucho 'couchsurf'.
Yo también 'crowdsurf' un montón.
Mantengo que el couchsurfing y el crowdsurfing son básicamente lo mismo.
Estás cayendo sobre la audiencia y estás confiando en cada uno.
Una vez le pedí a una banda telonera si querían salir a la multitud y pasar el sombrero para conseguir algún dinero extra, algo que yo hice mucho.
Y como de costumbre, la banda estaba ansiosa, pero había un chico en la banda que me dijo que él no podía simplemente salir ahí.
Pararse ahí con el sombrero se sentía muy similar a rogar.
Y reconocí su temor de "¿Es esto justo?" y "Consigue un trabajo".
Y mientras tanto, mi banda es cada vez más grande.
Firmamos con un sello importante.
Y nuestra música es una mezcla entre punk y cabaret.
No es para todo el mundo.
Bueno, tal vez es para ustedes.
Firmamos y hay toda esta algarabía que precede a nuestro siguiente disco.
Sale y vende unas 25 000 copias en las primeras semanas, y el sello lo considera un fracaso.
Y les dije, "25 000, ¿no es eso mucho?"
Y ellos dijeron, "No, las ventas están bajando.
Es un fracaso".
Y se marcharon.
En ese mismo momento, estoy firmando autógrafos y dando abrazos después de un concierto, y un chico llega y me da un billete de 10 dólares, y dice:
"Lo siento, quemé tu CD de un amigo".
(Risas)
"Pero leí tu blog, sé que odias tu sello.
Solo quiero que aceptes este dinero".
Y esto empieza a suceder todo el tiempo.
Me convierto en el sombrero después de mis propios conciertos, pero tengo que estar ahí parada físicamente y tomar la ayuda de la gente, y a diferencia del chico de la banda telonera, realmente tengo mucha práctica estando ahí de pie.
Gracias.
Y en ese momento decidí Voy a dar mi música gratis en línea siempre que sea posible, así que es como Metallica aquí, Napster, malo;
Amanda Palmer aquí, y yo voy a alentar torrenting, descargas, compartan, pero voy a pedir ayuda, porque veía que funcionaba en la calle.
Así que salí de mi sello y para mi próximo proyecto con mi nueva banda, la Gran Orquesta del Robo, recurrí al 'crowdfunding', y caí sobre esas miles de conexiones que había hecho, y pedí a mi público que me arropara.
Y la meta era de 100 000 dólares.
Mis fans me apoyaron con casi 1.2 millones, que es el mayor proyecto de 'crowdfunding' de música a la fecha.
(Aplausos)
Y se puede ver cuánta gente es.
Son cerca de 25 000 personas.
Y los medios preguntaron, "Amanda, el negocio de la música está cayendo y tú fomentas la piratería.
¿Cómo hiciste que todas esas personas pagaran por la música?"
Y la verdadera respuesta es, "No hice que pagaran, se los pedí".
Por el mismo acto de pedir a la gente, me había conectado con ellos, y cuando te conectas con ellos, la gente quiere ayudarte.
Es algo contrario a la intuición para muchos artistas.
No quieren pedir cosas.
Pero no es fácil.
No es fácil pedir.
Y muchos artistas tienen un problema con esto.
Pedir te hace vulnerable.
Y tengo muchas críticas en línea después de que mi Kickstarter se hizo grande por continuar con mis locas prácticas de 'crowdsourcing', específicamente por pedir a los músicos que son aficionados si querían unirse a nosotros en el escenario para algunas canciones a cambio de amor y entradas y cerveza, y esto fue una imagen trucada que me llegó de un sitio de Internet.
Esto duele de una manera muy familiar.
Hay gente diciendo, "No tienes permiso de pedir este tipo de ayuda", me recuerda realmente de la gente en sus coches gritando, "Consige un trabajo".
Porque no estaban con nosotros en la acera, y no podían ver el intercambio que sucedía entre yo y mi gente, un intercambio que fue muy justo para nosotros pero ajeno a ellos.
Así que esto es algo ligeramente inseguro para el trabajo.
Esta es mi fiesta de soporte de Kickstarter en Berlín.
Al final de la noche, me desnudé y dejé que todos dibujaran sobre mí.
Ahora, déjenme decirles que, si quieren experimentar la sensación visceral de confiar en extraños, les recomiendo esto, especialmente si los extranjeros son alemanes borrachos.
Se trataba de una conexión de fans de ninja a nivel maestro, porque lo que realmente estaba diciendo aquí era, confío tanto así en Uds.,
¿debería?
Muéstrenme.
Durante la mayor parte de la historia humana, los músicos, los artistas han sido parte de la comunidad, conectores y abridores, no estrellas intocables.
Ser una celebridad es acerca de un montón de gente que te ama a la distancia, pero el contenido y el Internet que podemos compartir libremente en él nos llevan al pasado.
Se trata de unas pocas personas que te aman de cerca y con esas personas es suficiente.
Así que muchas personas se confunden con la idea de no tener un precio concreto en la etiqueta.
Lo ven como un riesgo imprevisible, pero las cosas que he hecho, el Kickstarter, la calle, el timbre, yo no veo estas cosas como riesgos.
Los veo como confianza.
Ahora, las herramientas en línea para hacer el intercambio tan fácil y tan instintivo como en la calle, están llegando aquí.
Pero las herramientas perfectas no van a servirnos si no podemos mirarnos unos a otros y dar y recibir sin miedo, pero, más importante, pedir sin vergüenza.
He pasado mi carrera musical tratando de encontrar personas en Internet de la forma que lo hice en esta caja, así que bloguear y tuitear no solo sobre las fechas de mi giras y mi nuevo video, sino sobre nuestro trabajo y nuestro arte y nuestros temores y nuestras resacas, nuestros errores y nos vemos unos a otros.
Creo que cuando realmente nos vemos mutuamente, queremos ayudarnos unos a otros.
Creo que la gente se ha obsesionado con la pregunta equivocada:
"¿Cómo hacemos para que la gente pague por la música?"
Qué pasaría si empezamos a preguntar:
"¿Cómo dejamos que la gente pague por la música?"
Gracias. (Aplausos)
Pues sí, soy un caricaturista de periódicos caricaturista político.
No sé si han oído de ello - ¿periódicos?
Es un tipo de lector con base de papel.
(Risas)
Es más ligero que un iPod.
Es un poco más barato.
¿Saben lo que se dice?
Dicen que los medios impresos están muriendo.
¿Quién dice esto?
Bueno, los medios.
Pero esto no es noticia, ¿cierto?
Ya han leído ustedes acerca de ello.
(Risas)
Damas y caballeros, el mundo se ha hecho más pequeño.
Yo sé que es un cliché, pero vean, vean qué pequeño, qué chiquito se ha hecho.
Y ustedes conocen la razón, por supuesto.
Esto es debido a la tecnología.
Sí.
(Risas)
¿Hay algunos diseñadores de computadoras en la sala?
Sí bueno, ustedes están haciendo mi vida miserable, porque los track pads solían ser redondos, de forma agradablemente redonda.
Eso crea una buena caricatura.
Pero ¿qué vas a hacer con un track pad plano, esas cosas cuadradas?
No hay nada que pueda yo hacer como caricaturista.
Bueno, yo sé que el mundo ahora es plano.
Eso es cierto.
Y el Internet ha alcanzado cada rincón del mundo, los lugares más pobres, más remotos.
Cada aldea en África tiene ahora un cibercafé.
(Risas)
No vayan a pedir un Frapuccino ahí.
Así que estamos conectando la división digital.
El Tercer Mundo está conectado.
Estamos conectados.
¿Y qué pasa después?
Bueno, te llega correo.
Sí.
Bueno, el Internet nos ha investido de poder. te ha investido de poder a ti, me ha investido de poder a mí, y ha investido de poder a algunos otros tipos también.
(Risas)
Ustedes saben, estas dos últimas caricaturas, Las hice en vivo durante un congreso en Hanoi.
Y no están acostumbrados a eso en el Vietnam comunista 2.0.
(Risas)
Así es que estaba yo caricaturizando en vivo sobre una pantalla ancha -- era toda una sensación -- y entonces este tipo se me acercó.
Me estaba tomando fotos a mí y a mis bocetos. y pensé, "Esto es genial, un aficionado vietnamita."
Y al verlo llegar al día siguiente,
Pensé, "Guau, ése es realmente un amante de las caricaturas."
Al tercer día, finalmente entendí, el tipo de hecho estaba trabajando.
Así que ahora, debe haber cien fotografías mías sonriendo con mis bocetos en los archivos de la policía vietnamita.
(Risas)
No, pero es cierto: el Internet ha cambiado al mundo.
Ha sacudido a la industria de la música.
Ha cambiado la manera en que consumimos música.
Para aquéllos entre ustedes en edad suficiente para recordarlo, solíamos tener que ir a la tienda a robarla.
(Risas)
Y ha cambiado la manera en que tu futuro empleador leerá tu solicitud.
Así es que ten cuidado con esa cuenta de Facebook.
Te lo dijo tu mamá, ten cuidado.
Y la tecnología nos ha liberado.
Esto es WiFi gratuito. pero sí, lo ha hecho. Nos ha liberado del escritorio de la oficina.
Ésta es tu vida.
Disfrútala.
(Risas)
En resumen, la tecnología, el Internet, han cambiado nuestro estilo de vida.
Un gurú tecnológico, como este hombre -- que una revista alemana llamó el filósofo del siglo 21 -- están dando forma a la manera en que hacemos las cosas.
Están dando forma a la manera en que consumimos.
Están dando forma a nuestros mismos deseos.
(Risas) (Aplauso)
No les va a gustar.
Y la tecnología ha cambiado incluso nuestra relación con Dios.
(Risas)
Ahora... no debería meterme en esto.
Caricaturas de religión y de política, como ustedes probablemente han escuchado, hacen una pareja difícil, desde ese día en 2005, cuando un montón de caricaturistas en Dinamarca dibujaron caricaturas que tuvieron repercusiones alrededor de todo el mundo, manifestaciones, fatwa.
Provocaron violencia.
La gente murió en la violencia.
Esto fue tan repugnante.
La gente murió debido a las caricaturas.
Quiero decir -- tenía la sensación en ese tiempo de que las caricaturas habían sido usadas por ambos bandos, de hecho.
Fueron usadas primero por un periódico danés, que quería dar su punto de vista sobre el Islam.
Un caricaturista danés me dijo que él era uno de los 24 a quien asignaron la tarea de dibujar al profeta.
12 de ellos se rehusaron.
¿Sabían ustedes?
Él me dijo, "Nadie tiene que decirme lo que debo dibujar.
Así no es como funciona."
Y entonces, por supuesto, fueron usadas por extremistas y políticos del otro lado.
Ellos querían despertar controversia.
Ya se saben la historia.
Sabemos que las caricaturas pueden ser usadas como armas.
La Historia nos lo dice, han sido usadas por los nazis para atacar a los judíos.
Y aquí estamos ahora.
En las Naciones Unidas, la mitad del mundo está presionando para penalizar la ofensa a la religión -- la llaman la difamación de la religión -- mientras que la otra mitad del mundo está contestando la lucha en defensa de la libertad de expresión.
¿Así que el choque entre civilizaciones está aquí, y las caricaturas están en medio de todo ello?
Esto me puso a pensar.
Ahora ustedes me ven pensando en la mesa de mi cocina.
Y ya que están ustedes en mi cocina, les presento a mi esposa.
(Risas)
En 2006, unos meses más tarde, fui a Costa de Marfil --
África Occidental.
Ahora, hablando de un lugar dividido.
El país estaba partido en dos.
Tenías una rebelión en el norte, el gobierno en el sur -- la capital, Abiyán -- y en medio, el ejército francés.
Esto se parece a una hamburguesa gigante.
No quisieras ser el jamón en el centro.
Yo estaba ahí para reportar esa historia en caricaturas.
He estado haciendo esto durante los últimos 15 años.
Es mi trabajo extra, si así lo quieren.
Así es que como ven, el estilo es diferente.
Esto es más serio quizás que las caricaturas editoriales.
Fui a lugares como Gaza durante la guerra en 2009.
Así es que esto es realmente periodismo en caricaturas.
Escucharán hablar de esto más y más cada vez.
Éste es el futuro del periodismo, me parece.
Y por supuesto, fui a ver a los rebeldes en el norte.
Ésos eran unos pobres tipos luchando por sus derechos.
Una parte del conflicto era de corte étnico como es frecuente en África.
Y fui a ver a los Dozo.
Los Dozo, ellos son los cazadores tradicionales del África Occidental.
La gente les teme.
Ellos ayudan mucho a la rebelión.
Se cree que tienen poderes mágicos.
Pueden desaparecer y escapar de las balas.
Fui a ver a un jefe Dozo.
Me habló de sus poderes mágicos.
Dijo, "Puedo cortarte la cabeza de inmediato y revivirte de regreso."
Le dije, "Bueno, a lo mejor no tenemos tiempo para esto ahora mismo."
(Risas)
"En otra ocasión."
Así que de regreso en Abiyán, tuve la oportunidad de dirigir un taller con caricaturistas locales ahí, y pensé, sí, en un contexto como éste, las caricaturas pueden realmente ser usadas como armas contra el otro bando.
Quiero decir, la prensa en Costa de Marfil estaba dividida amargamente.
Era comparada con los medios en Ruanda antes del genocidio.
Así que imagínense.
¿Y qué puede hacer un caricaturista?
A veces los editores les decían a sus caricaturistas que dibujaran lo que ellos querían ver, y el tipo tiene que alimentar a su familia, ¿cierto?
Así es que la idea era muy simple.
Juntamos a caricaturistas de todas partes en Costa de Marfil.
Los alejamos de sus periódicos por tres días.
Y yo les pedí que hicieran un proyecto en conjunto, haciendo frente a problemas que afectan a su país en caricaturas, sí, en caricaturas.
Mostrar el poder positivo de las caricaturas.
Es una gran herramienta de comunicación para mal o para bien.
Y las caricaturas pueden cruzar fronteras, como ustedes han visto.
Y el humor es una buena forma, yo creo, de abordar asuntos serios.
Y estoy muy orgulloso de lo que hicieron.
Quiero decir, ellos no estuvieron de acuerdo entre sí -- ésa no era la intención.
Y yo no les pedí que hicieran caricaturas agradables.
El primer día, incluso se gritaban unos a otros.
Pero acabaron sacando un libro, que comprende desde 13 años atrás de crisis política en Costa de Marfil.
Así es que la idea estaba ahí.
Y he estado haciendo proyectos como éste, en 2009 en el Líbano, este año, en Kenia, en enero.
En el Líbano no fue un libro.
La idea era tener -- el mismo principio, un país dividido -- tomar caricaturistas de todos los bandos y permitir que hagan algo juntos.
Así que en el Líbano, involucramos a los editores de los periódicos, y logramos que ellos publicaran a ocho caricaturistas de todos los bandos juntos en la misma página, abordando el asunto que afecta al Líbano, como la religión en la política y en la vida diaria.
Y funcionó.
Por tres días, casi todos los periódicos de Beirut publicaron a todos esos caricaturistas juntos -- antigobierno, pro gobierno, cristianos, musulmanes, por supuesto, angloparlantes, en fin, los que te imagines.
Así es que fue un gran proyecto.
Y entonces, en Kenia, lo que hicimos fue abordar el asunto de la etnicidad, que es un veneno en mucho lugares del África.
E hicimos video clips.
Pueden verlos si entran a Youtube/KenyaTunes.
Así que, predicar la libertad de expresión es fácil aquí, pero como ustedes han visto en contextos de represión o división, de nuevo, ¿qué puede hacer un caricaturista?
Tiene que conservar su trabajo.
Bueno, yo creo que en cualquier contexto en cualquier parte, siempre tiene la opción por lo menos de no hacer una caricatura que alimente el odio.
Y ése es el mensaje que trato de comunicarles a ellos.
Yo creo que todos tenemos siempre la elección al final de no hacer lo malo.
Pero necesitamos apoyar estas voces [incomprensible], críticas, responsables en África, en el Líbano, en su periódico local, en la tienda Apple.
Hoy, las compañías de tecnología son los editores más grandes del mundo.
Ellos deciden lo que es demasiado ofensivo o demasiado provocativo para tu vista.
Así es que realmente, no es acerca de la libertad de los caricaturistas; es acerca de las libertades de ustedes.
Y para los dictadores alrededor de todo el mundo, las buenas noticias son cuando los caricaturistas, periodistas y activistas se callan.
Gracias.
(Aplausos)
Conquista Miedo, Pánico &amp; Muerte Tu eres quien manda
la mente es tu sirviente esa es la relación correcta
A veces digo:
No trates de parar tus pensamientos
Permíteles que se expresen de forma completa pero no te identifiques.
Sólo sé una audiencia de tu propio pensar que ocurre por su cuenta
Sólo di: 'ok, yo no pedí ni eliminé los pensamientos'
Ellos vienen
Los ojos se abren y pshhhh
Y luego algo entra en pánico y dice 'oh no' lo cual también agrega combustible a ese fuego porque es como resistencia y parece que a veces algún aspecto negativo de la mente crece con la resistencia Entonces observa esto, sé conciente
No digas 'oh quiero pararlo'
Aunque es natural tener este deseo por un minuto
Pero si ese deseo viene, déjalo tambien que se junte al fuego como todo lo demás.
Tú mantente fuera lo más que puedas
Quizás sientas que es hasta peor, que no lo puedes hacer
'esto realmente es demasiado, me está atrapando'
Entonces deja que te atrape completamente
Di 'ok, atrápame'
Pero yo sólo tengo permitido observar sin interpretar, sin juzgar
Porque esto es lo que se ha destapado
Todo se levanta para identificarse
'Oh no, soy yo, deseo que esto pase'
Las llamas arden ahora a toda mecha
Pero déjalo que pase
Y mantente afuera, mantente en tu propia neutralidad
Al principio puede parecer que es imposible
Pero luego reconoces que esta voz que dice que es imposible es también leña para el fuego
Quedate ahí Y observa, puedes decir
No trates de prevenir
'Ok lanza tu mejor puñetazo'
'Quema mi mundo'
Al principio, muchas veces la indagación es utilizada como un pacificador o analgésico
Entonces todavía no es auténtica, es como... ...si estuvieras buscando rescate
Y yo no quiero que busques rescate porque entonces automaticamente te colocas en posición de víctima
¿Entiendes?
Tu sólo eres los ojos observando y el cuerpo sintiendo
Deja que el cuerpo sienta la presencia energetica del miedo, del ruido y ahhh aahhh y encuentra tu paz en ello.
¿Cómo lo vas a hacer?
No teniendo ningún deseo.
No digas: no, desearía que esto parase
Deseo que esto...No, no desees que se acabe
Deja que esté ahí
Como si fueras sólo un visitante a través de tus ojos
Estate vivo sólo através de tus ojos Y dí:
OK, venid, seguid viniendo.
Y observa como se despedaza todo... shhhh
Está bien, hazlo, es tu camino de salida de esto
Entonces algo sale de esta experiencia que ya no estás por ahi buscando apagar incendios
Tu estas simplemente consciente de ti, no consciente de eso, porque ahí es a donde el poder se va
Seguimos queriendo cambiar la imagen
Seguimos queriendo cambiar la imagen que es tan sólo una proyección
Entonces no trates de cambiar la imagen o al que está observando
No trates de cambiar nada
Sólo permanece presente sin identificarte Y deja que el sentimiento tome posesión
Mantente en este lugar al menos para preguntate: ¿qué estoy tratando de salvar aquí?
¿Qué es lo que tengo tanto miedo de perder?
Y quizás ¿cuál es la amenaza?, porque la mente debe tener algo con que chantajearte Identifica qué es
Y muchas veces es el miedo a la pérdida de la conciencia, a la pérdida de la existencia, a que quizás esto eliminará mi existencia.
Entonces te puedes convertir en un traidor
Y así, lo que pasa es que algunas veces viene a ti, lo hizo aquí. Cuando es dicho: ok, aunque significara la eliminación de esta vida yo estaba listo para esto, 'de acuerdo, vamos'.
Porque encontré algo, dije 'ok veamos si puedes eliminar esto', en vez de vivir el resto de mi vida acobardandome ante las amenazas de la mente
Así, algo vino ahí, y es tremendo, forma parte de nosotros.
Siento que es parte de lo auspicioso de ser un ser humano, el que puedas llegar a este reconocimiento de decir: ok, ¿qué es lo que estoy tratando de preservar tan fuertemente? entonces lo abro al Infinito
Adelante
Esto es lo que hizo Ramana no?
Cuando era un niño, visitando la casa de su tío, de diecisiete o dieciséis años y mientras estaba ahí, sólo en un cuarto, tuvo un ataque de pánico y en ese momento sintió 'voy a morir' estaba tan seguro de eso de que 'voy a morir'.
El estaba así...
Y de alguna forma sintió, como habiendo crecido en India ves muchos muertos, el dijo: 'ok voy a ayudar a la muerte'
Entonces se echó como un cadáver y de hecho sintió como la muerte estaba llegando
Una especie de opresión pero algo adentro de él no era parte de esta experiencia
Eso es lo que él vino a ver en ese momento
Dijo: 'si voy a morir, no me lo quiero perder, tengo que ver que pasa, hasta que las luces se apaguen'
Y las luces no se apagaron
Encontró mas bien que había un poder allí de que podía sentir la presencia completa de su Ser que no estaba bajo amenaza, no se estaba apagando
Algo, el cuerpo se staba comportando... quizás se puso azul o algo así pero algo más había aquí, algo que no estaba capturado en este proceso
Y quizás fue necesaria esta experiencia para eliminar para siempre el miedo en él. Y ese fue su momento de Despertar
Y unos cincuenta años después su cuerpo sí murió de hecho, físicamente
Y muchos se preguntan ¿en dónde esta él ahora?
¿Cúal es su estado?
Porque el conquistó a la muerte en aquel momento Él le dió la bienvenida
Dijo: 'ok, si ésta es mi amenaza'
'entonces ok, yo quiero ver que pasa'
'Si este cuerpo va a pasar por una combustión espontánea... Psshhhh' Sólo quedan tus calcetines
Ok, 'entonces quiero ver hasta el último momento cómo ocurre'
'Quiero ver qué ocurre'
OK, me levanto por la mañana y el show comienza y es ahhhh ahhhh
Ok, este temor... Encuentrate ahí
Dí: 'ok, anda, es así'
No me voy a sentar y decir 'oh no aquí viene otro terrible día, ¿qué voy a hacer?, ojalá se acabe'
'quizás necesito irme de vacaciones, irme a la India, necesito unos satsangs'
Sólo permanece en este momento y di 'ok vengan.' Hazlo.
No puedo enfatizar más fuerte este alentarte a dejar que pase a través de ti y no tú a través de ello, deja que pase a través de ti
Interrogator: Siento que lo he estado ocultando
Mooji: El mismo hecho de esconderlo, está energizándolo
Porque estás pidiendo piedad para tí misma, como por favor!!!.
Algunas veces le rezas a la mente:
Mente, por favor, se buena hoy.
'Por favor no me pongas en entredicho, por favor, por favor'
Buscar piedad de la mente no es una buena relación, no es un buena relación porque tú eres quien manda,
la mente es tu sirviente Esa es la relación correcta Es tu camino de salida de esto!
Hay muchos consultores de Web 2.0 que quieren ganar mucho dinero.
De hecho se ganan la vida con este tipo de cosas.
Voy a intentar ahorrarles todo ese tiempo y dinero y lo haremos en los próximos tres minutos, así que no se vayan.
Comenzamos un sitio de internet en 2005 junto con algunos amigos, llamado Reddit.com
Eso es lo que llamarías un sitio social de noticias.
Basicamente esto es una pagina inicial democrática que tiene lo mejor de internet.
Digamos que encuentras contenido interesante, digamos una charla de TED, la envías a Reddit y entonces la comunidad de tus semejantes darán votos positivos si les gusta o negativos si no.
Y eso es lo que crea la página de inicia. Algunos contenidos entran, salen, siempre cambiando.
Cerca de medio millón de personas la visitan diariamente.
Pero esto no es acerca de Reddit.
Es acerca de descubrir nuevas cosas que aparecen en la red.
Porque en los últimos cuatro años hemos visto todo tipo de memes, todo tipo de tendencias que aparecen en nuestra página inicial.
Pero esto no es acerca de Reddit.
Es en realidad acerca de las ballenas jorobadas.
Bueno, técnicamente es acerca de Greenpeace, que es una organización ambiental que quería detener la campaña de caza del gobierno japones.
Estas ballenas jorobadas estaban siendo asesinadas.
Y deseaban poner fin a eso. Una de las maneras en las que deseaban hacerlo era poner un microchip rastreador en cada una de estas ballenas.
Pero para realmente darle personalidad al movimiento querían ponerle un nombre.
Así que, al más puro estilo de internet, pusieron una encuesta donde tenían muchos nombres eruditos, sofisticados y vinculados con la cultura.
Creo que esta es la palabra en Farsi para "inmortal".
Creo que esta es "poder divino del oceano" en una lengua Polinesia.
Splashy Pants (El Calzones Mojados) (Risas)
Y este, este era especial. El Sr. Pants, o Splashy para sus amigos, se volvió muy popular en internet.
De hecho algunas personas en Reddit pensamos,
"Oh, es un nombre genial, todos debemos darle votos positivos."
Y ustedes saben, todos los Redditeros estuvieron de acuerdo.
Así que la votación inició y nosotros mismos la apoyamos.
Cambiamos nuestro logo para ese día, del extraterrestre a Splashy, de manera que apoyáramos a la causa.
Y no pasó mucho tiempo antes de que otros sitios como Fark y Boing Boing y el resto de Internet entrara al juego y dijeran
"Siiiii!
Amamos a Splashy Pants."
Así que cambió del 5%, que fue cuando este meme arrancó, hasta el 70% al final de la votación.
Lo que es impresionante ¿No es cierto?
Mister Splashy Pants fue el elegido.
Hmm, solo bromeando.
Pues bien, Greenpeace no estaba muy feliz acerca del nombre, porque ellos querían que ganara un nombre más sofisticado.
Así que dijeron, "No, esto es una broma.
Vamos a dar una semana más para votar."
Pues eso nos enojó un poco.
Así que cambiamos la campaña al Splashy peleador.
(Risas)
Y la comunidad de Reddit, junto con el resto de internet, respaldaron el nombre.
Se crearon grupos de Facebook. Se crearon aplicaciones de Facebook.
La idea era, "Vota por tu conciencia, vota por Mister Splashy Pants."
Y la gente estaba poniendo anuncios en el mundo real... (Risas) acerca de esta ballena.
Y este fue el resultado final.
Cuando todo acabó terminó con el 78% de los votos, y para darles una idea de la diferencia, el siguiente nombre en la lista tenía 3%. ¿Qué tal?
Así que aquí hay una clara lección.
Y es que el Internet ama a Mister Splashy Pants.
Lo que resulta obvio, es un gran nombre.
Todo mundo quería escuchar los encabezados de las noticias diciendo "Mister Splashy Pants".
(Señor Calzones Mojados) (Risas)
Y creo que eso fue lo que contribuyó a impulsar esto.
Pero lo que fue interesante fueron las repercusiones para Greenpeace, crearon una campaña de mercadotecnia alrededor del personaje.
Empezaron a vender playeras y pines de Mister Splashy Pants.
Incluso crearon una felicitación electrónica que podías mandar a tus amigos con un Splashy bailador.
Pero lo que fue aún más importante fue el hecho de que alcanzaron el objetivo de su misión. El gobierno japonés suspendió
la expedición de caza de ballenas.
Misión cumplida.
En Greenpeace estaban emocionados. Las ballenas estaban felices. (Risas)
Y de hecho todos los Redditeros en la comunidad de Internet estuvieron felices de participar, pero ellos no eran amigos de las ballenas.
Unos pocos si eran.
Pero estamos hablando de mucha gente que de pronto se interesó y quedó encantada con este meme, y finalmente alguien de Greenpeace se acercó a nosotros y agradeció a Reddit por su participación.
Pero esto no fue por puro altruismo.
Esto fue consecuencia de nuestro interés en hacer algo divertido.
Esta es la manera en la que Internet trabaja.
Este es el gran secreto.
Porque el Internet permite emparejar el campo.
Tu vínculo es igual que su vínculo, que es tan bueno como el mío.
Y mientras tengamos un navegador, cualquiera puede ir a un sitio de internet sin importar el presupuesto.
Esto es, siempre que mantengas la neutralidad de internet.
La otra cosa importante es que no cuesta nada poner ese contenido en internet.
Hay tantas magníficas herramientas de publicación disponibles, que solo toma unos cuantos minutos de tu tiempo producir algo.
Y el costo de equivocarte es tan bajo que bien vale la pena intentarlo.
Y si lo haces, sé auténtico acerca de eso. Sé honesto. Sé franco.
Y una de las grandes lecciones que aprendió Greenpeace fue que esta bien perder control.
Esta bien si te tomas menos en serio, y dado que, aún cuando es una causa seria, puedes finalmente alcanzar tu objetivo.
Y este es el mensaje final que quiero compartir con todos ustedes... que te puede ir bien en linea.
Pero el mensaje dejará de transmitirse de arriba hacia abajo.
Si quieres tener éxito, tienes que permitirte perder el control.
Gracias.
(Aplausos)
(periodista): ¿Cuál es el hecho más asombroso que puedes compartir con nosotros acerca del Universo?
El hecho más asombroso... (...) es el conocimiento que los átomos que componen la vida en la Tierra, los átomos que conforman el cuerpo humano se pueden rastrear en los recipientes que "cocinaron" elementos ligeros, convirtiéndolos en elementos pesados en su interior bajo temperaturas y presiones extremas.
Estas estrellas, entre ellas, las de gran masa, se desestabilizaron en sus últimos años. Estas colapsaron y luego explotaron, esparciendo sus valiosas sustancias a través de la galaxia, sustancias compuestas de carbón, nitrógeno, oxígeno... y todos los ingredientes fundamentales para la vida en sí.
Estos ingredientes se transforman en nubes de gas que se condensan, colapsan, formando la siguiente generación de sistemas solares, estrellas con planetas orbitantes, y estos planetas tienen ahora los ingredientes para la vida misma.
Así que cuando miro al cielo nocturno, y sé que sí, nosotros somos parte de este universo. Estamos en este Universo, pero quizás más importante que estos dos hechos, es que el Universo está en nosotros.
Cuando reflexiono sobre este hecho, miro hacia arriba. muchas personas se sienten insignificantes, porque son pequeñas y el Universo gigantesco pero yo me siento grandioso, porque mis átomos vinieron de esas estrellas.
Existe un nivel de conectividad.
Eso es en realidad lo que quieres en la vida, quieres sentirte conectado, relevante, quieres sentir que eres partícipe de todos aquellos hechos y acontecimientos que te rodean.
Esto es precisamente lo que somos, simplemente por estar vivos...
